(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    558059,      10969]
NotebookOptionsPosition[    553730,      10889]
NotebookOutlinePosition[    554125,      10905]
CellTagsIndexPosition[    554082,      10902]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815893316408094*^9, 
  3.815893321168264*^9}},ExpressionUUID->"0c0ed717-791b-46ec-b255-\
a4a541271172"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.815893304937749*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", "\"\<~/Work/bse/sfBSE/output\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815893285663457*^9, 3.8158932982140923`*^9}, {
  3.8159697683014812`*^9, 3.815969772902122*^9}, {3.817215424498157*^9, 
  3.81721542527969*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graphs for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],ExpressionUUID->
  "6774e93f-afbe-46b3-96ef-1fdf32a23759"]
}], "Title",
 CellChangeTimes->{{3.815893328112481*^9, 3.815893331084209*^9}, {
  3.8169193861870747`*^9, 
  3.816919388881394*^9}},ExpressionUUID->"333cc709-f0a1-4458-997e-\
67b291ffb88a"],

Cell[CellGroupData[{

Cell["Loading data", "Section",
 CellChangeTimes->{{3.81589334441669*^9, 
  3.8158933480133457`*^9}},ExpressionUUID->"e1b673d4-bc9c-4437-8d0b-\
2ea0dcf89bb0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfTDDFT", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfCIS", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSD", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFT", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BSE", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_ninth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
     ",", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<bse_tenth_excitation\>\"", ",", "\"\<List\>\""}], "]"}]}], 
    "}"}]}], " ", ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8153955024528227`*^9, 3.8153955075503683`*^9}, {
   3.815395547098587*^9, 3.8153956114207172`*^9}, {3.8153956483558292`*^9, 
   3.8153957681849413`*^9}, {3.815395828061533*^9, 3.815395829832171*^9}, {
   3.81539652664668*^9, 3.8153965464239597`*^9}, {3.815396579368639*^9, 
   3.815396623387413*^9}, {3.8153966920337954`*^9, 3.815396881281657*^9}, {
   3.815396924465811*^9, 3.8153969426425543`*^9}, {3.8154498594564257`*^9, 
   3.8154498908422947`*^9}, {3.815449935345433*^9, 3.8154500685940437`*^9}, {
   3.815450136615776*^9, 3.8154501834730797`*^9}, {3.8154503165645723`*^9, 
   3.81545037207374*^9}, {3.815450404339162*^9, 3.815450416806349*^9}, {
   3.8154504512506027`*^9, 3.81545053424946*^9}, {3.815450609016615*^9, 
   3.815450678758972*^9}, {3.815450729809764*^9, 3.8154507779250937`*^9}, {
   3.8154508280614767`*^9, 3.815451107946538*^9}, {3.815451145614348*^9, 
   3.815451168445622*^9}, {3.815451234273746*^9, 3.815451315025662*^9}, {
   3.815451358186005*^9, 3.815451460493318*^9}, {3.815451756812621*^9, 
   3.815451760564973*^9}, {3.815451959985742*^9, 3.815452032821478*^9}, {
   3.815452097432495*^9, 3.815452129279612*^9}, {3.815452166724794*^9, 
   3.8154522402175817`*^9}, {3.815452311131597*^9, 3.815452364114016*^9}, {
   3.815452499256591*^9, 3.815452515384066*^9}, {3.815452561957925*^9, 
   3.8154525964486732`*^9}, 3.815452627996297*^9, {3.815452736722794*^9, 
   3.8154527378815327`*^9}, {3.815453252786517*^9, 3.815453310331897*^9}, {
   3.815460964470437*^9, 3.815460965848609*^9}, {3.8154612004928837`*^9, 
   3.81546120144829*^9}, {3.815462161985711*^9, 3.815462168413512*^9}, {
   3.815462228917177*^9, 3.815462229734881*^9}, {3.8154623455259247`*^9, 
   3.8154623968712463`*^9}, {3.8154644772960587`*^9, 3.81546450362263*^9}, {
   3.815464541030159*^9, 3.815464541537011*^9}, {3.815720690186665*^9, 
   3.8157206903905363`*^9}, {3.815720943164853*^9, 3.815720958546083*^9}, 
   3.815721008082786*^9, {3.815721479871128*^9, 3.8157215165968237`*^9}, 
   3.815721601621353*^9, {3.815731022182948*^9, 3.81573105451849*^9}, {
   3.815731110734247*^9, 3.815731175257743*^9}, {3.81573127088717*^9, 
   3.815731338272972*^9}, {3.8157314911957207`*^9, 3.815731501148645*^9}, {
   3.815731543635797*^9, 3.815731549064684*^9}, {3.815731618113042*^9, 
   3.815731622457142*^9}, {3.815732067600877*^9, 3.8157320787437763`*^9}, {
   3.815732632249814*^9, 3.815732791116699*^9}, {3.815732911211075*^9, 
   3.8157329117435923`*^9}, {3.815757817705791*^9, 3.815757846266348*^9}, {
   3.815801042372417*^9, 3.815801044792645*^9}, {3.8158051244557657`*^9, 
   3.815805170830926*^9}, {3.815892508185624*^9, 3.815892510878831*^9}, 
   3.8158925713458014`*^9, {3.815892668521245*^9, 3.815892711163063*^9}, {
   3.815892791306542*^9, 3.8158927923054123`*^9}, {3.815893264406671*^9, 
   3.815893302591754*^9}, 3.815893335666182*^9, {3.8158955455653343`*^9, 
   3.815895579439939*^9}, {3.8158957575080023`*^9, 3.815895780831463*^9}, {
   3.815914902196192*^9, 3.815914917672901*^9}, {3.815914975917192*^9, 
   3.815914980503277*^9}, {3.815969721289322*^9, 3.815969735249195*^9}, 
   3.8159703348111353`*^9, {3.8159757209192944`*^9, 3.815975735132216*^9}, {
   3.816006094976604*^9, 3.816006134652864*^9}, {3.816006401275914*^9, 
   3.816006489369129*^9}, {3.816008626515894*^9, 3.81600867590663*^9}, {
   3.816008724836094*^9, 3.8160087349130383`*^9}, {3.816058612996768*^9, 
   3.81605863835678*^9}, 3.816066647550795*^9, {3.816077610097478*^9, 
   3.81607761215455*^9}, {3.816077999200389*^9, 3.816078011325906*^9}, {
   3.816078588541551*^9, 3.816078594253319*^9}, {3.816079138501339*^9, 
   3.816079139672345*^9}, 3.8160792173122683`*^9, 3.816080375412919*^9, {
   3.8163157004388933`*^9, 3.8163157034258957`*^9}, {3.816943462101997*^9, 
   3.816943477690795*^9}, {3.817026928442856*^9, 3.817026930159244*^9}, 
   3.8170323941948223`*^9, 3.817096980151814*^9, {3.8170973889304647`*^9, 
   3.817097400490855*^9}, 3.817100055381763*^9, {3.817100127034883*^9, 
   3.817100133049498*^9}, 3.8171003922804832`*^9, {3.817100580185437*^9, 
   3.8171005926162567`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"089e47f1-65ff-4f9d-a959-8cf48ebc4834"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.815893407325219*^9, 
  3.815893407803659*^9}},ExpressionUUID->"edb660c3-b0a8-46da-a3dc-\
6f3f9473f03c"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8158090421433372`*^9, 3.8158091471759577`*^9}, {
   3.815809227168466*^9, 3.815809409087522*^9}, {3.815809441376334*^9, 
   3.815809550398644*^9}, {3.815809609483193*^9, 3.815809621559203*^9}, {
   3.815809686758176*^9, 3.8158097355069113`*^9}, {3.815816598074127*^9, 
   3.815816642428503*^9}, 3.815816741259486*^9, {3.815816781509788*^9, 
   3.815816786771707*^9}, {3.815816823527124*^9, 3.8158169004148283`*^9}, {
   3.815816947091543*^9, 3.8158169496391706`*^9}, {3.815888111623395*^9, 
   3.815888147183352*^9}, {3.8159062258656797`*^9, 3.815906227011623*^9}, {
   3.8159100661870403`*^9, 3.815910069136327*^9}, {3.817014356569048*^9, 
   3.817014368551742*^9}, {3.81701442640659*^9, 3.8170144339183807`*^9}, 
   3.817026215484516*^9, 
   3.8170269462865763`*^9},ExpressionUUID->"b342b62d-871f-4dae-98eb-\
ed689a6800b3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"states", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<B \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\!\
\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<B' \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"SFBSEcurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
             RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "sfBSE", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "8"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Thick", ",", "Dashed"}], "]"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{SF-BSE@G$_0$W$_0$@UHF}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"BSEcurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", "Dotted"}], "]"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOMcurve", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Callout", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
               RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{
          "states", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Scaled", "[", "0.04", "]"}], ",", "After"}], "}"}], ",", 
          
          RowBox[{"Appearance", "\[Rule]", "\"\<Leader\>\""}], ",", 
          RowBox[{"LeaderSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"30", ",", 
               RowBox[{"135", " ", "\[Degree]"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"30", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"(*", 
           RowBox[{"Background", "\[Rule]", "LightRed"}], "*)"}], 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameMargins", "\[Rule]", "6"}], ",", 
          RowBox[{"LabelVisibility", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"CalloutMarker", "\[Rule]", "\"\<OpenArrow\>\""}], ",", 
          RowBox[{"\"\<CalloutStyle\>\"", "\[Rule]", " ", "Black"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "EOMcurve", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.4", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "40"}], "}"}]}], "}"}]}]}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{{3.815817500972557*^9, 3.815817634331341*^9}, {
   3.815817766369059*^9, 3.81581792415091*^9}, {3.815817954552981*^9, 
   3.8158179948342323`*^9}, {3.815818070595787*^9, 3.8158181103644533`*^9}, {
   3.815818141997476*^9, 3.8158182304555893`*^9}, {3.8158183782220383`*^9, 
   3.815818388492694*^9}, {3.815818423259469*^9, 3.815818438763576*^9}, {
   3.8158184974377832`*^9, 3.815818526657721*^9}, {3.815818581759449*^9, 
   3.815818868547184*^9}, {3.815819689985044*^9, 3.815819725268407*^9}, {
   3.815819810736518*^9, 3.815819838186636*^9}, {3.815819914299018*^9, 
   3.815819931793166*^9}, {3.815819964145343*^9, 3.815820042224978*^9}, {
   3.8158282916025763`*^9, 3.815828408192749*^9}, {3.815828460117828*^9, 
   3.815828460214129*^9}, {3.815828502344355*^9, 3.815828533026867*^9}, {
   3.8158285953392572`*^9, 3.8158286459622717`*^9}, {3.815828684247464*^9, 
   3.815828688091889*^9}, {3.815829035974275*^9, 3.8158290850579863`*^9}, {
   3.815829135370974*^9, 3.815829198437339*^9}, {3.815829269264421*^9, 
   3.815829411416945*^9}, {3.815829443436949*^9, 3.815829457658074*^9}, {
   3.8158298739626827`*^9, 3.815829874578665*^9}, {3.815886357580523*^9, 
   3.8158863577501907`*^9}, {3.815886391087391*^9, 3.815886391208209*^9}, {
   3.815886424312649*^9, 3.815886456430059*^9}, {3.815886612695497*^9, 
   3.8158866411336317`*^9}, {3.815886712517633*^9, 3.815886810386709*^9}, {
   3.8158868950075827`*^9, 3.815886978246463*^9}, {3.815887010696514*^9, 
   3.8158870865792217`*^9}, {3.815887363692101*^9, 3.815887432847237*^9}, {
   3.8158877754061413`*^9, 3.81588789352492*^9}, {3.815887955565867*^9, 
   3.815887957742485*^9}, {3.8158880353588552`*^9, 3.8158880388103113`*^9}, {
   3.815888165896192*^9, 3.8158882184469223`*^9}, {3.815889023486431*^9, 
   3.815889045021934*^9}, {3.815893976580391*^9, 3.815894107332952*^9}, {
   3.815894141506639*^9, 3.815894141735486*^9}, {3.815894185508334*^9, 
   3.815894193476242*^9}, {3.8158942382890463`*^9, 3.815894537660316*^9}, {
   3.815894621306634*^9, 3.815894851780888*^9}, {3.815894904614657*^9, 
   3.815894909544792*^9}, {3.8158949430855637`*^9, 3.815894953678043*^9}, {
   3.815895013517251*^9, 3.815895015877215*^9}, {3.8158953651192703`*^9, 
   3.8158954056036463`*^9}, {3.8158955925007553`*^9, 3.815895601499173*^9}, {
   3.815895710312756*^9, 3.815895717908391*^9}, {3.8158958351677427`*^9, 
   3.8158958564080057`*^9}, {3.815896139008412*^9, 3.815896266814797*^9}, {
   3.81589673699174*^9, 3.815896778186401*^9}, {3.81590743706509*^9, 
   3.815907458131628*^9}, {3.815908020051949*^9, 3.815908083566958*^9}, {
   3.815908364903594*^9, 3.8159083987163267`*^9}, 3.815909765865921*^9, 
   3.815909934867838*^9, {3.8159100847863207`*^9, 3.8159101090391827`*^9}, {
   3.815911787510395*^9, 3.815911788901469*^9}, {3.81591182699835*^9, 
   3.815911844382649*^9}, {3.815911895571845*^9, 3.815911922498727*^9}, {
   3.815911963649172*^9, 3.8159119655170593`*^9}, {3.8159120714363127`*^9, 
   3.8159120954192543`*^9}, {3.815912162746448*^9, 3.815912174531136*^9}, {
   3.815912254935771*^9, 3.815912276385655*^9}, {3.8159123231913033`*^9, 
   3.815912346940351*^9}, {3.8159124142718487`*^9, 3.815912498539208*^9}, {
   3.815912549794888*^9, 3.815912562124373*^9}, {3.815912598294177*^9, 
   3.815912660303537*^9}, {3.8159127595011272`*^9, 3.815912766449585*^9}, {
   3.815912810119781*^9, 3.8159128147725763`*^9}, {3.815912868601696*^9, 
   3.815913030614252*^9}, {3.8159130632325478`*^9, 3.815913075086583*^9}, {
   3.815913150759974*^9, 3.815913219028119*^9}, {3.815913285506027*^9, 
   3.815913304242867*^9}, {3.815913379882635*^9, 3.815913665679962*^9}, {
   3.815913719636166*^9, 3.8159137750191307`*^9}, {3.815913833540104*^9, 
   3.815913868133452*^9}, {3.815913909129282*^9, 3.8159139166518497`*^9}, {
   3.81591396075992*^9, 3.815914123409878*^9}, {3.815914246465276*^9, 
   3.81591429069228*^9}, {3.815914343441206*^9, 3.815914509409577*^9}, {
   3.815914544783423*^9, 3.8159145492716427`*^9}, {3.815914657424267*^9, 
   3.81591466547132*^9}, {3.815914716144886*^9, 3.8159148646113997`*^9}, {
   3.815914934046782*^9, 3.815914987823307*^9}, {3.815915042329343*^9, 
   3.815915096545965*^9}, {3.815915996757942*^9, 3.815915997775404*^9}, {
   3.81591775929399*^9, 3.815917870970943*^9}, {3.81592319626515*^9, 
   3.815923215691678*^9}, {3.8159234508286343`*^9, 3.815923534985167*^9}, 
   3.815923659336174*^9, 3.815969690807745*^9, {3.815969871697054*^9, 
   3.815969897051663*^9}, {3.815970305415139*^9, 3.8159703224973373`*^9}, {
   3.8159708171553383`*^9, 3.815970819802813*^9}, {3.815970886988613*^9, 
   3.815970891459244*^9}, {3.815970941635851*^9, 3.815971015201325*^9}, {
   3.8159711425114717`*^9, 3.8159711440190983`*^9}, {3.815971415765029*^9, 
   3.815971427698995*^9}, {3.815975127021861*^9, 3.815975208121085*^9}, {
   3.8159757492706327`*^9, 3.8159757501645613`*^9}, {3.815980367074244*^9, 
   3.815980382933381*^9}, 3.8160022973995733`*^9, {3.8160065060637608`*^9, 
   3.816006508033339*^9}, {3.81600658647609*^9, 3.816006598575683*^9}, {
   3.816008704312703*^9, 3.8160087064196*^9}, {3.8160585762267427`*^9, 
   3.816058590514461*^9}, {3.8160586458052692`*^9, 3.816058661808741*^9}, {
   3.816060279224703*^9, 3.8160602884293222`*^9}, {3.816060323475507*^9, 
   3.816060361363319*^9}, {3.816066609251217*^9, 3.816066610102097*^9}, {
   3.8160666664465733`*^9, 3.816066668192648*^9}, {3.8160667098920116`*^9, 
   3.816066806907239*^9}, {3.816068277350601*^9, 3.816068295277397*^9}, {
   3.816068361461584*^9, 3.816068363534956*^9}, {3.816068484397182*^9, 
   3.816068486136656*^9}, {3.816068937181005*^9, 3.816068937342793*^9}, {
   3.816068986345273*^9, 3.816068997708962*^9}, {3.816069732240612*^9, 
   3.816069751508171*^9}, {3.816070368111721*^9, 3.816070368378875*^9}, {
   3.816077617744019*^9, 3.81607763938925*^9}, {3.816077934667308*^9, 
   3.816077977495013*^9}, {3.8160781430026484`*^9, 3.816078228975513*^9}, {
   3.816078260788063*^9, 3.816078267074005*^9}, {3.816078602644126*^9, 
   3.816078603288868*^9}, {3.816080416901363*^9, 3.816080427008717*^9}, {
   3.8160805601705217`*^9, 3.816080560554908*^9}, {3.816081083586049*^9, 
   3.8160811003774767`*^9}, {3.816081572631515*^9, 3.816081584473061*^9}, {
   3.816081646261887*^9, 3.8160816472250357`*^9}, {3.816313465529697*^9, 
   3.816313473334343*^9}, {3.816313747284849*^9, 3.816313749144525*^9}, {
   3.8163209206802063`*^9, 3.81632092232786*^9}, {3.816493659265725*^9, 
   3.8164937020471888`*^9}, {3.816493791246015*^9, 3.8164938476588383`*^9}, {
   3.816943805129183*^9, 3.8169438293929567`*^9}, {3.817014561628113*^9, 
   3.817014562032908*^9}, {3.8170147973775187`*^9, 3.81701480624728*^9}, 
   3.817026210820125*^9},
 CellLabel->"In[81]:=",ExpressionUUID->"f400500d-1093-4b16-bbb1-e1fcfc2c144c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"excitation", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_ninth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<eom_cssd_tenth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "*", "0.037"}], "+", " ", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<h2_energy_rhf\>\"", ",", "\"\<List\>\""}], "]"}]}]}], 
    "}"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.8163138091109467`*^9, 3.8163138304786663`*^9}, 
   3.816314590593131*^9, {3.816314706061975*^9, 3.8163147557703123`*^9}, {
   3.816314857611916*^9, 3.81631486045096*^9}, {3.816315161591552*^9, 
   3.8163153439244547`*^9}, {3.816315378876164*^9, 3.8163154063993893`*^9}, {
   3.81631544501298*^9, 3.8163154604487247`*^9}, {3.8163156120290623`*^9, 
   3.816315621987976*^9}, {3.816315941003275*^9, 3.8163159506369534`*^9}, {
   3.816316044740378*^9, 3.816316089176351*^9}, {3.816528141088582*^9, 
   3.816528147963441*^9}, {3.8165290595915813`*^9, 3.816529071565092*^9}},
 CellLabel->
  "In[251]:=",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"excitation", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"excitation", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.3", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.1"}], ",", "0.1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.816314779516111*^9, 3.816314844689041*^9}, {
   3.81631540948137*^9, 3.8163154154353037`*^9}, {3.8163154638217907`*^9, 
   3.816315466843915*^9}, {3.816315895864254*^9, 3.816315904737282*^9}, {
   3.8163159608213167`*^9, 3.8163159647222853`*^9}, {3.816316005321558*^9, 
   3.816316028551861*^9}, {3.8163160923071003`*^9, 3.816316163628731*^9}, {
   3.816319166192048*^9, 3.8163191694096212`*^9}, {3.816319684766993*^9, 
   3.8163196962145853`*^9}, {3.816319758721259*^9, 3.816319761787435*^9}, {
   3.816321452346739*^9, 3.8163214815535383`*^9}, {3.816327095639921*^9, 
   3.8163271282632*^9}, {3.8164334954443483`*^9, 3.816433498162155*^9}, {
   3.816433540309904*^9, 3.816433540436131*^9}, {3.8164336313076973`*^9, 
   3.8164336313924913`*^9}, {3.8164947142628193`*^9, 3.8164947166045513`*^9}, 
   3.8165345038306017`*^9, 3.8165359177563753`*^9, {3.8165725041664953`*^9, 
   3.816572506349346*^9}, 3.816925966131473*^9, {3.816926143006609*^9, 
   3.816926207216915*^9}, {3.8170144757375393`*^9, 3.817014493787478*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"d090a405-c0ff-4a45-8396-543ca723bc9b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw103sslWEcB/DDcTmO2xlmqXVxCWUmaaZNe379kaycSqERklwKO2F0Gf2h
2pIyoiU2CiUaZ27pjDPHUFHSzEgcx3nPbSEqTu6Uy+/5bs/evdvzfJ7f+/ye
1zby2tloXRaLdXx9bDy3IieVXedrxVqZpKhwIwxZOnrTw9CZkXhsRklEbc25
TfEKyZeejajIoXa2n+ySUhKzGQ2xcj3GG9ypkmx5P0gTh1g/qFGhN07O1R/s
8duhRm+SKOLlHhKBGr2fxC7uV9CzGjV606TMMcjNQqpG7zf5UaGvjF+l83+T
PfwOobGVBv0/JF0w7i+11eD6GVJ31WoenDW43ywRdh2aiVp/3/K0JMSTLdtt
r0FPS5rjwyu321DvL9HmLZYxXOrNEUnJK8uBBVr/PMnbdjLLR0nrWyDekaqy
259ofQvkQHU6v1qoRm+RFAjcFbxc+n1LhNX7q7FPQL1l4jBUnuh6knorZFY4
pObvpd4Kmfn21PHKKj3PVeLZmX6hpF+F3hrJtezluFWq0PtHAkpE/iSN9oMF
Ee8z1oz4dD4Lnu9pOV233q8tnwUxPvWlqVNKXK8DwuuGpTfEStxPB96M5AxP
ZynR04WwjwP27GDaf11wTyjwlToq0dOF6boXTmVaBXps8G68n3mvXYEeGxa6
I0Kf5CrQ0wNNyu7AmXAFenrAXPz88p0rvW96kJ003rm6Qu+jPvSKrUWDPQx6
+hBXNfk1oJhBzwA+nwp2SRMw6BlAs+hWRygw6BlAsG+Ek74l9QwhceiJOFEj
R88QJh7XZjc0y9HjwKdWr+X2HDl6HBhuuW5aHS1HjwPJOoVxKd5y9Iyg1ZOb
b2FFPSOYcpros/k+hh4X7NpO9HQ+HEOPC5VFEU0OMIYeFwL5s6G+czL0jMEl
P9NGR0j/T2N4bS6+IYiVoWcCvKpuzh07GXomIHr0NunI2Ch6JpA80R+aXzyK
ninU8PipsWGj6JmClG2yPLJrFD0ziJ7tLhhgpOiZgVchCA5XSNEzg/bqkH0u
CVL0zKH47mW/DA8peuZQ3hA1fGZlBD0eeEXud0n6MCL5DxPwJFg=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1030s1HEcB/C74w7njii1u6yNlRA6XTYPW99PIrVa6shjpWnpJFNuZpXW
9OCpaLZoyFZH62GKLvPQ4lCsSI9/nOK4B5SHeTySx8L389m++/3z3ev3/nw+
+9pFJ0hOsxgMRsD/s/xdLQ3p4Aon9uV3KgsLlktLNptc8f2W2a0Ur5Se7Psh
Yc5KNMr2j8vVS8TSiKn3VlplzEr1k6FY3zPJeVrlqvebpITvsGoa1lJvgBiY
iZ9z7XXUGyIth8j1gV066g0TK6/Wd+UBOuqNkGepvg7nduuoN0YeB8eUlGzH
+2OkEJyiwUZH/XHy+qxIpTJgngmiGK7ZO/xFS/83STLCRj4ElWE+A3G5wfVg
39JSz0AEMpemOBnmnSJyT1FrSwJ600RgXxybk4neH+KhaBd+eoPeDDmxX2cv
nENvhnhKI5xDvDDfX+J5/OoSOxH7myVhYs30oBznMUfqmEdEQW3Y7zy51jsn
dR7CfudJf+rRpOcsPfUWSP13flGktZ56i6Ts6ocLL4V66i0Rb8cH9WCrpx4D
DuanlBZswPsMSIxXZEXw9dRnAKdsp6NgEfMwIcXHzixyEPMzoenTCVXlN8zH
AoelCsb9auyHBdlPgkTFBZiXBbk1srBNF9EzgvLDpsHZIegZgWRkYgB2oGcM
6wQZPfd46BnDwMl31do+nKcxlFpcEAfW4/zZsOh9WyrKx32xYbR8YvRFPO6D
A6mOikqDH+6PA3HivFqxLXocAFm6dfqkhnomUOXf6MZt01DPBFxsKos1cg31
TEEYX+dneVlDPVNoGFqsUAThezAFV+e1Bzpc0DODBvenP7M56JnBqSTV9VeN
PdTjwsnwLZduJvdQjwvj0+v3lLv1UI8LMnmRg+gXvj9zaLAtzN3wsJt65nA2
bYEdc6ybejyoamba8AXd1ONBb1ZkvKtKTT0evGVH1dbmq6nHB58WntOjUDX1
+OB/JzmZJVRTzwIav4q+N6u7qGcBaa1y6aS8i3oW4Lot9PP52C7qWcLWwNli
iXsX9Swhan9fe85sJ/XWgGPT3YaNzZ3KfzNpGDk=
      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw103ss1WEYB/Df4Th0nA6rNGk1Si5FhRVJ3id3OSs7q6UOmS4ql6RMsrOK
P9KpkDJDbPFHLmldNVH7JYucSJdzP5wjSVllkstxiVye33d79+7d3vfzvu+z
97U7nCQ8ZkRRVPBsm+sX0k2uppe8KGn5QBcXzeULies47Phy9DPtMZ+vpGa/
oGE8TEG3t82ll5ypWTe+mqWiY+fTR2y2nyhz81XTC94P8tjZ+ixlq0Gvn8Q1
tB6/1aBB7ydRXKSrym216P0iBa49Y84iLXoDpC3r5GRwiha9QXK37+M9zllm
/iDhl1o/aY/Uov+HqAqkyzK3MOuHSJqwKsRjdryw31+yteCdqX12J3rDxCfB
zX19Sxd6w8TBqvMgvNGhN0Jq4n36bVP16I2Sqxkj1Y2tevTGiH2xd3SzVI+e
gUR2f+qtLNSjZyDsqfr7PIEevXFyYklAYsiQDr0J8ur1Lt/veTr0Jsn3B+a9
hzbq0JsirpkNhsutzPmmiH+4a0vg0S70/pErzVl+gplO9KaJ09fzA6a3O9Gb
IVDoWfDJk7kvBbkVYVI7BVMfCh6fC11qf42pJwV+RTveu+9m6sUC7+TN06l8
pr4siLbeF5bTpkHPCK552aVwJBr0jCD9eeOK3QEa9Iyg+vcFY9m0Gj1juCSR
PVPVqdEzBidxU3H2Gea9sKGca17o76JGjw2uoT3Zq/pU6LHhStCG4ag7KvRM
YOCkYa+XSIWeCWhMNkQNLlehx4EjN3Q96s9K9Dhw6VtHbOhNJXoc8Gu/bJMv
VKJnCpIAQQxlpUTPFLJitLpetQI9MzDeGZ4sKVOgZwZ5JTuczRKY/2AGD+Ni
Yqu3KdBbBNXinR5irgK9RZDCEnWk6+TocUESmFiVXytHjwvT8dKuulw5elyI
bqLKKhPk6JmDQ8ipjwECOXrmYGlV2rVnI+PxwEQAb68vYTweZC6bXEMbZOjx
4PTK5Jz6bhl6i2Gvi02Nv1SG3mKIYFeu3VQrQ48PiXmTK4RlMvT4kJn9/lFe
DuPxIchxIu2pmPEs4GmaMIOOZzwLiPhQsSVdxHiWkHTAkTURJqP/AwK9FfI=

      "]]}, 
    {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw102lIlEEYB/B11d31FlrywErpQksjJYNK5+mDGR6kZvqyXbqWqWRGiYIG
65lhJpWgZVtiH4TUojJCPHrVRHM9St3L3S06TMwrK6/Vdc3jmT8M82XmNzzP
zLiJUyIucjkcTuDqWJs38pUUZkibpJ2f2PKHa/lGkj6KdzfPDbI+6/lBaqND
GvXBSra3Zy3D5FrtTv1WEzUbv54R4nw4oXK//xC74Y2S1+6O1zmuGvR+kaTG
rksljRr0xolSwj576qpFb4KUen6fdz+tRW+K9BQkLgWmatGbJlUj/TW863T9
NLF97FjXe0aL/h+iLpUJcw7Q/X9Jnlt5ZMGqv3HeP9LXMPtWWEa9GcLYfOeL
flFvhtRnnLwf4KlDb5b4Rr/U/47ToTdHnoRsZ44X69CbJ7JpT5X9cx16C+RN
d6gfv1WH3gIpyh/gfpZRT08Eg5J4v27qLRJj/lHPgTbqLZEGNqwl6jX1DIQX
mCrzK6eegXhdmeOTTOotk3atlOk9RT0jCY2o6MvzoN4KCbrV8H5ST+vlgLjN
fUDaTvvDgUBzcXlCGq2fA4aYjg/HnGi/TKCoObHehaX3ZwLG6uQZjwQNelyQ
dOYLc4Ua9Liw97dLiUP7EHpcMIiZZWnaEHqm8Kr7zyvVniH0TCGq+8Tl5B9q
9Mwg4FHKlPdj+p7MwNiRtjjJqNEzg2z5gfHczWr0zKE63rdJr1ChZw4lVv23
L5Sp0ONBtk+Li0akQo8HlnMHY7NcVejxgHlgl31nVIkeH0Yj+OFOdUr0+FCc
Hj4SnKVETwB157Lv+ocp0RPAWVPuT+ft9D8IoEPI1OgWFOhZgKIi63xsvwI9
C8gZXICqWgV6lhBgkLx7WKhAzxJiDvK/TSQp0LOEoKjeEUko9axAIGTcd3hT
zwpkPRbSGkfqWYNpbHNTF4d61rAls2NX7JgcPWtItahciVTI0bMBp9KJOFGr
HD0bqN7mk3XqhRw9W0hnvvCDpHL0bOFm+vwmYyH1bOGql+BIdAb17GBf2fA9
URL17OBQrk3hlIh69rDocOLGWLCc/Q8gIx78
      "]]}, 
    {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw102tIk1EYB/B3Ot2cV1BKTEyXiBKklCWadB67gmaZzQwcZlqmsnLlbRqV
FNko6I5m7VMapXghuql9mJcU976b2/RNt2llKWOZqanZ0pVpPv7hcD6c5/k9
cA4nID038aQdRVH7ltbyvpJhIl1vXzLq2qp8WLmczySwOvmVeL5LueV/RkhT
zQ32QYNaqVEvZ5S0f5gxVHXolJn/Yya23LrXoUyvcsWzEPPYiIktYtH7SmTs
izz3offofSPcPdLuWd4AeuNkPth7zpNnQG+CCMVeVZZhA3pTxD8pb2DtIyPW
TxHHO2X5/lEm9H+Q2IjEyaY2E/ZPk3Cfzbv2UYM4b4bMR4WZ85Qm9GbJzvJc
hltgQm+WJGRVSJuEq95PEnRzfTmXNqI3R+jzvtbdEiN6v4hZLe0rFhjRsxKT
Rnjh1hMDelbSE3T5dMQOA3q/iV+3SjTBDqA3T15TWyd25Aygt0Du13YIKv72
o2cjVo2XSXa3Hz0bGS+ILD0Q1I/eHyK5rj3+sOU9en+Jb1zqNePB1ftdJNVZ
MRFHzCx6FBgCDlszL7JYT4HXyY9d4M2iT4HvkObQnpd92M8BAYfzqSixD+dx
IF/Ylu80s/q+dmB+HBsZVd6Lnh2UpPKf2rb3omcHsSPNc7dH9ejZQ7hTT2Gy
Qo+ePRy1ZTe+SdOjx4XaSwqTIlCPHhe21f8ZO2XRobd0vsY/vaROh54DRG9Y
Q/PO6tBzgC+ZlaKMbTr0HEFeE6K48luLniMM3QhJeS7XoucI4kKt9zEfLXo8
sIj3ywcbetDjAaSJ6OS9Pejx4cTG+pzuYQ16fJA3MKU7L2rQ48N4vE/jgp8G
PSeQbrj3vaFdjZ4TKC6d+Xjqiho9AbBl5YMhYjV6AmjtCOe3hK7+LwGIisVx
mxYZ9JzB8Ca+ERgGPWew6Dnn6u4z6LlAnTDDPJnCoOcCEo/oC9cDGPRcIMHl
aOc6M42eK3Cbs4Jramj0XCH4WdIuVkKj5wbytzF5V0Np9NwgS9YRETOtQs8N
3tGLQ6GvVOi5gyz74O0SmQo9dwgr7UyOi1ah5wEii8RznFIp/wGQIRsH
      "]]}, 
    {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw10X0s1HEcB/DfnXPujsMka5g4pllrWQ9MV30/SbVOSdLDxpBKT4RCxcT0
dNT0OKL7o1mmzMNqrdJavyjtnh8c7sGt8tBNwijVnTyUfLy37z5/fD+f1+eP
T0BqZtwRJkVR2/69uTqfzyRle89ZkX8dqa6aSy8p3uLDWDl+iV79P/3k7cij
GcP1RlqlnMsAce+lLMscW+i0/7ESz2aeMJzfSs97g+Sedmz1rdR2et77StKj
6Rt2hQy9b8R/RnC+LEGN3jA55dG22H5Oh94o8Yqtr6p9qkdvjCSVOjuAsgv7
x0iURWnb+8aA/jip4agiay+bcP47WeO9avM2qgf3/SCT60KtZ2gzehMksiJT
wco1ozdBYo9VZr0UmNH7SYLLl1aw5AveLyIv8LVFpZvQ+02syiz9eZ4JPRsx
qwSFN2qN6NmIOrgkI3yjET078ZPK4kc7DehNkufU2tGNJwzo/SF369/xKme6
0ZsiNpWn+dztbvSmyHBuRHFMcDd60yS9THOw+lUXejPENzrpqmlXF3qz5OGx
TeH7rJ3oUWAM2GNLu9CJ/RR4Hvn4AZZ0ok+Br0W1e8szPc4zgMdgfDobp8d9
DMgRtOZwf3SgxwRrjShiXUUHekzIT+LUTQk70GOCqL/l180BHXoOsIarztsv
0aHnAAemjje/SNGhx4L6IolZErRwfxaENU4PHR3Uovfv38s/Nb9Bi54jrA/0
kjtla9FzhL60qvhDYVr02CB+HCK5aNegxwbLtZCEJ2INemxIzNMsSfbWoOcE
g4k7xD1NavScAFLi5fu3qtHjwOHljSekn1XocUDcpCiOvKBCjwPDO72b//ip
0ONCVuCdkaY2JXpcsLj1vs89rkSPB6ENJR4rFinR48HhqELBOK1AjwcpBTHZ
JZkK9JxhoOOdcTZAgZ4zxDrUEL5Bjp4LDBw8/WWoXI6eCzRsKBhZul2Onguw
ivJko45y9Pjwvu2Zxq9dhh4fgkonUyuvyNBzhZdhPkPJIhl6rpDz2vQg0F2G
nivEsxP0PKMUPTc40F5xn6qRoucG6ZLyPl2GFD13AIvw5EmhlP4LnhYWRg==

      "]]}, 
    {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1031MzHEcB/BfT6eurvLQZaIHjtloUi1R+XxsR5NWhll6kh5uuFCNmh5c
u3kYWawZLjE9IMnMps1Sd+Jwd133OCTNKqf14CFdSI9Un997++77z+f7+u7z
ffBLPbYrw5ZhmMj/Y2aeSxekbP+YF+V7D8plM+mG4sfWu2uipYqg2XwG3/U+
oXGiOkWbdiYWSFlplE9ZGxSi2fQCHuyMS1zQrJjz+sCimV8Tf7JFMef1gzCi
NwasL8kbhItRnK+Vnq/J+wpZ2aKg4Ok35H2HRDf9j+JGNXlDkJm3uqNxdyvV
D0F0tKgs3KAl/yfUJm6KWxaoo/XDcPtJT0ZMvp72s4Kc4TcG7jGQNwICXtFh
708G8kYgnOuxTBZvJO8XlGdtkF1RG8n7DSGL0gI815jI+wPtjbq9oRITeaMw
nHSmaslrE3mjkJ580+rHmMn7C4I+lbjC30zeGJSXeO0QxJrJG4e6O1szt2WY
yZuAnjM+10xZZvIm4PIp67niHNabhCn59TBfMetNAV+n31WYwHrTwB8UCfOF
rMcgvyJ7nXwVW88gN/khLrZjfQaPp/GFkR1sfzbINEw96q830X42mCuWrb1Z
wPZri9KQ5hL/SBN5tmiZvHrUyZ3t3xZTE2qDv70zkmeHObcqPQYusedrh96S
54c3bjaSZ4+lW5QtOT8M5Nmjd17QkKyavR97LH8A6aZ4A3kOeLq5/8LwIgN5
DjgxnDY+Xa0nj4NamXCwZ4WePA6OlHlVJ93XkcdBQdLbHSnBOvLmoapDkixR
tpE3D5tWHe17uK+NPEdceqhB3GLVkueIXWPVNc+MWvIccWesSBWk0JLnhIVm
4ZWmGvZ9OmGnW7fyxCEteVwMqJcu8F/IelxMFxYt/6lg3zcXUwpisqXHWslz
RovpZfu0Xyt5zrjTrgp47zXkuaDlQM6XgVINeS5YH1HwzWe7hjwXtJfkqr87
aMjjofLFE733KzV5PBScH0u9dpb9b674NMRrYH+UmjxXPN704fYKdzV5rriH
k2DmtqvIc8O4V1dvMFUq8twws6K0x3hERZ47YmeYWBymUvwD9AQU1A==
      "]]}, 
    {RGBColor[1, 0.75, 0], PointSize[0.0055000000000000005`], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw10wlI01EcB/C/Z7qaq6EzKi8yCSysFNOyfr9gKeQotBKbc0Xq0CZeRNKp
2AXZucra0NCsMC0sSAhJpyW1y53aYQdpKpqVx8wsrzJ//y88Hg/e+zx+7wjY
nx2f5sgwTMy/NtvP5TM0PTie/aqyClTK2XRC4WP7vWBRkTr0f76A/1q/iERZ
tbrVMJtu2LfC0jhtr1PL/qcXMP1DooTfoJ7z+qBbt+iO+HCzes7rB+Gm3u1g
f0HeAJzf5vqtwvsled8gJ1cWGjbzirwfIOGZBgvrteQNQWb+yo76nXqaPwQi
kUwRZTaQPwxVkg2JPuuMtH4Eyp90pW0/YqL97NDICOrX7TKTNwqB3OMHfD+Z
yRuFKI6Xj1JsIe8nqHLWK69pLeSNQbhnyhrvYCt5v+BtvTEhosBK3jiMJJ++
veSllbxxSJWW2QMYG3m/IbBPIy9dbSPvD6iKl8YG7rCRNwHVd7dmRqfZyJuE
rtN+N6w5NvIm4fIJ+9nCPNabgunGmxv95aw3DQKjKf5YEuvNgGBAJjwiZD0G
BaW5IY1B7HwGOdKHuNiJ9Rk8mCIQxnSw9TkgUzdd2//ASvs54CG5clXZUbZe
RywKbyheHWMlzxG7p0qy3Bey9Tvi/qSqsO+vLeQ5Yd6tCq+vl9jzdULfgqYD
kZst5DnjxS0tzXmDZvKc0Tc/dEhZyd6PM6pqINUqNpPngqca+s+NeJrJc8HJ
kZSJmUoTea5oUAoHupabyHPFUcXSyuT7RvJcMTC5PXZfmJG8eajpKJAWtLSS
Nw+fBWX1PdzTSp4bLsuokzfbDeS54bEzbu/iFQby3LDt0kluk8hAnjue4ie9
j+az79Mdhf6DObx2PXkclPReGTRd15PHwcTn8o/S3ez75mBpus9wuKeevPmY
2d8bxrfpyJuPTcUz6hCFjrwF+LQ6rocbryNvAY6X9/yo5evI+ze2tQgj27Tk
cVGSESc2lmjJ46Kwc4ciQcz+Nw/cVX515ztfLXkeiP7DY9JuDXkeOC66oOHV
aMjjYeGbvV2v8zTk8bAqXY/qjRryFuKo7fCjNheN+i/zkRjL
      "]]}, 
    {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.0055000000000000005`],
      AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1038s1GEcB/CvcziHQzO0EEuRTlOxxtqez01krSVO1o+rjmHXko5WVCok
mtUOrZHF/KgxWdlYtKbryu73nWtpVjkl/U66hHRdFD7Pe3v2/PN8Xs/nefY8
QenHkjNZDMPE/R8L8+G4Ltaulnek7vpC7hODfiHvSERHVaBjUw/JWswH8sji
dnBPQj1hFvOJFBULfHM0NfKlus8kcGj0S0VKp3zTYr4Sk8hXEQm98iVvnFTO
B058TnooX/ImiKSk4zX/kkK+5FmIZPlju2rJE1xvIb4+rQLlh370f5DgsOdZ
0lgl1k+SyJDKZXn5atzvJ+nYvi23VKhFb4rU7pN8zxvVoTdF+IrVrBNrDehN
E3GToPzZRiN6M6QUpvkh7AH0fhFpO7tsqnkAvVnyOOP9rS1cE3qzZMfoZKxx
vQm93+RSc6Rpp8CEnpXk1ZyRNsSa0PtDAmIOiIs2m9CzkctfB5vOBVDPRnxX
NqZ6Tw2g95dw4oq229cMoDdHvHIS7ySF0v7myXCUzMS6bUSPgd4q2YxnGD0P
A2JZaovCx4g+AwkTQ2LznAHr7cDPWmzmjdH7sIPugIvr5lQG9FhQtD94b22n
AT0WiL2ujF9tMKDHAv0wP8armnr2kHJBOV1SQT17uBHDFuWWUY8NKcl1hV6l
1GODqH/itKKYemy4aXNt/naWeg5gq/M84p5PPQfICDr1IDqbeo6wRfisJ01E
PUfYqutmrPHUcwTJ+dmma+uo5wTDL/s2rOFSzwkkZziqvrd69DhgaX8zM/JK
jx4HCss4L5Kr9ehxIMEsle+N0qPnDAXF5fbCYR16zsA8jQ+OLtehx4XBjPD5
T1E69Lggshrujn3UoscFcYyTMqRei54LqP2vzZ3crUXPBQbT64VdHvQ9u0Ko
8KO50ahBzxUKlVrzKpkGPVco8LO0BiVr0HMD24/W6jQfDXpuwFfdY3QjavR4
0MZY9mS2qdHjQYbMe+jVcTV6PEg5lKhKFdD/5Q4dKzZEXPBQo+cOEUcDeNmj
KvQ8QBqiCPfvVsn/AZF1BAY=
      "]]}, 
    {RGBColor[0.571589, 0.586483, 0.], PointSize[0.0055000000000000005`], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw10wtIU1EYB/DjppvPNcwyURNNUCRp9tQMzheVGKSVs3fgIycJSkJihvaQ
RSpEpllmZCoF05gty0KjmmbteTe0LKW0LCNnL7bSNFszH9/54HK5l3N+5/zv
/U5w+pEkGY8Qsmnmmr1zLXu01arP9GrNbLVTMlcWmnonL9/bWYnvRykRe+XX
TxfSVXP1lZKnh6pU/Q1qEzdb3+iO0BhBc/RddeZc/aAdp8os1YkP1fOelS75
LhN8UXTgeCvtrotNIM1d6nnfRr8dFYm/+Gtw/k9qT3n9rD1Iq55f7xcl/dmB
3i469MZovXQywtynQ2+MRtseZzqu6dEbp0X3LtbALgN6v6nuwpPOCocBvQna
uLPbsvuyEb1Jan9+RZPqz6E3SR81DQtjznPo/aGlJKc4wcahN0WLeEPEGGdC
7y89nFUbayw3oWenjeGOFQGcCT07LYg8cf39lAm9f9TekPLirL8ZPQfdZjEX
voo0ozdNPx0I9glZaUaPQHzyk9OSEDaeQOtEh6apgvkELN1Faxc6OJzvBEOy
CJDnsP07QZ5rwNahEZaXB0vSKiuCjhnR48HNLeNdwjAjejPPlVt6/IgRPT5I
wrMUx3lG9PhwpqCU3xbKPGdQ9nu0XtvPPGdo+873u1HDPGewVPBqJG+Y5wIb
/Na1VPmy/bmAT98ipS2RQ08AecdupW4+yb63AM6VaePlN9n/EcBqfnzuxk6W
VwiTm8rixl4yTwjK0fMfmweY5wpclcr99n3muYK9LiYqS848V4gfzFXvW8M8
NygoLuFLB1heNyA9caExJSyvO/RmRE5b1rC87nBwyqQaHjGg5w6p64WasFrW
bx6gC7zkyJ/px3nPA3rTa6X3xAb0PCFcOjJYb9aj5wlFGsPgsnI9ep5QEGBV
BCfp0fMCu01RmebL+t0LlmsfEOM7dj5E0Eise2WNOvREkFG+uO/tUXZeRJCc
sl27e6MOvQWg9I+SyMU69BaAJGepKPuDFj0x5IZ1Rga2atX/AR/49nM=
      
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->800,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.3, 4}, {-1.1, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.81653591812676*^9, {3.816572509307295*^9, 3.816572515347171*^9}, {
   3.816925967020314*^9, 3.816925973042948*^9}, {3.816926144509403*^9, 
   3.816926207795618*^9}, {3.8170144773442793`*^9, 3.8170144943525057`*^9}},
 CellLabel->
  "Out[253]=",ExpressionUUID->"1483d236-bb8d-49de-938e-897494720d78"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["BSE / SF-BSE", "Section",
 CellChangeTimes->{{3.817094307749758*^9, 3.8170943463877563`*^9}, {
  3.817094384485776*^9, 
  3.817094388065975*^9}},ExpressionUUID->"e0cbad3f-2180-4451-ad60-\
d87253839ad4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSDcurve", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "17.1259`", ",", "16.7368`", ",", "16.3804`", ",", "16.0557`", ",", 
        "15.7604`", ",", "15.4911`", ",", "15.2443`", ",", "15.0173`", ",", 
        "14.8082`", ",", "14.6152`", ",", "14.4366`", ",", "14.2703`", ",", 
        "14.1135`", ",", "13.9623`", ",", "13.8107`", ",", "13.6482`", ",", 
        "13.4556`", ",", "13.2006`", ",", "12.8531`", ",", "12.427`", ",", 
        "11.9705`", ",", "11.5207`", ",", "11.096`", ",", "10.704`", ",", 
        "10.3471`", ",", "10.0256`", ",", "9.7387`", ",", "9.4847`", ",", 
        "9.2619`", ",", "9.0683`", ",", "8.9019`", ",", "8.7605`", ",", 
        "8.642`", ",", "8.5445`", ",", "8.4659`", ",", "8.4045`", ",", 
        "8.3583`", ",", "8.3258`", ",", "8.3054`", ",", "8.2958`", ",", 
        "8.2956`", ",", "8.3036`", ",", "8.319`", ",", "8.3406`", ",", 
        "8.3677`", ",", "8.3996`", ",", "8.4355`", ",", "8.4749`", ",", 
        "8.5173`", ",", "8.5621`", ",", "8.6091`", ",", "8.6578`", ",", 
        "8.7079`", ",", "8.7591`", ",", "8.8112`", ",", "8.864`", ",", 
        "8.9172`", ",", "8.9707`", ",", "9.0243`", ",", "9.0779`", ",", 
        "9.1315`", ",", "9.1848`", ",", "9.2378`", ",", "9.2905`", ",", 
        "9.3427`", ",", "9.3944`", ",", "9.4455`", ",", "9.4961`", ",", 
        "9.546`", ",", "9.5952`", ",", "9.6437`"}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "29.9966`", ",", "29.3567`", ",", "28.6078`", ",", "27.831`", ",", 
        "27.0112`", ",", "26.1149`", ",", "25.1141`", ",", "24.0176`", ",", 
        "22.8688`", ",", "21.7154`", ",", "20.5913`", ",", "19.5163`", ",", 
        "18.5015`", ",", "17.6072`", ",", "16.6802`", ",", "15.8898`", ",", 
        "15.2002`", ",", "14.6414`", ",", "14.241`", ",", "13.9823`", ",", 
        "13.814`", ",", "13.6959`", ",", "13.6063`", ",", "13.5346`", ",", 
        "13.4752`", ",", "13.4251`", ",", "13.3828`", ",", "13.3471", ",", 
        "13.3172`", ",", "13.2924`", ",", "13.2718`", ",", "13.2545`", ",", 
        "13.2393`", ",", "13.2254`", ",", "13.2122`", ",", "13.1994`", ",", 
        "13.1869`", ",", "13.175`", ",", "13.1639`", ",", "13.154`", ",", 
        "13.1454`", ",", "13.1383`", ",", "13.1327`", ",", "13.1284`", ",", 
        "13.1251`", ",", "13.1225`", ",", "13.1202`", ",", "13.1177`", ",", 
        "13.1147`", ",", "13.1108`", ",", "13.1057`", ",", "13.099`", ",", 
        "13.0906`", ",", "13.0806`", ",", "13.0689`", ",", "13.0555`", ",", 
        "13.0408`", ",", "13.0249`", ",", "13.008`", ",", "12.9903`", ",", 
        "12.9722`", ",", "12.9538`", ",", "12.9352`", ",", "12.9168`", ",", 
        "12.8987`", ",", "12.8808`", ",", "12.8634`", ",", "12.8466`", ",", 
        "12.8303`", ",", "12.8146`", ",", "12.7997`"}], "}"}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfbsecurve", " ", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "29.398034000000003`", ",", "28.726195`", ",", "28.044489`", ",", 
        "27.360522`", ",", "26.668025999999998`", ",", "25.936897000000002`", 
        ",", "25.100713`", ",", "24.112033`", ",", "23.003658`", ",", 
        "21.85523`", ",", "20.72454`", ",", "19.6682`", ",", "18.642626`", 
        ",", "17.685062000000002`", ",", "16.775545`", ",", "15.942618`", ",",
         "15.185455000000001`", ",", "14.476172`", ",", "13.883774`", ",", 
        "13.338804`", ",", "12.889056`", ",", "12.545318`", ",", 
        "12.310389999999998`", ",", "12.160345999999999`", ",", "12.06564`", 
        ",", "12.003448`", ",", "11.961651999999999`", ",", "11.933935`", ",",
         "11.916455000000001`", ",", "11.904384`", ",", "11.901889`", ",", 
        "11.900995`", ",", "11.902735000000002`", ",", "11.905885999999999`", 
        ",", "11.908143`", ",", "11.910037999999998`", ",", "11.911378`", ",",
         "11.912079`", ",", "11.915253`", ",", "11.917205`", ",", 
        "11.904235`", ",", "11.89322`", ",", "11.885233999999999`", ",", 
        "11.879926`", ",", "11.876878`", ",", "11.875306`", ",", "11.873833`",
         ",", "11.874023`", ",", "11.874219`", ",", "11.87437`", ",", 
        "11.87429`", ",", "11.87354`", ",", "11.871781`", ",", "11.868776`", 
        ",", "11.864408`", ",", "11.858719`", ",", "11.851832`", ",", 
        "11.842494`", ",", "11.832707000000001`", ",", "11.821975`", ",", 
        "11.810614`", ",", "11.798756`", ",", "11.786561`", ",", "11.774178`",
         ",", "11.761733`", ",", "11.749333`", ",", "11.73706`", ",", 
        "11.724978`", ",", "11.713134`", ",", "11.701561`", ",", 
        "11.690284`"}], "}"}]}], "}"}]}], ";"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.817011966788045*^9, 3.817011966825817*^9}, {
   3.817012132248186*^9, 3.8170121549762173`*^9}, {3.8170121975238733`*^9, 
   3.81701228627415*^9}, {3.817012389536757*^9, 3.8170124276037493`*^9}, {
   3.817012509728397*^9, 3.817012547051231*^9}, {3.817012644555018*^9, 
   3.817012681128294*^9}, {3.8170128481682653`*^9, 3.817012883671084*^9}, {
   3.817012916890072*^9, 3.8170129170434523`*^9}, {3.817012993879107*^9, 
   3.8170130432749357`*^9}, {3.8170148267646503`*^9, 3.817014827348303*^9}, {
   3.81703654137287*^9, 3.817036578716097*^9}, {3.817036614781824*^9, 
   3.81703665810704*^9}, 3.817036701211143*^9, {3.81703694007196*^9, 
   3.8170369549307737`*^9}, 3.817037019132036*^9, {3.8170371324733553`*^9, 
   3.817037168253055*^9}, {3.817093664276958*^9, 3.8170936651822767`*^9}, 
   3.817094208397846*^9, 3.817094302408414*^9, 3.81720176089181*^9, {
   3.817533512607321*^9, 3.817533516023884*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"c02ee481-15d4-4a78-b142-cd6a2ec3c968"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.817012218261554*^9},ExpressionUUID->"17dadacc-dc54-4fd8-a374-\
3204c3620b59"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"states1", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<B \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\!\
\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", ",", 
      "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)\
\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFBSEcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sfbsecurve", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfbsecurve", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{SF-BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSEcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"BSE", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOMcurve1", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Callout", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
               RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"eomCCSDcurve", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{
          "states1", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Scaled", "[", "0.09", "]"}], ",", "Below"}], "}"}], ",", 
          
          RowBox[{"Appearance", "\[Rule]", "\"\<Leader\>\""}], ",", 
          RowBox[{"LeaderSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"20", ",", 
               RowBox[{"135", " ", "\[Degree]"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"(*", 
           RowBox[{"Background", "\[Rule]", "LightRed"}], "*)"}], 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameMargins", "\[Rule]", "6"}], ",", 
          RowBox[{"LabelVisibility", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"CalloutMarker", "\[Rule]", "\"\<OpenArrow\>\""}], ",", 
          RowBox[{"\"\<CalloutStyle\>\"", "\[Rule]", " ", "Black"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Red", "]"}], ",", 
         RowBox[{"Directive", "[", "Black", "]"}], ",", 
         RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_g^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"EOMcurve1", ",", "SFBSEcurve1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "30"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.817014839757762*^9, 3.817014859257313*^9}, {
   3.8170149516033688`*^9, 3.817014952435944*^9}, {3.817015304441947*^9, 
   3.8170153555571737`*^9}, {3.817015762278466*^9, 3.817015808281067*^9}, {
   3.8170160599018373`*^9, 3.817016061506857*^9}, 3.817016093532477*^9, {
   3.817016261583024*^9, 3.817016278796151*^9}, {3.817016354200139*^9, 
   3.8170164886575747`*^9}, {3.817016565568509*^9, 3.817016565937601*^9}, {
   3.817016606794752*^9, 3.817016632198718*^9}, {3.817026088415677*^9, 
   3.817026112522401*^9}, {3.817026143587338*^9, 3.817026189459689*^9}, {
   3.817026299764387*^9, 3.817026301726234*^9}, {3.817026369285646*^9, 
   3.817026372677042*^9}, {3.817026592948332*^9, 3.81702660306254*^9}, {
   3.817026661146903*^9, 3.817026685315473*^9}, {3.8170267177965918`*^9, 
   3.817026730891588*^9}, {3.8170267671745787`*^9, 3.8170267926206512`*^9}, {
   3.817027488903867*^9, 3.817027492792582*^9}, {3.8170317716815777`*^9, 
   3.817031772003091*^9}, {3.8170320627946577`*^9, 3.817032065669528*^9}, {
   3.81703215574084*^9, 3.817032212126203*^9}, {3.817032414945861*^9, 
   3.817032496281604*^9}, {3.817032532238402*^9, 3.817032541870202*^9}, {
   3.8170326921357307`*^9, 3.817032703157802*^9}, {3.817032757650668*^9, 
   3.817032878065919*^9}, {3.817032935164494*^9, 3.817032935262821*^9}, {
   3.817033000714593*^9, 3.817033025497573*^9}, {3.817033092606699*^9, 
   3.817033097271318*^9}, {3.817033248851351*^9, 3.817033249231214*^9}, {
   3.817033297911696*^9, 3.8170333060379953`*^9}, {3.817036586686026*^9, 
   3.8170365963264437`*^9}, {3.8170369603977957`*^9, 3.817036971717058*^9}, 
   3.8170370037888117`*^9, {3.8170370381013393`*^9, 3.817037067446167*^9}, {
   3.817037176700676*^9, 3.817037179709188*^9}, {3.817038394645816*^9, 
   3.8170384442156687`*^9}, {3.817038533080676*^9, 3.817038542409917*^9}, {
   3.8170445073320847`*^9, 3.817044520891389*^9}, {3.8170933669828873`*^9, 
   3.817093367142591*^9}, {3.817093599340109*^9, 3.817093614334833*^9}, {
   3.8170936703433313`*^9, 3.817093695503104*^9}, {3.817093737143939*^9, 
   3.817093738297187*^9}, {3.81709379641113*^9, 3.817093796695207*^9}, 
   3.817097121701701*^9, {3.817215456819168*^9, 3.817215459831318*^9}, {
   3.817215658312106*^9, 3.817215683463018*^9}, {3.817268398887107*^9, 
   3.8172683990088663`*^9}, {3.8175291683159018`*^9, 3.817529218522379*^9}, {
   3.817532259974125*^9, 3.817532269733692*^9}, {3.817532365350224*^9, 
   3.817532455600534*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"c03f06da-342e-44ef-9335-6f953ae54fc9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, 
        TagBox[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {1}}]& ], 
        TagBox[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJw103tIU3EUB/A5X1O3KWLN0vBu2uZj2qSHZsTv2IQMgyQNNEnzWfqPWCYm
JRFpZhiV2vKRQmH0h1bKZFTLMoocvip7D+Y7MnXMRzofabvu/A5cLhfO/fx+
v+89V5yWezSTy+FwDlou9m6tIcK5VbwSwYRCbQ1bwySp9dVUg1YBOzdqlKxl
Lo6lpiqgt4etMcKkG48fECoga6N+kY5OkTSuZAdYvd/kjvjGubyVEPQmSNKA
dtTjYgh6k0SQ13xdzwtBb4owkTPpPfeC0TMS1fpNy4aC0TMRGwPXqXxQjv0m
0h5mfpNRLkd/hshCec3eEXJ8f5a0Dk9Ut00F4XpzhKu1d/doDEJvnvSVfTIM
xQShN0+Kt4WfipoIRO8veSFzdWnPCkRvgWTnmkp06gD0Fom6q6Cj8ac/emYS
di3y5LhJhp6ZTAs6FDXOMvSWyNrnwglpqBS9ZVL/lnl65vR29FbIlpEEkabV
D71VIrHE5yXwQ2+VKL0nR/YU+aL3jwgtfKBZgt4acW962SkqlaC3TnbdV4eZ
JRL0OJBYGv71Xa8Y+zlwmN1wiRh9DqS5JexVR4vxfRtgH7s2i3E9G2jJNuSV
Gxn0uKCzHH9rP4MeF6JjVz3Pahj0uPDNfTay/yGDni1UZ5aln6hn0LO19quo
ZwfyTEsCKurZwcb81FHPDkQ/+hbjHlDPHmydyn3SH1PPHgqLmuRKLfUcoGrB
IeVuD/UcYPyDRL9koJ4DsHFJ56jnCNZ5pOd1hPcBEbe7fcTo8eDZ6tV5fRjN
jwdeDckB3bE0Px4o2YByaH5OUKqL73x0hXpO0OW4v+5YI/WcwXiB7E5+Tj1n
iGEbvlDPGeLz/VTrJuq5wJ/qNn4eX4KeC1zSwOURGf2+fGs+SjoPfODW8ixb
lKDHh6jl6cnX5+l8CEC/VJyjraKeAJpbvqcUPKGeENo3rXQbddQTQo42v9Jz
jHpCSBRpPnLWqOcKGfsGj1SI6Hy6QoU/+wf4oucGA4Yhl8pDvvAfcKTL/g==

           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {2}}]& ], 
        TagBox[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJw103ss1WEYB/DjODjH7bg0NMShtn7noFyT2/tIUW0IbW6VzT2zSaiwSUpM
y5Tcy6QYXZnMfSk2m3QhrSlMtCasHAcR0e/wPt/t3fvP+3ze3+9531cUnuAf
xeVwOF7skM/bmSAF1hctRZuuUF4mzzfSlL7QcCLUFWy3MkXcsyb7Sitc4O2A
PN/J19WMuM5hZ4jeyg+i3zLIGec6w7Y3TS747tKLM3ai3k/ilhpUZ298kHqz
ZDSWk3CF50i9OdLfc+jp2XEH6v0isvyA5N0t9tSbJzKToYSwEju6fp50z1W6
WFyzpb6UPJIOeYdn2tD6BVIsyk9JrLCm+8mIS5d/sejZfuotEslyyVhh3z7q
LZKrfsfuZUZbUW+JaPo+vxN11JJ6y4T/xCgkMt2Cen9IR+tN5fllCfVWyMmp
moreKgn1VsiD204K3pES6q0SS5HJYryDhHp/yc7JIP0WbQn11oi8Xd4yMfXW
yV6hWnPtiJh668Rn8NapjR4x9f5t1zeKqbdBDIqGBbHVYuptktimmaTmIvQ4
IDCsPMPcwPUcWK9nG5aFPgdKxwpzstOwXgHiBatVMUm4nwKYxV9Kq4lHjws6
NV2v9KPR48Jjt8DQxjD0uNt1wegpAqs1zQSgpwhcSY7eiA96PPBgTz/xOHo8
+Kyz4P7eEz0edIeauks90FOCibvaNV3u6CkBe9qGGoCeMphkz/q1uqGnDCFL
bV/yXNFTBvZvLDxc0FOBD03BS21O6KkA80arr90RPT6MhLE32gE9PtRW9Jo2
2KDHB0VBnkmEFXoCyDB2jDnMoCeA3IjTo57m6KmCufwBGaGnCtdDPnZO7UBP
FQjbzpfq6KlBXGdyoQEPPTXYk8It568x1FOHusB+m14pQz11uDzimho0zVBP
HZzPvcsdGmeopwG6bHujPzHU0wD59TEbQE8T7KpfHFh5jZ4mlHUUFwjb0dOE
APkDa0RPCPKvN65HTwj1D31A9z56WvDb8YjX+TIG/gMz6cPb
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$17267, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{{
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{22.18709168959473, -0.9999999999999947}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{22.187091689594737`, -31.999999999999993`}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.812908310405263`, -32.00000000000001}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.81290831040527, -1.0000000000000053`}, {
                 0.6671126760563381, 10.70428230015438}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-27.812908310405266`, -32.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{22.187091689594734`, -32.}, {0.6671126760563381, 
                 10.70428230015438}]}], 
              LineBox[{
                
                Offset[{22.187091689594734`, -1.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{-27.812908310405266`, -1.}, {0.6671126760563381, 
                 10.70428230015438}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"B \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\\
), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(u\\), \\(+\
\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-2.8129083104052652`, -16.5}, {0.6671126760563381, 
               10.70428230015438}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{25.93502976897083, -0.9999999999999929}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{25.935029768970836`, -33.99999999999999}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.064970231029164`, -34.00000000000001}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.000000000000007}, {
                 0.6671126760563381, 12.764263186262053`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-32.06497023102917, -34.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{25.935029768970832`, -34.}, {0.6671126760563381, 
                 12.764263186262053`}]}], 
              LineBox[{
                
                Offset[{25.935029768970832`, -1.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.}, {0.6671126760563381, 
                 12.764263186262053`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-3.064970231029169, -17.5}, {0.6671126760563381, 
               12.764263186262053`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{23.476575110628296`, -0.9999999999999929}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{23.476575110628303`, -33.99999999999999}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.5234248893717, -34.00000000000001}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.000000000000007}, {
                 0.6671126760563381, 23.571684209782244`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-34.523424889371704`, -34.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{23.4765751106283, -34.}, {0.6671126760563381, 
                 23.571684209782244`}]}], 
              LineBox[{
                
                Offset[{23.4765751106283, -1.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.}, {0.6671126760563381, 
                 23.571684209782244`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-5.5234248893717, -17.5}, {0.6671126760563381, 
               23.571684209782244`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}]}}}}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw1030s1HEcB/C7c905z021sWX3u+tOkslDSanvh0aGuobo0CakUx5iiWVW
ioim1DymsrTdPPS0qEiPepiJlqcURZ6iq45Snil8P+/tu+8/38/ru30/ny8T
FOW5n8Nisbb/X/P7YrrJPUMJk8VbBwX58/lCkocVvWnrLcFmIb1kaa1ecNNX
C2h4M58+0nLCsUmZvRZCFzJAKuJc/LOTzWHRGySpyyMnXEvXUG+I+F2N8Vjx
3ox6KlLk6/DHVduMet/JG6fNSrnraur9JDsbd3WOZJpSb5jUBLyIC/ospeeH
yaahxN5DdlLqj5DQpKOpyy5JaP0vciSpPrhBU0Lv+01i3MDjeeIq6o2Sw6Q7
iT0tpt4oCW1frbI7JabeH5Iorj6w11BMvb/k3a0bV2fLRNQbI202ycE5O0TU
Gyfl3Iza/DGGeuMkZ4sgvLGEod4EieiVeW8IYag3Se5Yfoi/LWGoN0WqH123
8lMLqTdN0vS/j1s+FVJvmiQU++Q9zhVSb4ZI089XX44VUm+WCOyMdp+WC6k3
Rzxke3rYzuixwOtC7MZqazzPgpdl5RHppuizQJH30ZPPYD0bjlum8BtM8D42
3Hg2VRogRI8D7t5RuuES9DhwsGii8KEFehyoD5PV2dujpwHq1z9yZS7oaYCb
4/1cWx/0uFA5VrLGVoEeF7omnAWTCehxQWMoqNktC70loM482zqgRG8JFHyr
my5+gh4POkqqOgPb0eMBdybFxOoXejyQZjoYyHXw/fmga3TOU2CK/eLDVpWx
Bd+JoZ4mKOVFn5i92D9NCDSx7t8Wj/3WhGNeWVrBF9ETwJmRAt/Ym+gJ4C5P
XRZTh54WRGziPJD3oacFnQVH/EVz6GmBL6+VZ2qM86YN9iOtmT22IuppQ0xK
XFWaDOdPB/bVNpvvDxNRTwfMO1Jr+k+KqKcDrkbRbEUherpQs/JLRXclerrQ
Zqve6PwWPT1Qxgd4ZwyipwfXAl8tK2fjf9ED6WFV5BVjMfX0IbrEzT/ABv+P
PsxBVUSXu5h6BpDdIlCIQsTwD02ew9Y=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90g0s1HEYB/C/c97OoUktb83d5V4lzdQp2++hzDTlCFFbNQ2VjTWVjeWl
taEltbSc5fLeNQrZsMlqxqYpNodCWkaoU867Q4R7fr7bf//9tuf3+T3b8/Ci
E0NjWAzDBGx+W39DfpCb/hJepJcHFCq3MkK61HqpXu4BntsZJQu2V5Rp19zh
86etjBH1xHCkQn0QYrczTsLLW7/66dzA4E0STYlmLuGkG3q/yGCyv+59hQw9
LdlnM+1daydDb4q0epYERj+WoveXrLXKAlWOUvR0ZGKEXal5K8F6HQkpdc17
GS5Bf4acz2joqzaW4P1ZEsmS1MU3i/G9OeLlGpVVlipGb54EeV+aagExevNE
8SnlcL6lGL0Fwtgfu60YEKG3SO7nx87Jy0XoLRHu/so7SXEi9JbJtwJVbZuj
CL1lEqZOcF9vEKKnJ2+bITDTS4jeCml8kq07VOqK3irJvWilcOC4ordGxMLE
DGXyAfTWSNrGeHvOtAC9f8RMu+E0niRAb53clduIPEwE6G2Q+BPt8vQyPnoM
HFInKjWn+VjPQG9/9mUnNh99BqTVYYqQdh7eN4L0rFJ48YiH7xnBR6PmQp8Y
HnosWOzWZPj68dBjwe7nKzAr5KHHgsae+Po6W+oZw++I7sBpY+oZw8O8vXHc
VRf02PBl2KePt+SCHhve9Na75G+eDR4bJoMGw4Y36w2eCaSfeipO3fFMwGGP
fMDUmvZnChPVwd5CR9qfKVjoi+PqpbQ/Uxhk+WlHjtP+zMC3/2xVzRnqmUFd
MNPeEU09cxizc/74M5l65vDhj4XtUC71zGH6QYM0p5x6FnCjMyC0p5l6FtD7
rKKoUEM9DpwYzXHp0lKPA1U+mbVnd+bBAV3xwK1EZz56ltCWUhZRcISPniXI
vnf4zAbT+XIhZm/JV851Ol8urNYkaWLvUY8LzGv9zDMV9awg81xnkbKJelbQ
KfsyFNtDPWtQcZom9FrqWcPoxkO1YnO/DJ41XJhajIrZT/fNBq5Ci73XUbqf
NlCpMil5FyxAbxfUvppTL8cJ4D8J/M4F
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90nlI02EYB/Df5nRz0y3KStGyYfqbWV5L1kp9HyJITBAPOsxallp0KTUx
qTQ6aZmZlnRpamKlqBVFlrOZaRpNUys6/hhm1uaVmmdqh8f79IWXhxee5/P8
80i3x4XGcBmGWTv5pupMWon3g+i0bzF+cO3qVL6Q1ydVncYnviCfzleySJCe
t0PkCw36qbQTydFEt3WRqyB2Ot/JvdbkKrPilTDjmYi6fP3hj71K6nWQ5QHP
w+rtlNTrInmzP3iVOqygXjfZtVVc0csoqPeDGNLiI/o++1Cvj7wtsFEffrKc
9veRbo8KVlIsp34/cb/g43SiwJvO/yRHKpyV28q86L4BoskcX6B56Um9QdLp
d/ltTpsH9QZJbLXH0MBWd+oNkUeaP036gaXUGyYKhyyL5Bo36o0Q4fG6x4kl
S6g3SoS5tpu861ypN0rsP+i65PNdqfeL1HNd4rtyZNQbI5XzBg22oTLqjZO4
nM7061IZ9SaIc1Jp7wuOjHoTZP6agsIt3Sz1fpOhZQefLjWw1PtDOo6PZSnf
s9T7SxZb798jesNSjwGNv2NMTQP2MzCnPEERPPmf8RmoNLkFyBtxngNjjR6B
TW9wHwdeuGsWjjahxwW+r+exvmb0uHAoa5FTbgt6XMjW1vMmWtAzA630vPDG
O/TMIEPd0H79PXo8mKVv/jrSiB4PZGuqpOGv0ONBSLY42q8WPXP4pJfePVWN
njn0uCrZ4Sr0LEA+cdteVoWeBdSGj1nu1KFnAWHGkP4UHXp82D33d95VHXp8
4Pg82luiQ08AFybPMV+HngC+JZ/Jh/+eAKJSA2winqFnCQfsFD5NWvQswatB
XZb5FD0hRJoCeUWP0ROCStUV6vQQPSHw2XzV5jL0RNAftCtjYxF6Iti82t/0
qQA9K+BHbtALbqJnBfdH2s4NX0HPCvxyshzLM9CzBm26WBKVip41RF90MXBO
oyeG1FyvzDsp6IlBFlXYo0pCTwyXbjEhngfRk0BLePB3x33oSSAkyMDId6I3
CxKMZ417o1j4B0BJzxk=
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {6, 30}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 29.9966}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.04624360785089121], 
        Scaled[0.05]}, {
        Scaled[0.02], 
        Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                "]]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {65., 34.}, 
             PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                 "], {{52.9016, 4.945309999999999}, {
                 53.737500000000004`, 4.290629999999999}, {54.08279999999999, 
                 3.7999999999999994`}, {54.08279999999999, 
                 3.1999999999999997`}, {54.08279999999999, 2.25313}, {52.8281,
                  1.4890600000000003`}, {51.3188, 1.4890600000000003`}, {
                 49.82809999999999, 1.4890600000000003`}, {48.79059999999999, 
                 2.25313}, {48.79059999999999, 3.3625000000000003`}, {
                 48.79059999999999, 4.05469}, {49.11879999999999, 4.69063}, {
                 49.699999999999996`, 5.1812499999999995`}, {
                 50.173399999999994`, 5.56406}, {50.57339999999999, 
                 5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                 4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                 53.9016, 14.146899999999997`}, {54.4281, 
                 13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                 10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                 9.054689999999999}, {51.173399999999994`, 
                 9.054689999999999}, {50.59219999999999, 9.801560000000002}, {
                 50.59219999999999, 11.237499999999997`}, {50.59219999999999, 
                 12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                 52.8469, 14.146899999999997`}}}]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {65., 36.}, PlotRange -> {{0., 64.38}, {0., 35.48}},
              AspectRatio -> Automatic}], 
           GraphicsBox[{
             Thickness[0.01585791309863622], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOGw4oWH3v+Nxg4ilZNKzrpIO5w+7LQ2
c5+xQ8Dbyx9nKMo5HKiVtUg/YuywN7/m7UxTRTh/Sntr1OU9KnB+ahoQsKnB
zZOYeoUz45Gaw/QJ/FVm1cYOvhcnxvxzVnc43LY8/NQjI4dHEeLbLzaoO2wx
/3EopcrQ4XHiwmsm7zXgfDB9SgNuHi4+AwgomMD5f76VPpjTiMmHme8Hcsdj
M7j9MD7MfTeEPjmeX2bqkBJ7x43ZQt1hQnCJyvR8UwcjYyAQVneo/W1VcM7C
FO4/sDoOU7j/G1mO9hteN3GQmReneXqDioOB1krhC0dMHKrv/7hl3K0I57cq
sKueEZGH893XHF3OcEPaQe1J87yzp0wcYPEDMw/G1wepN7F2+LLv49b0MmmH
fpD74q0dzp4BAh1ZB58T7LazU60d0kHuSVOE81d+e1lxZoMynL9JL28xY4ya
gwTInQ7WDjqK8l9yrqk7/AcBfmuH81fD3uj/1nCwb3p0fMZrK4i4vKbDGTBA
8PPXdN/OcEDwweG52QIS76e1MPjLQfGnaOVQDwpHDm2HepD/3K0dWDi75JP7
tB2W3N/HNyfYxmG7A9BiC02HXrD/bKDxqe7wZeetrr+pNg4vsrS/Td+rCueD
osd4sQJc/Zu23G6j2TJw84TB6VsSzg8Bpe+HYnD+OiEdvnQ5EZx8cHCm/bCH
2Qfjl2wV/X16nTUkfiJZHWIUHD8mz7F2kNkoNp9Jgc+Bw021lKnL2sH3iecl
U2F+B/W3vPsMIhF8cPyWW8L5Lbz+66e06sL55jZ7g6Yd1ISbBw7neE24feB4
staEu0cXFI9iCP6cRco7/yxXdzABhU8xOyTdH1CHmweJT3VI/mcRgfNfg8Lv
twScr/5J5eWsTBm4fnB4sig6wMyH8WH2Q9KnLNx94PgRlkR1PzA9w/wH48P8
j14+AQA1BRqM
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwddEH0E3sHE2Mg2Izgb9TLW8zI
Y+GQcPiydmqlg0PBmu7bGQIWDpURK0zPVjs43JauSTQSRfC53FRLmaQQfO8T
7LazTRH8J4kLr5nYWzgUbxX9fToNja+H4Ds0PTo+o9sczp8JBmZw96SBgRnU
PeYOvP7rp6RGmEH0cZs5bDH/cSjFC8EvAZm/z9Sh7rdVwbkbFg5nwACTDzHf
Es7nA5nrgeCDzVmH4NuAPOZr5ZASe8eN+YSpww1QeLRaOSy5v49vzmFTiLiG
NZx/XeiT4/ln1nD3wPgw9+qDwv2LFdw/EL4l3L9fdt7q+nvUEh4eMD4svGB8
kHXGWo4OkPi1dIgQ336RwcwRYk4YNLyfOUD9a+4QXKIy/f8CBwe/ixNj/iWb
OqSD1Tk4oKcPAE+a+6w=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k56GutFL6wxdrh/j6+OcZOTg63
pWsSjb4aO+y81fU3Nd/BIeAWUGCSnsOUb2zxM1wcHHQU5b/kbNN1eMO7z2Am
l4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdwfza0VyTBQ4Ooj1er1i2qDuw
LJ5kxbjWyeEMGKg7sIL4oc5wPpj6g+A7ND06PuO2i8OjCPHtFw+oOzwAuXeR
G9x8GN/cZm/QtIPaDjdB/ljq5mAK4ifqQ9y/xc1hi/mPQym/DCDm+iD4ElOv
cGZYuTlMaW+NumyjD9Gv6ubQwHK031BcByL/y9WBhbNLPvmcNiR81F3gfHD4
zXKA8+t/WxWc83B2MACF7xETB+8T7LazXZ0dVrzw0PvPaOpwXNNq0un3jg4a
b4EB2WnhsFEvbzHjHkeHvuASlen8lg4WoPDqcITom2rpAAo2k0BHhw0gdTJW
DpNB/tFxdFgCsrjZygEULAx8jg5PEhdeM7lv5ZBw+LJ26ksHB3WQ+ZHWEP0L
neF8H5C5oq5wPgMIZLg68Pivn5KqYe0QAnTG/wJXSPhYWTnkcP5ckN7sCnev
iTEQvEbwwfH51NVB9UnzvLNZlhB/PnSFhMMNBP/LhoDsWeVWcP53UECKWsP1
+1+cGPOv2Rpu/hdwQNtA/GPp7DBjJhBE2kDCf78TxP/BNpD4YkXwwf5QcETl
Wzg49ILCN97GoR4Ur8vt4Oaj5wcAMdZexg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtUP/bquCchpXDjJlAcNEXzrdvenR8
xmcE/0J+PPs5RT8MPlhfJ4Kv/qR53tlXCP0wPsx8GB9mPzp/8je2+BkyDnB+
ehoQ2Dmgyuc4OOyvlbVI/+MF55dHrDA9exqTD9OPIi+D4MPsnwISV/GA81VB
NJMHqvwVdww+zP8wPix8YPphfJj5MD7MfnT+FvMfh1JumcD5IOenTUPwudxU
S5msTOD+h/Fh4YPOh+mH8WHmo8c/AK5R+m4=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlG1IU2EUx+camB9aNd/Kbc2ZgtfN+bKJIpZnie6+GAsnusKUJW6GmUIK
Camg1D5MzKRITcwSWYJGfohKQgMZinOWLyySRSL7IKKFElKord37rGfQgcvl
x/Oc5/n/zzn3yq/VFVXxeTxevv9h3w2vI/edKgb0q+I7piUCLGZ/lDDgY2OK
gOKG+Me+6iCXRr9Z5LUE+cSu9qN5OMjzbLxnoHU/u35hloDoRyth1bsMpCSN
hH/yEuA1PXNrQguh//nZdwdWBWS6HbUaXmEgX4HWpxiYnb4wdr1FAbqERn5f
FwMbt/xCaxQQ720fcImCXDgbeu7JNo32lyuRfjcNB3uNa/3jSrDaS+fS+2l0
7vFk0Kj9UUNDT68/Licjf6l0QE9yQE+QOR+DFOapZmmWRUlBq8BxP+2zEmTa
ncp5BwmFiw/K/gwpILdtfaYnj4SH1rtXliVJyJdPB+tGtnCJmDc5/QmYx0RK
oWUgDlrY+6pJsOVQE+bdWBhX3RwKkVCYn+YoV/pUQc5i9ZJBXqqrCF0wUXDW
vW7gHcSi+vMp5Fstgy/+Nqd/JaEswShZkJxBeqdJ1Ld5Cea3hmyjb0aMWTYx
OFklFEOT8UWGa5mE4u3lnR5tDKrHTxKKWDadxv47jTZ9SFc03Aj7PWjZ1wFb
7t6mKHT/sA7IUYedlxUBXFlKdOh8lQgWWf2EDjrY/FdCzOcbtM1Oz1HMl7zU
Ukb4YS7SrUN9N//I3To2mdo7R2Lm5nuPwsz165AGPZtv4MM/ruLWhZjX8iu0
fYsnQTDUnR3iopGf+ojA90DD1r1aW/p+FHi4elJw+9uvVbUtBvnppOCDbbJN
0y6BGSK721lHQURTd4PLK8XM3Vcgwyxl/X+XofubKfAQ0lGfIRbPXzibL5Cj
/XYK8rraReYkOdg3SJVvhAKuvWo5mo+XFJSGRVnVejn6XrppxClxaN4yGYjs
oDcFmgTM4oFywlmfiPkiO8/TiRDL6slgoPKqp+DIKQK4tDQmMO8E/P//+Ave
BvzZ
                 "], {{51.60159999999999, 4.945309999999999}, {
                 52.43749999999999, 4.290629999999999}, {52.7828, 
                 3.7999999999999994`}, {52.7828, 3.1999999999999997`}, {
                 52.7828, 2.25313}, {51.528099999999995`, 
                 1.4890600000000003`}, {50.01879999999999, 
                 1.4890600000000003`}, {48.52809999999999, 
                 1.4890600000000003`}, {47.4906, 2.25313}, {47.4906, 
                 3.3625000000000003`}, {47.4906, 4.05469}, {
                 47.818799999999996`, 4.69063}, {48.4, 5.1812499999999995`}, {
                 48.8734, 5.56406}, {49.273399999999995`, 5.74531}, {
                 50.20159999999999, 6.01875}, {51.60159999999999, 
                 4.945309999999999}}, {{51.54689999999999, 
                 14.146899999999997`}, {52.60159999999999, 
                 14.146899999999997`}, {53.12810000000001, 
                 13.492200000000004`}, {53.12810000000001, 12.2016}, {
                 53.12810000000001, 10.3281}, {52.2563, 9.054689999999999}, {
                 50.98279999999999, 9.054689999999999}, {49.8734, 
                 9.054689999999999}, {49.292199999999994`, 
                 9.801560000000002}, {49.292199999999994`, 
                 11.237499999999997`}, {49.292199999999994`, 
                 12.965600000000002`}, {50.218799999999995`, 
                 14.146899999999997`}, {51.54689999999999, 
                 14.146899999999997`}}}]}, {
               Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
            ImageSize -> {63.065384806973846`, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {64., 36.}, PlotRange -> {{0., 63.06}, {0., 35.48}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.004416766043902655], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
                 "], {{39.7594, 
                 18.229699999999998`}, {40.689099999999996`, 18.2781}, {
                 40.903099999999995`, 18.2781}, {41.356300000000005`, 
                 18.2781}, {44.574999999999996`, 18.2781}, {46.07659999999999,
                  17.109399999999997`}, {46.07659999999999, 
                 14.559399999999997`}, {46.07659999999999, 12.0313}, {
                 44.43129999999999, 10.5297}, {41.595299999999995`, 
                 10.5297}, {40.903099999999995`, 10.5297}, {40.35470000000001,
                  10.5781}, {39.7594, 10.720300000000002`}, {39.7594, 
                 18.229699999999998`}}, {{39.7594, 24.9531}, {
                 40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
                 25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
                 45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
                 20.2328}, {43.93129999999999, 19.112499999999997`}, {
                 41.212500000000006`, 19.112499999999997`}, {
                 40.80779999999999, 19.112499999999997`}, {
                 40.498400000000004`, 19.112499999999997`}, {39.7594, 
                 19.160899999999994`}, {39.7594, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 117.483, 17.929699999999997`}, {114.66399999999997`, 
                 17.929699999999997`}, {113.22800000000001`, 
                 15.693800000000003`}, {113.22800000000001`, 
                 11.292200000000001`}, {113.22800000000001`, 9.16406}, {
                 113.60899999999998`, 7.328129999999999}, {
                 114.24499999999999`, 6.435939999999999}, {
                 114.88299999999998`, 5.545310000000001}, {
                 115.90199999999999`, 5.03594}, {117.02799999999998`, 
                 5.03594}, {119.77499999999998`, 5.03594}, {121.156, 
                 7.399999999999999}, {121.156, 12.056299999999998`}, {121.156,
                  16.0391}, {119.97499999999998`, 17.929699999999997`}, {
                 117.483, 17.929699999999997`}}, {{117.156, 17.2938}, {
                 118.92000000000002`, 17.2938}, {119.62999999999998`, 
                 15.5109}, {119.62999999999998`, 11.146900000000002`}, {
                 119.62999999999998`, 7.27344}, {118.93799999999997`, 
                 5.673439999999999}, {117.26399999999997`, 
                 5.673439999999999}, {115.49999999999999`, 
                 5.673439999999999}, {114.75499999999998`, 
                 7.509379999999999}, {114.75499999999998`, 11.9469}, {
                 114.75499999999998`, 15.784399999999998`}, {
                 115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 150.98299999999998`, 17.929699999999997`}, {
                 148.16399999999996`, 17.929699999999997`}, {
                 146.72799999999998`, 15.693800000000003`}, {
                 146.72799999999998`, 11.292200000000001`}, {
                 146.72799999999998`, 9.16406}, {147.109, 
                 7.328129999999999}, {147.74499999999998`, 
                 6.435939999999999}, {148.383, 5.545310000000001}, {
                 149.40200000000002`, 5.03594}, {150.528, 5.03594}, {
                 153.27499999999998`, 5.03594}, {154.65599999999998`, 
                 7.399999999999999}, {154.65599999999998`, 
                 12.056299999999998`}, {154.65599999999998`, 16.0391}, {
                 153.475, 17.929699999999997`}, {150.98299999999998`, 
                 17.929699999999997`}}, {{150.65599999999998`, 17.2938}, {
                 152.42, 17.2938}, {153.12999999999997`, 15.5109}, {
                 153.12999999999997`, 11.146900000000002`}, {
                 153.12999999999997`, 7.27344}, {152.43799999999996`, 
                 5.673439999999999}, {150.76399999999998`, 
                 5.673439999999999}, {148.99999999999997`, 
                 5.673439999999999}, {148.25499999999997`, 
                 7.509379999999999}, {148.25499999999997`, 11.9469}, {
                 148.25499999999997`, 15.784399999999998`}, {
                 148.92799999999997`, 17.2938}, {150.65599999999998`, 
                 17.2938}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQHcqnu2lufqpDzacNAdlR2g45z3+v/OiV6vAoQnz7
RQcNh7nvlx/zNk518L04MeYfs7rDj+DHS2dzpDoE3JKuSbyk6gDW/zrF4dfb
1wcsmVUdEp5eULp9NsXB1GZv0LSFKg4p1vf9e1cj+GkgIIfgg9VvTXZ4ArLv
gRacLz71CmfGIkM4/0CtrEX6FVOHHpADZVMc/EDu+WzhMOeIwoaiFQj+MW/z
TkeFVDjf4K4KW2NlqoPXCXbb2a1mcP6fb6UP5jgaw/mL7+/jm9NsAPG/VarD
doemR8d/aDl81YjpP8SI4P9Z+fGS77cUOF9nEzCE3qU4TJnAX2XWrQ3nn78a
9kY/WgfOr/9tVXDuhI7Dz7qsPSXvUxx0FOW/5JjpOrCEAQPwY4qDzLw4zdMb
dCH+0Ul1eJK48JpJvalDFCgAX6bA+eDwvp3i4A/y32VjhwjLLSfKLqU4LAG5
X9nUYYoE0MS9KQ4b9fIWM+4xhZg3A8Hnur64wNYJwf/y90rFy0/JDmdAQMYY
zk8HxZObAZwPc/9U5+6c5/IpDiI9Xq9Yrmg6GHCskYmKQPDB4V+D4ANDK0lg
QopDA8vRfsPpWg4T39bYm25LcUiJvePGPEPXYU/JZAmWXSkO+lorhS+waDvY
AJPL9HMpDo1g9ZoOQNvVDD8g+EkCQB97pML5pxa6bvu8MNXBGxS/ogZwPreb
ailTlDGcv8X8x6EULXN4er4BTL5GqlYOoODJWJoC58/IE2o+wIbgg/3bneyg
+qR53tkoMzj/eZb2t+m1hnA+zD1FGUAfsqc4hHOKtRvbK0H8uwzBBwWn2lsE
/wPQOea6qQ4zZgLBTmVIek9MdZAAp381SHxVpTq8Kt4q+vu1ugNQ9mddG4yv
4bBASv+uyjxE/kXPzwC4O8Sm
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfURhQ1HG0hSHRpaj/Ybipg5TJFjC+PamOMyYwF9l
xm3qwMOk3S52NsWBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwOHAqYWu
25anOJy/GvZGP1rPocCW6/riKSkOOoryX3LMdBy+asT0H6pNcXiepf1tuqy2
w4/gx0tnpyD4YPM9EfwOx4SnF8yg5p/QgfOP7trRyxagD+cfbFsefuqSgQOQ
p3QbqD89DQimGTn8Wfnxkm9SisNt6ZpEo63GDl/+Xql4WZbisOT+Pr45i00c
5r5ffsy7H8pXNnVADx8Arh2Aow==
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q8aMf2H1qY7bDH/cShFy9wBxk8DATZLh5kg
sDHdwa4yYoWpraVDkkCE5ZYr6Q59wSUq0/0tHbiuLy6w/ZbusPyFh97/RARf
/S3vPgNJK4cFUvp3VZalO1wX+uR4ng2Tv3T2EYUNsxB8sP29uPkT3tbYmzoh
zIfxYfZbbDlRti8Z4T5G7Xaxm20I94Pt60L4D8aH+R/GD7glXZMopA/ng8Mh
UsOhwzHh6YWwdAfRHq9XLCaqDlcqXqoZvkiD88H+q0PwDTjWyEQFpDkYGQPB
ZXU4f63qk+Z5b3XhfJj9MH60guPHZB5LB6Dvv2qEpMHdr8LWONW5PA3uv6nO
3TnPZ6fB/Q/jw8IH7L6UNHj4gYxPCUbwweGljeCD/cmK4M99v/yY9+dUhzMg
wGMFcd+eVLj5MD7MflB0fX2QCnffx0u+SQIsCPeD3ceO8B+MD/M/jO++v1bW
Il0Xzn+euPCayXpNiPtE0xxO7NrRyyag7mBz3793uhEivHmYgBEemOYQwSnW
bmyvDHF/e5pDOJiv5BDKp7tp7mUEHxxfSulwPix+Yfr/ggKwMt1BZl6c5ukC
VYeFrts+/52T7sDC2SWfvE4dnl/Ep17hzHDShvPTQenLzcABPX8BAPBeaU8=

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlE1IVFEUx8cPLGKaQOiTFta8fIOZ+SYHndGpI9OiCDIMTSzFTOveR6RQ
REEELkpIalpYLiqiJAr6ktCFlgpSWSgVGVhWzEoqq0WFUZTYfW/4nwtduIvf
g3vO/38+3or6pvLGNI/Hk6Juhbqp6ubPvbW8+p2kqYM9C/98DhD44lV/719z
Fc1pORdrey2pca86jw0qmTfe2dwjKVTSX37+ikGjzjkrqb31RPXYMc23M3N9
+3x+qpt8sfJtv6QFNdsSQdPP8QrWOcdPr458yrY8NnNHrG3/B1NzfGg6sCtm
83tXX7PN8cHIX9T95PDAFpv1NUWV4IDN+gcvL1v73rDZHxj+wd2Fv4YacgqZ
d2aVftvjDXO89UerboSiYc53Zvsho6MszHquf9yUN7tbs/l1/kD+0kjyfZFN
45nfS59nRNgvGPUAF9T2bfZOSGY337BM1tkb4XojPhj50S/oQ/2hH/2GPzD8
g7vyDnSmfAkmeVTSdO/EqZnJIG0IKYEPJMWd+IkgtS9Jr/Rd0qy6//v4lGA2
MpSAEc07wspQn+B4bttvCs4Hhh4w9Nao8qTeFewn21ICXwr2e+3Cw6yun4Lr
AUa93PeDguvrlCt6R7MzfvGTmh07dp1m08m3VXA/XH2LdXww8ue0LnrzrFjr
+zGjOl6r9bv66rU/MPyDMa9gzDPiYd6RD/sAPdgXMPbJnb+NgvcN8bCPqAcY
9QKnVfrW3Huq36PeiA9GfvQL+tBP6Ee/4Q8M/+CW9Edxa9ii1Y5f1U/3+5hF
s84Z0Yx5BGNewQ3FibLT9zVj38DYB+T7///5D6isKy4=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8goJ7tcFu6JtEo1dDhim+SQIRttsPfb6UP
5hQaOhz3Nu90DMl2+LwhIHtWuaHDka8aMf1lCH78Lk8epvUIfjif7qa5h9HM
u5jtcPKw09pMPUOHP3VZe0quZzt83Xmr6+9UAwcVtsapzrezHc5fDXujH63n
MF9K/67KJwR/SYEt1/X3CPNw8Y1B4DKCr6+1UviCiREGH2Z+I8vRfsPpJnD7
YXyY+7jdVEuZoowdls8+orDhWrbD4bbl4aeUjB1Ubv+sy7qS7bBBL28x4xsj
uP+mT+CvMtttBPf/FvMfh1K6jBx4ri8usF2X7ZAce8eNucLIYYpzd87zagQf
7L5oBP/MQtdtnx2zHSLFt19kqDNygMUPzDwYH6z+hYXDl79XKl7aZTscBLlP
yNLhe/DjpbN9sh3qflsVnJOwdJgxEwgqEXywe+Yh+MDYPPT1RLaD38WJMf8+
W0D0P4CG52Go+cDwKt4q+vv0PAuH98uPeZt/zYa4ox7BX3J/H9+cz+ZwPjg8
080cpoL8y5+Dwb8Dir+r5g4WW06U7RPOgfjvl4VDxp6SyRIyOQ7XhT45nmez
cpieJ9R84Fu2wwGw/6wg4XU/20H9Le8+A0krB5B3uPYj+MDYKsrIRaj/cAkY
QR7ZcPPA8aWL4HOADJBC8EHBocGCmw/29+QsuH0w/vIXHnr/E6HhvyPLoS+4
RGW6v6XD/lPACL2d5WBXGbHC1NbSoSRj4tua+1kO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvNQ0IDimArfP1GZv0LSFKnD3TGlvjbpcg+CvFdLh
S+dTdlgCTF5/D2Q58McG3DdSV4abZwKOcGUHkHdjmLPhfHD4aiP4F5SAGcAt
G64f7L7ibLj5MD7MfnD68cuGu0+nXezmOaB5MPfD0jPMfzA+zP/o5RMA8GMv
0A==
                "]]}, {
               Thickness[0.004416766043902655]}, StripOnInput -> False]}, {
            ImageSize -> {226.4055890410959, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {227., 31.}, 
             PlotRange -> {{0., 226.41}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.817014917419383*^9, 3.817014953213913*^9, {3.8170153014682417`*^9, 
   3.817015305144969*^9}, {3.817015346240829*^9, 3.817015369807376*^9}, {
   3.817015768343565*^9, 3.817015808899282*^9}, 3.817016062427226*^9, 
   3.817016096975835*^9, {3.817016266411194*^9, 3.817016279370389*^9}, {
   3.817016359803258*^9, 3.817016489219468*^9}, 3.817016566524461*^9, 
   3.817016633600432*^9, {3.817026100757607*^9, 3.8170261133107758`*^9}, {
   3.8170261447252913`*^9, 3.8170261916142597`*^9}, 3.817026302387556*^9, 
   3.817026694535994*^9, 3.817026732340068*^9, 3.8170267683798923`*^9, 
   3.8170274943973017`*^9, 3.817031772753645*^9, {3.817032066364992*^9, 
   3.8170320823197002`*^9}, {3.817032157119664*^9, 3.817032213063182*^9}, {
   3.8170324092753077`*^9, 3.8170324159819508`*^9}, {3.817032474295969*^9, 
   3.817032496977083*^9}, 3.8170325426934423`*^9, 3.8170327039489393`*^9, 
   3.817033250108677*^9, {3.817033298857442*^9, 3.8170333068259087`*^9}, 
   3.8170367072573023`*^9, {3.817036973466075*^9, 3.817036992040633*^9}, {
   3.8170370242788982`*^9, 3.8170370682562723`*^9}, {3.817037185309968*^9, 
   3.81703719657675*^9}, {3.817038404766687*^9, 3.8170384450247507`*^9}, {
   3.81703853428351*^9, 3.817038543405416*^9}, 3.8170385771929398`*^9, 
   3.817044416936152*^9, {3.8170445083443832`*^9, 3.817044521690892*^9}, 
   3.817093378771225*^9, {3.817093681790594*^9, 3.817093696634256*^9}, 
   3.817093739892365*^9, 3.817093797524151*^9, 3.817097123086145*^9, 
   3.817201508995965*^9, 3.817201766311008*^9, 3.8172154398465242`*^9, {
   3.8172156439918413`*^9, 3.817215684379189*^9}, 3.817268423871876*^9, {
   3.8175290299407597`*^9, 3.817529035834074*^9}, 3.8175292198056087`*^9, 
   3.817532317557547*^9, {3.817532370250455*^9, 3.8175324576411667`*^9}},
 CellLabel->"Out[70]=",ExpressionUUID->"d1a4a2e0-d26a-41f2-944a-2aa345c73e9f"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.817033491033803*^9, 3.817033499503913*^9}, {
   3.817033591376789*^9, 3.81703359176411*^9}, {3.817034825656953*^9, 
   3.817034996672716*^9}, {3.817035053814063*^9, 3.8170351402671833`*^9}, 
   3.817035338728541*^9, {3.8170354672851458`*^9, 3.817035537201913*^9}, {
   3.817035647210829*^9, 3.817035679607312*^9}, {3.8170357478286858`*^9, 
   3.817035769014538*^9}, 3.8170358051942797`*^9, 3.817035864855665*^9, {
   3.8170359653719482`*^9, 3.817035992333171*^9}, {3.817036026416976*^9, 
   3.81703603591873*^9}, {3.817036085229629*^9, 3.8170361360006733`*^9}, {
   3.81703626446428*^9, 3.817036279723422*^9}, {3.81703631740788*^9, 
   3.817036317995386*^9}, {3.817036376239027*^9, 3.8170363763218517`*^9}, 
   3.81703663401718*^9, 3.817094151257215*^9, {3.817097182012018*^9, 
   3.8170971859880943`*^9}, {3.81720157931035*^9, 3.8172016597153587`*^9}, {
   3.817201739482481*^9, 3.817201741208439*^9}, {3.817201887629093*^9, 
   3.8172019009500628`*^9}},ExpressionUUID->"d4c09840-0eca-4771-84b9-\
4697c63cb87d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"l", "+", "1"}], ",", "k"}], "\[RightDoubleBracket]"}],
              "-", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}]}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"BSE", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "6"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTest", "=", " ", 
     RowBox[{"{", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTest1", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "17.1259`", ",", "16.7368`", ",", "16.3804`", ",", "16.0557`", ",", 
        "15.7604`", ",", "15.4911`", ",", "15.2443`", ",", "15.0173`", ",", 
        "14.8082`", ",", "14.6152`", ",", "14.4366`", ",", "14.2703`", ",", 
        "14.1135`", ",", "13.9623`", ",", "13.8107`", ",", "13.6482`", ",", 
        "13.4556`"}], "}"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTest2", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "13.2006`", ",", "12.8531`", ",", "12.427`", ",", "11.9705`", ",", 
        "11.5207`", ",", "11.096`", ",", "10.704`", ",", "10.3471`", ",", 
        "10.0256`", ",", "9.7387`", ",", "9.4847`", ",", "9.2619`", ",", 
        "9.0683`", ",", "8.9019`", ",", "8.7605`", ",", "8.642`", ",", 
        "8.5445`", ",", "8.4659`", ",", "8.4045`", ",", "8.3583`", ",", 
        "8.3258`", ",", "8.3054`", ",", "8.2958`", ",", "8.2956`", ",", 
        "8.3036`", ",", "8.319`", ",", "8.3406`", ",", "8.3677`", ",", 
        "8.3996`", ",", "8.4355`", ",", "8.4749`", ",", "8.5173`", ",", 
        "8.5621`", ",", "8.6091`", ",", "8.6578`", ",", "8.7079`", ",", 
        "8.7591`", ",", "8.8112`", ",", "8.864`", ",", "8.9172`", ",", 
        "8.9707`", ",", "9.0243`", ",", "9.0779`", ",", "9.1315`", ",", 
        "9.1848`", ",", "9.2378`", ",", "9.2905`", ",", "9.3427`", ",", 
        "9.3944`", ",", "9.4455`", ",", "9.4961`", ",", "9.546`", ",", 
        "9.5952`", ",", "9.6437`"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTest3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "29.9966`", ",", "29.3567`", ",", "28.6078`", ",", "27.831`", ",", 
        "27.0112`", ",", "26.1149`", ",", "25.1141`", ",", "24.0176`", ",", 
        "22.8688`", ",", "21.7154`", ",", "20.5913`", ",", "19.5163`", ",", 
        "18.5015`", ",", "17.6072`", ",", "16.6802`", ",", "15.8898`", ",", 
        "15.2002`", ",", "14.6414`", ",", "14.241`", ",", "13.9823`"}], "}"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTest4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "13.814`", ",", "13.6959`", ",", "13.6063`", ",", "13.5346`", ",", 
        "13.4752`", ",", "13.4251`", ",", "13.3828`", ",", "13.3471", ",", 
        "13.3172`", ",", "13.2924`", ",", "13.2718`", ",", "13.2545`", ",", 
        "13.2393`", ",", "13.2254`", ",", "13.2122`", ",", "13.1994`", ",", 
        "13.1869`", ",", "13.175`", ",", "13.1639`", ",", "13.154`", ",", 
        "13.1454`", ",", "13.1383`", ",", "13.1327`", ",", "13.1284`", ",", 
        "13.1251`", ",", "13.1225`", ",", "13.1202`", ",", "13.1177`", ",", 
        "13.1147`", ",", "13.1108`", ",", "13.1057`", ",", "13.099`", ",", 
        "13.0906`", ",", "13.0806`", ",", "13.0689`", ",", "13.0555`", ",", 
        "13.0408`", ",", "13.0249`", ",", "13.008`", ",", "12.9903`", ",", 
        "12.9722`", ",", "12.9538`", ",", "12.9352`", ",", "12.9168`", ",", 
        "12.8987`", ",", "12.8808`", ",", "12.8634`", ",", "12.8466`", ",", 
        "12.8303`", ",", "12.8146`", ",", "12.7997`"}], "}"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTestCurve", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"newTest", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"newTest", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Red", "]"}], ",", 
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{B}~{}^1 \\\\Sigma_u^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTestCurve1", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"newTest1", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"newTest1", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{E}~{}^1 \\\\Sigma_g^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTestCurve2", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "17"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"newTest2", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"newTest2", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Blue", "]"}], ",", 
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{F}~{}^1 \\\\Sigma_u^+\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTestCurve3", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"newTest3", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"newTest3", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Blue", "]"}], ",", 
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newTestCurve4", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"coord", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "20"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"newTest4", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"newTest4", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.3", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Black", "]"}], ",", 
          RowBox[{"Directive", "[", "Blue", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "newTestCurve", ",", "newTestCurve1", ",", "newTestCurve2", ",", 
       "newTestCurve3", ",", "newTestCurve4"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "35"}], "}"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.8170386105584383`*^9, {3.817093272424561*^9, 3.817093320475623*^9}, {
   3.8170938414500628`*^9, 3.8170939215759583`*^9}, 3.8170943562174673`*^9, 
   3.817201598188465*^9, 3.817201909100258*^9, {3.817532869257751*^9, 
   3.81753287280814*^9}, 3.817532922716308*^9, {3.817532953119109*^9, 
   3.817532955662909*^9}, {3.8175332975112658`*^9, 3.8175334575794783`*^9}, {
   3.817533606490938*^9, 3.817533730305222*^9}, {3.817536145870088*^9, 
   3.817536152947196*^9}, {3.8175362935591087`*^9, 3.817536437951262*^9}, {
   3.817536504580131*^9, 3.817536547732995*^9}, {3.8175412041448917`*^9, 
   3.8175412699769773`*^9}, {3.817541360298184*^9, 3.8175413604659147`*^9}, {
   3.817541430598939*^9, 3.817541565185569*^9}, {3.8175421452223186`*^9, 
   3.817542187439026*^9}, {3.817544440918126*^9, 3.817544482672803*^9}, {
   3.8175451899609327`*^9, 3.817545296752417*^9}, {3.8175459217317133`*^9, 
   3.8175460508219767`*^9}, {3.817546213283462*^9, 3.817546232104658*^9}, {
   3.8175463105946302`*^9, 3.817546313897709*^9}, {3.817546358199133*^9, 
   3.817546380813038*^9}, {3.817546414969429*^9, 3.817546513687673*^9}, {
   3.8175465579793997`*^9, 3.81754665493248*^9}},
 CellLabel->
  "In[877]:=",ExpressionUUID->"7f5e65e7-6d7c-4fc3-91be-a6f68e7ec466"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[{{0.5, 17.1259}, {0.55, 16.7368}, {0.6, 16.3804}, {0.65, 
          16.0557}, {0.7, 15.7604}, {0.75, 15.4911}, {0.8, 15.2443}, {0.85, 
          15.0173}, {0.9, 14.8082}, {0.95, 14.6152}, {1., 14.4366}, {1.05, 
          14.2703}, {1.1, 14.1135}, {1.15, 13.9623}, {1.2, 13.8107}, {1.25, 
          13.6482}, {1.3, 13.4556}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJw1011IU2EYB/DjNvf9IULNMvCc49qceFFUrg/ifWRdGAVJGehFGtokdyMr
E5OIiFxl2EVqyw8SCqMLrYzJqJYkFG1Ms+i7wYqRFyWO0YduumbnbO/zwOFw
4Dm/933/5zlcQ8tBh4RhmHLhEu8D/WL9JU8sBs1EUyk0ZWqRNLfEO4NeK2zJ
1BLxBtomh7+UAJOpBLFdrjg6F7fAzLRYCbKgm9zUr7ZA1kuS9Lv2H+bNZuot
k6Hn7IMTxzdSb4Wsi9YYfeMm6qUIf/WUq1Bnol6K2DfMR8s7iqn3j+gFvjTB
Uy9N8keeThndPPVWydZbXluC56nHQK17+4cXMxztZ2C/uOFOjvoMNOTV7PBW
cvT9HBAfA2s5ul4OjDVHXF0xlnoSCArHXz/LUk8ClVWpgpM+lnoS+Jj/q2L2
Dks9KfQ5LjUeGWKpJ832e9CTQZlDSMCDngyuc0IAg+jJwPj51dKh2+jlglTV
VdR4D71caO8YKbP70ZND76K8/sY0enKYe82HkxH05CDGZf6NngJ0rtErYSWe
VwEvrTuvhYo46inhUerin7AN81NC4c06a6gK81OCXQzIifmpwB2snrp7AT0V
BBS7Bw8Po6eG2Bmyre4xemrYJza8R08N1a0mz2ocPQ387HuodWl56mngnA/O
Ry34fbXZfOw4D1qQDCiFLfLU08Ke5YX5Z6dxPnQQTp51+nvR08Ho2Kf6tvvo
6WFizUooFkRPD05/a0/Bd/T0UGv0vWHS6Bng2K6vB7qNOJ8G6C4R/4Bi6uXB
28g3Tc/eYvgPVBtU4A==
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEP7CcYlusq/rd1mDUTBB7ab67+tCEg2tbBGAwe
2zs2PTo+Y7aNw9kzIPDE/vbPuqw9V6wd0sDgmb349osM95isHSDmvbAv85cT
y5K1gpr30t6uMmKFqawl1LzX9ncyGPIbWSyg5r2xP3XYaW3mPTOoee/sP/cF
l6hsN4Wa98H+s/yl/PjpJlD1H+wPvJlno9NiDDX/o/2qj5d8kxqMoPo/2U9T
7CstnG0Ite+zvc3eoGmK6wyg5n2x1/42/e7k4/pQ877YNwd6zm1I04Oa99We
z3/9lFQPXah53+w51shEpVTrQM37br97Ry/bh2/aDgBoCY2a
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJw10mtIU2EYB/Czszl3dvUSapjOKUFnqz5o2LD0/MfKINikDLxVQta0MSiz
RfnBIDDFQCpRmkaYNXFE0FhSmtJtEJTdrIh1kcgvYR9ilbDlsjZ3nj+8vF/e
5/c+78NrOHBk9yGWYZiS+ErsyUSEPfPeoeCwCc9nEokI1y6WSWwHTRj0JBIV
Nhj0v12lJjhW8kdY/bU2+066CSUrWRKq8rOctl9GJL2YsE6nGh8NGUUvJthf
X9i7/Ngoen+T9X6j6C0LOf1vuZYRo+j9E1oCC23j/eQx4HKv7OfP0XkGMV94
1naGfAaXPvd1dbZTvQQuLjrc3Eb3SVDoOtnudZHHIsM7/TDbQR6LGxU1Df5G
8thkXR15UsS1wEI1eVKwpq6skJ08Gaw3D8+17iRPhvcZPy0vK8mT4UFDgSVs
JS8FXy6ne6ct5KWg192aqwF5cug7v++6W0GeHPWLEx96ysmTI/6a9dat5KXi
VaBucaKMvFTwz9KeTJrJUyDUeKIqv5Q8BUaHggW3islTQMr16Js2ksehI8/c
vI0nj0N3075PlUXkKVH0MdrhXEOeEmfr30zNryJPCSE+zvtq8lRwTh3vy5GR
p8JaNzuoWOJFT42xmqfFwTAvemqcDpWfqv3Gi54aW46+6J6d40VPg8z4eB3v
eNHTIPF9CmfI02LTyO3NkUfkaeG5N3BeN0meFtUDhl63nzwdEt3n+cjTwXfd
jsyr5KXhh3n7jmMeHv8Bik837w==
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {6, 35}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.3, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0.3, 4}, {0, 30}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmkBB7x415hq0DAxiYw/l1v60K
zkVYOnzZeavr71I7B9vKiBWmsZYOqk+a551dZeew/IWH3v9EBP+60CfH82kI
vvjUK5wZTQj+Rr28xYw9lg4S8+I0Tzcg+DIgvgCCX7JV9PdpO1M4/wwI+JjA
3TMTBCRNoO6xcHBoenR8BreJA6//+impEeYOL7K0v03/awznrwC5s9DYwecE
u+1sVSuIPxsw+fVg8xH8G9I1iUZTEXx7kD2/EXwON9VSplnWDtMn8FeZVRtD
wuOitcMNUDiUGTvoa60UvlBiA+cvub+Pb46xLdw9MD7MvX9A8eFoA/cPhG8N
9++BtuXhp4Ss4eEB48PCC8avAAbLWWYHiP6LVg6fNwRkz+J3cDAxBoLFsPC3
h4anBcSfX+0g8bDBzOE/CMTbOaCnDwDvXu7Z
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ3SI6948acYengrlrKNOuFkwOv
//opqSsMHeQdPyafEXV02O4AVPhD0+F3TO7Rf68cHCa3t0ZdltF0CC5Rmf5/
g4OD78WJMf+YNRxg5vmB+MkqcP5aIR2+dD5lh/k2OldmuTk6OE9oFkqTUnbI
4fy5ID3Y2cHEGASg/N8IPphe7ALnr3jhofe/0dWBPzbgvpG6soMbyL0e7nDz
Yfw5i5R3/lFXdwA5e4Y3lH9cy+EPyP1R7g7nr4a90Y/WhZj72Q3Or/ttVXDu
gZvDn7evD1gu1oLoP+3m8CJL+9v0WnWI/AI3h8z8D60nTdQdFEDhc9YFzgeH
n4MjnP8kceE1k/fOkPCtMHLYoJe3mPGNs8Nt6ZpEo61GDroTFvwwnObkEAMy
yMbMQXzqFc6MJCeHg23Lw08dMoOEl54TxF4Pc4fPGwKyZ313hJh73hwSH5cc
Ha4LfXI8b2bhsL9W1iJ9iyPEnEkWDsc1rSad7nd0iAaZz2Pp8Amk390Fzt8I
cs8eVzg/DQT43CD+vm3hsPNW199Ucaj/35o7XMyPZz+n6QZ370wQmIjgg+Ov
280hQnz7RQY5c0g66nCD2NOD4Ks+aZ53VssCztd4y7vP4KQFXH8jy9F+Q3NL
uPnqIHlJK4cTIP/cd3Y4AwI8VpDwT3WG+J/NCpLeVjvB+cVbRX+fPuaIyr/n
4HAAFL5CVg4+oHT62R5uPnp+AACOyFid
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7bBRL28x4x1zh/8gUO4H5y994aH3
fyaCb37taK7JCUz+GRCwsYDzI8S3X2SYZwHXD+PDzIfxYfaj82MUHD8mv7GF
88H69O1Q5XvsHNSfNM87uwjBv7+Pb45xESYfph9FHmg+jA+z/3dM7tF/pzzg
/G6vVywmKz1Q5asw+TD/w/iw8IHph/Fh5sP4MPvR+c+ztL9N7zWC82eCgCeC
b1sZscL0rSHc/zA+LHzQ+TD9MD7MfPT4BwBm8OyJ
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxjcTTZIt3YeDLJV212Jm4FaYKL72R7tn95JDhBkIpTK1zAxU
SjOLRgp+UJjhXJaFoP5hZJGZUiMy0fyKVAQ1UsTIjwy/kNBq7dzrzoVeOFx+
3MN5n/s877lhabmJ1l0ikUjsXsi9vNwr6P6YX9aWCX6U5lRETimgeZ6OcC2Y
IIVKDh4OlsON7ejLwzMmkBVW5w+pAwmHdD12WiUBhNtNbVH1hRLwnEetqRcc
yB8aYsLHHBqGsEHvrnSBWyumskQdDNjr3HVGCr9Tcnr+Olhez7Ycria3HBuy
sVA0/WtSzyhhLvXJuMHIQijXXwFvJsv/WKUsyLG+ORmo52yPhkYYMLb2NItU
Mqg0LXobOgXm9DQJzPdjoI4rgUtDfanBJDlhLda7IIeVNnO2o4GBDedqe+Yr
BTlvkCslJOWra10tDO9fTBD//isDxVi/LgQecn6wsJjXrtjOVkPNps9Z+0UW
rq3hg7VQ1mzpj0xhwcuvPCT9pxYsQR2fRU4GerteV/mYtaQf2+cb+6BAs+MP
AxY/ZZm+4SDvI2LgbW7xch0VBue6R3VWMQMuXNMH+OcVEyQuj67a41Wgwnm9
R8SPwLX4TxlWgSnsZ6LAXF5GBK2B4ZJMp8CevDws4krJ62MQn/u6EjpxXhbE
z9MHFbyMuNQo/oJg/oJuszZWw/s9i8A8ua84dUQDG9iW7wiyclduf0w6RLiN
EyZwf/fJp+dLtDv5I+LftFNSr38hcNyt2V67TWAsS69DUHtXWnRcpwUcy0AJ
TfQw2OdYGraWl96dsFGQjPM4TUMJnvs+NfgnPKux2mk+/0qKn6MJGhTc4Gn4
89dp3uc0DUSN9+QYdiPCE+7PjNwvcO/h6OqBowi+4TmXCnwT92uhCHv0yHBe
RxBk4NJQ5HtmOaEU0ce9z5BDIc7jHk3y4+7THZqfC1cA4SUuz72E4/Ljrw/U
S6AJ/x+ee/bvgVNUgZdjRmCufx4i7N1YHS2uMu3oU4IR7zd77l8o/P//+Qcp
PwUm
                "]]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {65., 34.}, 
             PlotRange -> {{0., 64.38}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01553277415346381], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lAlIVFEUhiczbaExHNNinHRwFmfejFozY5NvwtOClVi2QBtaVE7aAiM0
kpWSLSZkpoWl0mAL0RRY2UYLNdkimaOVaQsWKGrQorQQYmjZ3He9R1A8cHl8
j/f+c89/zr3yjbbl1tEikWiUZ63zLC/P2ixET6z91uRe9xUeykisGQNJoXN+
bnLwEHwt8LRXqBjGxikzvA7zsLhj0WuTxA/UXRNdUWsGeZ93deH0nbOQD05M
vFqcq0eeaXmw/OQjDaQ77ZX/EsXwdYcn4TYN5nv5ZmVnJK+BW/GVZsefvli9
POT39sBBdpwLu9vnVEOioDcB2lYH3W6oUkMdiYRJ9Fmnpnp//JGNBk/skCBf
8deJU6cFIlcQdk1FPRGJnDBg+YZyJ9l3vgLZSuzzUY3IPV3fqmYd0GE+xsHl
6zTuIi3Vc+sgoeFY0r8wPf0/Tg81T+Ze3lIeSX05xSEHnWgal7afo+8/RMDN
mT2PU7ZyVC8qAj5v5bpLkjnoF0IPabYfuc8DOEhslmZt+MVBQo3v7FMZWkhJ
/hg3OlMLJUV+u6PdmgH/tVSvNpz275MGau7dKfBZqoS9vTHpLy5qQLLruL3e
W46cG+qrrAuQIScpVwe/SJJiv4V+lE2huuO1yBc/L4zov2aAAKI3XwpuUp/L
AEu7Gn+WyqdBVbbMnPrUAA9sWV1lJjlycV7u2sb7CmTmN9ObQvxpU9G69hhg
MfF1nhqeHHKuqm2bQfuco6b72T0d2jecfWv8Ho7M6md6I7EwF6FG5L7ujFbH
vuHM9JeQfbRHY37GbH/v/X/NeXnBRPtiVkPRCruixGaCGWR+JWrIJv6aTVif
8N1YE9YvnL93RjoHlQqI0l6SvHpqhD0tPc2GfDky7VcI8oKKaqfovRRUHQfK
62uN2B+mxziSfG/kIeTeGZf1qBQKyf7W81BPxlono3Nl5eFS95fMulY58h3Y
3/asVIHM6t1L9Bfw6Jcwrn48PCPz9kMDseS3bzEQdCT+q3eAduD8DLKtIv9D
Ggyy4OcNMwQ7PY16yA1j8uiXx9D56eMwPzuP51tcYscKC82j00KBUJ8FlpFz
cz0cft9tPvzXahnwQ4UsnPNUJfJ9Mq9vwpCZH0zvL6nzoQxKhXvPAimkfxem
Yn7hvpIEIeeRfjVJkNl9yv5n9zfLN/Q+/w97DKtG
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r/fSh/MuWjmoKu1UvjCE3sHBjAwh/PrflsV
nIuwdEg4fFk7tdLBwbYyYoVprKUDiDpb7eCw/IWH3v9EBP+60CfH82kIvvjU
K5wZTQj+Rr28xYw9lg7FW0V/n05D4+sh+A5Nj47P6DaH82eCgRncPWlgYAZ1
j4UDr//6KakRZlDa3GGL+Y9DKV4IfgnI/H2mDj4n2G1nq1o5nAEDTH492HwE
/4Z0TaLRVATfHuSu3wg+h5tqKdMsa4eU2DtuzCdMIeFx0dphyf19fHMOmzro
g8KxxAbOB9PGtnD3wPgw9/4BxYejDdw/EL413L8H2paHnxKyhocHjA8LLxgf
bKyWI0T/RSuHCPHtFxnMHB1MjIFgMTS8nzlAw9PCIbhEZfr/BQ4OMvPiNE9v
MHNIB1kX5uCAnj4Az1f9Vw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYvumR8dn3LZ30NdaKXxhi7WDu2op06wXTg63
pWsSjb4aO8g7fkw+I+roEHALKDBJz+F3TO7Rf68cHHQU5b/kbNN1CC5Rmf5/
g4PD8yztb9Pn6jjAzAPz/2rA+XMWKe/8s1zdYb6NzpVZbo4Ooj1er1i2qDvk
cP5ckB7s7HAGDKD83wi+iTEQLHaB81e88ND73+jq8ChCfPvFA+oObiD3erjD
zYfxzW32Bk07qO3gALLf293BFMRP1Hf4A3J/lLvDFvMfh1J+GUDM/+wG59f9
tio498DNYUp7a9RlG32I/tNuDg0sR/sNxXUg8gvcHFg4u+STz2k7KIDC56wL
nA8OPwdHOP9J4sJrJu+dHQxA4XvExGGDXt5ixjfOEH8wmjroTljww3Cak4PG
W959Bp0WDuJTr3BmJDk59IEClt8SEl56Tg7eJ9htZ0+1dPi8ISB71ndHiDky
VpD4uOTosOT+Pr45zVYO+2tlLdK3OELsvW/lcFzTatLpfkcHdZD5kdYOn0D6
3V3g/I0gc/a4wvlpIMDn5sDjv35Kqoa1w85bXX9TxaHhY2XlcDE/nv2cphvc
vTNBYCKCD46/bjcH1SfN885mWTrwgszpcHOoB4XbDQT/C8gd5VZw/neQRaLW
cP3+FyfG/Gu2hpv/BewQG4cTIP/cd3aYARKPtIGEf6ozxP/BNpD0ttoJzi/e
Kvr79DFHVP49B4deUPjG2zj4gOz5bA83Hz0/AABgNWqg
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYhNjILjs7VD/26rgnIaVw38QKPeD85e+8ND7
PxPBN792NNfkBCZ/xkwg6ETw1Z80zzv7CqEfxoeZD+PD7EfnT/7GFj9DxgHO
T08DAjsHVPkcB4i+RQj+/X18c4yLMPkw/SjyMgg+zP7fMblH/53ygPO7vV6x
mKz0QJWvwuTD/A/jw8IHph/Gh5kP48PsR+dvMf9xKOWWCZwPcn7aNASfy021
lMnKBO5/GB8WPuh8mH4YH2Y+evwDAKLx7Sc=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {CompressedData["
1:eJxdlGtIk1EYx6cJ6ocm3qa52ZwXcm5quokmlo+GuvdSiitcYYrJvKCmoFGG
JigpNCkTIzU1zVADJfsQqZRKIkpe8G7YSJF9MCmtPoThbO28R8+gB17O++Oc
5z3/5zn/80quFyZrrXk8Xpz5QeMnYVlG6DIDiWvmlwUpTKMwMmBCMSKFd2v3
D7QOLOH35Z4R2b4WvqXpCZthLKxUmCOThYr9yKLZSSmUo7GRheCAl85zBimw
k7Znn/ax0PLcZ9BYI4PWKPlSc9dRvgzPa1mYHIvty70rg17d5xxeOAtbxW9c
9/NkUEtv2ygHGcL9QTc6rRoYvD5NjvWXMWD8fXOj5bUcdo8Pn26KZcCQ0bGi
dAiExiZzODJ4vBIIA6i+VfpQTyA84/RYmMtLsLCvoaptZoGCCpvxhyGrcqju
TvkYmk8BO/8o9W+nDLq2VEGmrypoqLl3dVEUAFkoulSwqXF7O8/zJ7zN6fcj
3Ock52e3eR/qpEAXRQ1l/fIC98dL9jkfLGzTWR9ptWxhTu+OhcNXxguUdjT4
rGyqeUYvfA49FD4XhRiiKzcnGqsoSPXTiGZFJ7HeXAr3bVpEeEAdqTFNCAmL
h9qHtXwhrA/zWxR3KLj0ffFnY4wHnEL9aKYgGXHGCVL/A40u0arODRYK021n
O1SA2t1UKsD7MypQ9Y538yJcYBT5yZiAvx/kBBFI/1wC1KL8fj7hcyUx5VN6
O8JJBmohzPkgmiurWAXZXCN3o9Ulvk9MRRRhPfJ3K024Bp3XC7PfUb7aGo5Y
y83zCW/Epcc0zztCvv2f9uxiBtdT5HJ4Hxj4Vl2gC90XAHD9pOH2+t6aQucB
I6geJQ2juuFKZZUIguva90IENLiU1pfMGDwJc/vFiwl7ovp3xHh/Xxr0Us9e
k9qL+M8Z5dtI8PqLNJyvq3LKCpCAQ+KrBm0SDVwfFBLsj8s0pNgLahSJEnxf
zjCYg71xH74w4MpN+BEWtqVJp4r8CV9Afh7zx3r0DGRe08cfc5fCj/6kvOZV
5tDvUvj///EPA4zuAw==
                 "], {{52.9016, 4.945309999999999}, {
                 53.737500000000004`, 4.290629999999999}, {54.08279999999999, 
                 3.7999999999999994`}, {54.08279999999999, 
                 3.1999999999999997`}, {54.08279999999999, 2.25313}, {52.8281,
                  1.4890600000000003`}, {51.3188, 1.4890600000000003`}, {
                 49.82809999999999, 1.4890600000000003`}, {48.79059999999999, 
                 2.25313}, {48.79059999999999, 3.3625000000000003`}, {
                 48.79059999999999, 4.05469}, {49.11879999999999, 4.69063}, {
                 49.699999999999996`, 5.1812499999999995`}, {
                 50.173399999999994`, 5.56406}, {50.57339999999999, 
                 5.74531}, {51.50159999999999, 6.01875}, {52.9016, 
                 4.945309999999999}}, {{52.8469, 14.146899999999997`}, {
                 53.9016, 14.146899999999997`}, {54.4281, 
                 13.492200000000004`}, {54.4281, 12.2016}, {54.4281, 
                 10.3281}, {53.55629999999999, 9.054689999999999}, {52.2828, 
                 9.054689999999999}, {51.173399999999994`, 
                 9.054689999999999}, {50.59219999999999, 9.801560000000002}, {
                 50.59219999999999, 11.237499999999997`}, {50.59219999999999, 
                 12.965600000000002`}, {51.5188, 14.146899999999997`}, {
                 52.8469, 14.146899999999997`}}}]}, {
               Thickness[0.01553277415346381]}, StripOnInput -> False]}, {
            ImageSize -> {64.38057285180572, 35.481524283935244`}, 
             BaselinePosition -> Scaled[0.33613480771077464`], 
             ImageSize -> {65., 36.}, PlotRange -> {{0., 64.38}, {0., 35.48}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.01585791309863622], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4plgIOFwW7om0SjV0EGkclLJWRdph7/fSh/M
KTR0CHh7+eMMRTmHzxsCsmeVGzrsza95O9NUEc6f0t4adXmPCpyfmgYEbGpw
8ySmXuHMeKTmcPKw09pMPUMH34sTY/45qzt83Xmr6+9UA4dHEeLbLzaoO5y/
GvZGP1rP4XHiwmsm7zXg/C3mPw6lnNKAm4eLbwwClxF8fa2VwhdMjDD4MPMb
WY72G043gdsP48Pcx+2mWsoUZeyQEnvHjdlC3eFw2/LwU0rGDkYge4TVHTbo
5S1mfGME99/0CfxVZruN4P4H29tl5CAzL07z9AYVh2SQORVGDtX3f9wy7laE
81sV2FXPiMjD+e5rji5nuCHtEAl0FkOdkQMsfmDmwfhg9S8sHL7s+7g1vUza
4SDIfUKWDmfPAIGOrEPdb6uCcxKWDukg96Qpwvkrv72sOLNBGc7fBPJHjJqD
H8jfny0cdBTlv+RcU4eE52ELSDz81nAo3ir6+/Q8C4f/ICCvCaHrEfwl9/fx
zflsDueDwzPdDBIup7Uw+HdA8XfV3KEe5A4ObYj/flk4sHB2ySf3aTtcF/rk
eJ7NymG7Q9Oj4xaaDgfA/rOCxqe6g/pb3n0GklYOL7K0v03fqwrng929WAGu
/k1bbrfRbBm4ecLg9C0J54eA0vdDMTh/nZAOX7qcCE4+ODjTftjD7IPxl7/w
0PufaAmJn0hWh77gEpXp/pYOMhvF5jMp8DnYVUasMLW1dPB94nnJVJjfIVrB
8WMyD4IP9peWOZz/ChTgrzXg/DmLlHf+UVeFmwdOZ8dU4PaZ2uwNmrZQBe4e
cL6sQfDXgvzBp+xgAgqfYnYH/tiA+0bqynDzwOLGypD8zyIC578Ghd9vCThf
/ZPKy1mZMnD94PBkUXSAmQ/jw+yHpE9ZuPvAxghLorofmJ5h/oPxYf5HL58A
u0L4Gg==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgOtlcIXWkwdEmLvuDHPsHUwMQaCzQj+Rr28
xYw8Fg5fdt7q+rvUzqFgTfftDAELB9UnzfPOrrJzuC1dk2gkiuBzuamWMkkh
+N4n2G1nmyL4TxIXXjOxt3CQmBeneboBwZcB8QUQ/JKtor9P25nC+WdAwMcE
7p6ZICBpAnWPuYND06PjM7hNoLSZw4ss7W/T/xrD+SteeOj9LzR2qPttVXDu
hoUDAwg0YPIh5lvC+Xz+66ekeiD4YHetQ/BtKiNWmPpaOUyfwF9lVm3scAMU
Hq1WDjeEPjmeLzN2SAGFo4Y1nH8dRD+zhrsHxoe5Vx8UH1+s4P6B8C3h/gXH
w1FLeHjA+LDwgvErgM46y+zgAIlfS4fPGwKyZ/E7OKSBQBgs/O2h/jWHuPur
nYPfxYkx/5JNHf6DQLydA3r6AABvoe0u
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pKtor9P99k5JMfecWPOsHS4v49vjrGTkwOv
//opqSsMHXbe6vqbmu/gsN2h6dHxH5oOU76xxc9wcXCY3N4adVlG0+EN7z6D
mVwODr4XJ8b8Y9ZwgJnnB+Inq8D5a4V0+NL5lB3Mrx3NNVng4OA8oVkoTUrZ
gWXxJCvGtU4OJsYgoOzACuKHOsP5Z0DgD4IPcsaM2y4O/LEB943UlR0egNy7
yA1uPow/Z5Hyzj/q6g43pWsSjZZC+ce1IO7f4uZw/mrYG/1oXYj5Pgi+xNQr
nBlWbg5/3r4+YLlYC6Jf1c3hRZb2t+m16hD5X64OmfkfWk+aqEPCR90FzgeH
3ywHOL/+t1XBOQ9nSPhWGDl4n2C3ne3q7HAbZO5WI4fjmlaTTr93dIhRcPyY
bGPmsFEvbzHjHkeHg23Lw08dMnOwAIVXh6NDHdgcc4cer1csJoGODk8SF14z
OW/uMBnkHx1Hh+tCnxzPm1k4RIhvv8jA5+ggDnLnJAuHhMOXtVNfOjhEg8zn
sYToX+gM5/uA3CPqCuczgECGKzScLRxCSlSm/y9whfj/rblDDufPBenNrnD3
guPlNYIPjs+nrhB3yJk7rHjhoff/oSvEXz0IvuqT5nlntSzgfI23wIR00gKu
v5HlaL+huSXcfHWQvKQVxD+WzpB447GChP9+J4j/2awg8cWK4POA0rGCIyrf
wsHhACh8hawc6kH2LLeDm4+eHwBgaUzD
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4jMgoOPtsFEvbzHjHXOHGTOB4KIvnG/f9Oj4
jM8I/oX8ePZzin4YfLA5NhZwfoT49osM8yzg+mF8mPkwPsx+dH6MguPH5De2
cP5/ENC3Q5XvsXPYXytrkf7HC84vj1hhevY0Jh+mH0UeaD6MD7N/yje2+Bkq
HnC+6pPmeWeZPFDlr7hj8GH+h/Fh4QPTD+PDzIfxYfaj859naX+b3msE54OC
baYngm9bCWS8NYT7H8aHhQ86H6YfxoeZjx7/AHJQ+dA=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                "], CompressedData["
1:eJxdlH1IU1EYxucKRbSpcx9ClpN210CxcrNMFN8VtPshJDbIQjCV6UrMII00
NclSSgMpw21JLqSUWrT+WIXUDMy0nIYfSCkiiIUfWc5ELCPbuXeeC71w/vjd
eznvc57nPTc6tzjDuEUgEPh5F+VdQu9yxJ1t8zPQ8K22qD5+QgpwZbrXfJiG
LCIzcjBSAvI7o4GmJBrCy26VDCjFmKM6bS6jKAyzk3YktpSJYHM/Ylk5Z6WC
4cBYT5G2mmc3qlc864lSoTWUAbPFWydCoGnVP9u8wnB61iUgWdZ9zJ9koHxq
bVzDyODyetK5QRsDCra/FAwlyuYNEwMSpG8mHLoqdyQWxDKgt/e0CyLCQTlT
c29AzDOrR8Az148GC1s81yoCCLdBglmN9M5JoIGe36r9RcOKy+MseC7F+7Hn
csvgxzbXXouQ4fxLlnPvExmoQPpjonx+MDB/3ildL1TCnkbb2r53DFxadqQX
WtWg0Hny3E4GhIE3ovK+q2EJPZYz0Nv58qZ/uhr3S+sLSLlbqvL5Q8PxQFmd
pnUXaDXeaqPhdXHFooWIhj9ZRT1/T9KwgWpqJ+fzEAUZiyMesy4CnqG8Iins
x+P6CZOgi8TM+mnn+QjKy0aCXRwrKnDxvJnXJgvYkoEY6XtAcrp+yuAYystB
cvP0NgIYdI4ECmbPxKw2p6jgNvI7mYL08e0VOcMqqEd+6ygwFS9de2/YjdlB
oGB5/tB96MnpKrUvfwr7dzGzI2EgiOfP3m3jJ0nMbGxXSWhuDCnfH6OG4KNP
m4yf9FjPTM79MW2zHn4vLrw5WEMAG1O7HqrQHPYp4eEsGbfh0XP7NBCgYYsE
KTsoKu55GgkR6J7kqmC4ODtgMIdnNAb9F3g+1T0SY7xOwhfUN4TnatSvg8C8
qceO8qojIR+VisDnmc6UvxgSEFgf+z7fd58W9Tg/9hyzem4+NsIwL7B5hmJO
LdFV9reIIBX9H4JI3/dBMOUStWiSeObuAc+tybGj1q+UT5+M+/4R7ZsnBfz/
//kHdqP/ZA==
                "]]}, {
               Thickness[0.01585791309863622]}, StripOnInput -> False]}, {
            ImageSize -> {63.065384806973846`, 33.15901369863014}, 
             BaselinePosition -> Scaled[0.2896366232255397], 
             ImageSize -> {64., 34.}, 
             PlotRange -> {{0., 63.06}, {0., 33.160000000000004`}}, 
             AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", "True", "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.817546381340125*^9, {3.817546417911034*^9, 3.817546476753378*^9}, {
   3.817546507095193*^9, 3.8175465141672688`*^9}, {3.817546573371923*^9, 
   3.817546656233498*^9}},
 CellLabel->
  "Out[888]=",ExpressionUUID->"b5b55bfc-5959-4dc4-a597-b4a3be5b07ad"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-CIS / CIS", "Section",
 CellChangeTimes->{{3.817094362904869*^9, 
  3.817094381360422*^9}},ExpressionUUID->"d84fe225-bd53-404e-ad87-\
a6553101be60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"sfciscurve", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
         "]"}], "-", 
        RowBox[{"Import", "[", 
         RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
         "]"}]}], ",", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
         "]"}], "-", 
        RowBox[{"Import", "[", 
         RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
        "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", 
         ",", "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", 
         ",", "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", 
         ",", "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", 
         ",", "16.398899999999998`", ",", "15.700299999999999`", ",", 
         "15.0711`", ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", 
         "13.3845`", ",", "13.1981`", ",", "13.08`", ",", "13.0063`", ",", 
         "12.9606`", ",", "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
         "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
         "12.943299999999999`", ",", "12.955599999999999`", ",", 
         "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
         "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
         "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
         "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
         "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
         ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", 
         ",", "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", 
         ",", "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
         "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
         "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
         "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}]}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SFCIScurve1", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"sfciscurve", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"sfCIS", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Dashed"}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{SF-CIS}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CIScurve", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{"CIS", "\[LeftDoubleBracket]", 
              RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"CIS", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "Purple", "]"}], ",", 
          RowBox[{"Directive", "[", "Pink", "]"}], ",", 
          RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{CIS}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
          "Right"}], "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"EOMcurve1", ",", "SFCIScurve1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "30"}], "}"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8170944951947308`*^9, 3.817094595271729*^9}, {
  3.817094630493764*^9, 3.817094641408422*^9}, {3.8170946750526247`*^9, 
  3.817094681361228*^9}, {3.817095686121562*^9, 3.8170956861913357`*^9}, {
  3.817096077395936*^9, 3.817096094138509*^9}, {3.817096879231249*^9, 
  3.8170969094116907`*^9}, {3.817096969465619*^9, 3.8170969695825977`*^9}, {
  3.8170974145739594`*^9, 3.8170974472654333`*^9}, {3.81709915870247*^9, 
  3.817099288210137*^9}, {3.817216412688038*^9, 3.817216429307905*^9}, {
  3.817216477911159*^9, 3.8172165015229397`*^9}, {3.817217356387023*^9, 
  3.8172173665852957`*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, 
        TagBox[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {1}}]& ], 
        TagBox[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJw103tIU3EUB/A5X1O3KWLN0vBu2uZj2qSHZsTv2IQMgyQNNEnzWfqPWCYm
JRFpZhiV2vKRQmH0h1bKZFTLMoocvip7D+Y7MnXMRzofabvu/A5cLhfO/fx+
v+89V5yWezSTy+FwDlou9m6tIcK5VbwSwYRCbQ1bwySp9dVUg1YBOzdqlKxl
Lo6lpiqgt4etMcKkG48fECoga6N+kY5OkTSuZAdYvd/kjvjGubyVEPQmSNKA
dtTjYgh6k0SQ13xdzwtBb4owkTPpPfeC0TMS1fpNy4aC0TMRGwPXqXxQjv0m
0h5mfpNRLkd/hshCec3eEXJ8f5a0Dk9Ut00F4XpzhKu1d/doDEJvnvSVfTIM
xQShN0+Kt4WfipoIRO8veSFzdWnPCkRvgWTnmkp06gD0Fom6q6Cj8ac/emYS
di3y5LhJhp6ZTAs6FDXOMvSWyNrnwglpqBS9ZVL/lnl65vR29FbIlpEEkabV
D71VIrHE5yXwQ2+VKL0nR/YU+aL3jwgtfKBZgt4acW962SkqlaC3TnbdV4eZ
JRL0OJBYGv71Xa8Y+zlwmN1wiRh9DqS5JexVR4vxfRtgH7s2i3E9G2jJNuSV
Gxn0uKCzHH9rP4MeF6JjVz3Pahj0uPDNfTay/yGDni1UZ5aln6hn0LO19quo
ZwfyTEsCKurZwcb81FHPDkQ/+hbjHlDPHmydyn3SH1PPHgqLmuRKLfUcoGrB
IeVuD/UcYPyDRL9koJ4DsHFJ56jnCNZ5pOd1hPcBEbe7fcTo8eDZ6tV5fRjN
jwdeDckB3bE0Px4o2YByaH5OUKqL73x0hXpO0OW4v+5YI/WcwXiB7E5+Tj1n
iGEbvlDPGeLz/VTrJuq5wJ/qNn4eX4KeC1zSwOURGf2+fGs+SjoPfODW8ixb
lKDHh6jl6cnX5+l8CEC/VJyjraKeAJpbvqcUPKGeENo3rXQbddQTQo42v9Jz
jHpCSBRpPnLWqOcKGfsGj1SI6Hy6QoU/+wf4oucGA4Yhl8pDvvAfcKTL/g==

           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {2}}]& ], 
        TagBox[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJw103ss1WEYB/DjODjH7bg0NMShtn7noFyT2/tIUW0IbW6VzT2zSaiwSUpM
y5Tcy6QYXZnMfSk2m3QhrSlMtCasHAcR0e/wPt/t3fvP+3ze3+9531cUnuAf
xeVwOF7skM/bmSAF1hctRZuuUF4mzzfSlL7QcCLUFWy3MkXcsyb7Sitc4O2A
PN/J19WMuM5hZ4jeyg+i3zLIGec6w7Y3TS747tKLM3ai3k/ilhpUZ298kHqz
ZDSWk3CF50i9OdLfc+jp2XEH6v0isvyA5N0t9tSbJzKToYSwEju6fp50z1W6
WFyzpb6UPJIOeYdn2tD6BVIsyk9JrLCm+8mIS5d/sejZfuotEslyyVhh3z7q
LZKrfsfuZUZbUW+JaPo+vxN11JJ6y4T/xCgkMt2Cen9IR+tN5fllCfVWyMmp
moreKgn1VsiD204K3pES6q0SS5HJYryDhHp/yc7JIP0WbQn11oi8Xd4yMfXW
yV6hWnPtiJh668Rn8NapjR4x9f5t1zeKqbdBDIqGBbHVYuptktimmaTmIvQ4
IDCsPMPcwPUcWK9nG5aFPgdKxwpzstOwXgHiBatVMUm4nwKYxV9Kq4lHjws6
NV2v9KPR48Jjt8DQxjD0uNt1wegpAqs1zQSgpwhcSY7eiA96PPBgTz/xOHo8
+Kyz4P7eEz0edIeauks90FOCibvaNV3u6CkBe9qGGoCeMphkz/q1uqGnDCFL
bV/yXNFTBvZvLDxc0FOBD03BS21O6KkA80arr90RPT6MhLE32gE9PtRW9Jo2
2KDHB0VBnkmEFXoCyDB2jDnMoCeA3IjTo57m6KmCufwBGaGnCtdDPnZO7UBP
FQjbzpfq6KlBXGdyoQEPPTXYk8It568x1FOHusB+m14pQz11uDzimho0zVBP
HZzPvcsdGmeopwG6bHujPzHU0wD59TEbQE8T7KpfHFh5jZ4mlHUUFwjb0dOE
APkDa0RPCPKvN65HTwj1D31A9z56WvDb8YjX+TIG/gMz6cPb
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$27687, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{{
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{22.18709168959473, -0.9999999999999947}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{22.187091689594737`, -31.999999999999993`}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.812908310405263`, -32.00000000000001}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.81290831040527, -1.0000000000000053`}, {
                 0.6671126760563381, 10.70428230015438}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-27.812908310405266`, -32.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{22.187091689594734`, -32.}, {0.6671126760563381, 
                 10.70428230015438}]}], 
              LineBox[{
                
                Offset[{22.187091689594734`, -1.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{-27.812908310405266`, -1.}, {0.6671126760563381, 
                 10.70428230015438}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"B \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\\
), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(u\\), \\(+\
\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-2.8129083104052652`, -16.5}, {0.6671126760563381, 
               10.70428230015438}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{25.93502976897083, -0.9999999999999929}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{25.935029768970836`, -33.99999999999999}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.064970231029164`, -34.00000000000001}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.000000000000007}, {
                 0.6671126760563381, 12.764263186262053`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-32.06497023102917, -34.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{25.935029768970832`, -34.}, {0.6671126760563381, 
                 12.764263186262053`}]}], 
              LineBox[{
                
                Offset[{25.935029768970832`, -1.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.}, {0.6671126760563381, 
                 12.764263186262053`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-3.064970231029169, -17.5}, {0.6671126760563381, 
               12.764263186262053`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{23.476575110628296`, -0.9999999999999929}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{23.476575110628303`, -33.99999999999999}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.5234248893717, -34.00000000000001}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.000000000000007}, {
                 0.6671126760563381, 23.571684209782244`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-34.523424889371704`, -34.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{23.4765751106283, -34.}, {0.6671126760563381, 
                 23.571684209782244`}]}], 
              LineBox[{
                
                Offset[{23.4765751106283, -1.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.}, {0.6671126760563381, 
                 23.571684209782244`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-5.5234248893717, -17.5}, {0.6671126760563381, 
               23.571684209782244`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}]}}}}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw103swVFEcB/C11mstS5SUHvbhuSmZ0BTnVwlDpfSYoiYVGVMNEir5o4Rq
SM/1nKYUeYVpapjKhEl6ECMlmeSV5JU3sUt31/n9Zu6cmTvnfM69v/M9pkeD
vQPYLBbLjXkU43y1kZFjNYc8c1ZBWqqi2slmv1/1ghYJ2Cmrkzj3NBdMm0ig
tkZRXaR/V+ny2BPWcFxZ3SS2j3lRZQXzXg/xZ7h35lbU+0N2S02vh9+0pF4f
2dOZlf6GZUm9fhLn8/lV5xkL6g2Sj3rVL0oHzKk3RPczp/OHyJOg1tBrg2bU
HyZ65+3znSPN6PoRsiCrrMJI3YzuN0o0C0x8/NPF1Bsj7jtli8McxNQbIyk/
bsfHfhdRb5yssco1qL8sot4EsTFdMXbSXkS9SZJUOW5x8K+QelOkK+ZebV6R
kHpT5BKnKsk2Uki9f8TzQJzj161C6k2T/vL1Qo+lQurNEEmAccf+SQH1ZES5
rFlAPRmRxY+1NFUIqCcnzOqomCIB9WZJNtdVHJ4poN4ceZ59rtoyDT0WjHsw
HyDF+SzQt99Y5i1FnwWpL6U3+Gm4XgXsl5T7rnyA+6lAVJZki0k+emzgZ9hl
PitBjw36zHElvkWPDcr+NqGnCn4RXssX9aKnCrcGLpB1s+hxYO1eRcexPxzg
Nj0McbLCfnLA2/z+1eJN2C810GZ+l+2D/VWDU79ncodP43moQ+/dp7zQBPTU
IVAxZKOnDg5Tlf555ehpQN2Xff2rW9DTAJs5U/nEOHqawKTB5Zse5kET6q40
tLZZi6inCRfDXO9MuGI+tOBxj7vN3BHMkxb4MvE2jBZRjwsBG356JSajx533
i9HjQsq2hQkeH9DTBtvuQnFXJ3raENGWoZ8lR48HyvwYianHg5DDGp+MbTHf
PBArAuohpp4OvI5e5hjoL6aeDjhJGtO6o/F+6AJfcZ+S0dMFx0CXoOBi9HSh
ZFTeePY9enyQ5Q43bO9Ajw9RhoVu7dPo6UFFzqMdYGAG/wHqfcxA
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw103sslXEYB/DjODhuB6dYZ0rjnIPDOf7IreXye8pWqbml0TQml5baMos/
0uTQkMJCV3G2xISilMiYaUblkrQyq1xy18k990vv4fk927v3j9/z+/ze93m/
r3lY9KlINovFOsZcqvtODRAzk4te81l2kPdIVYOkZbPq2tyMDOy3a4gUe8Ou
c+Ey6GhX1TCJYkUncUakcH67RkmjUuEqjZXCjjdOYquN19p4UvQmSH/Mrazh
Klv0/pDRLosfKyG26CkJszq3n2+L3hSpKpguaWmzQW+GKP1qzVJu22D/zM7z
+dqgP0u4z/cGRZja4P454vEiqi9mUoLnzZP24JMftBok6C0QASeAJ8uRoLdA
5L1uV89ckKD3j+SWJvt5uknQWyRBES79PvrUWyIORk6uDd3W6C2Teg3+bpJq
jd4yWS+d7faysEZvhXztG9DNLbVCb5UweoHc0gq9NfJLpJl076kleuuEWXyf
amWJ3jph9Jaf1WL0Nkj5528BSh8xepukPjZ3D2dRhN4WkddA8u8SEXos8DLO
ODEZIcJ+FnSUMYBUhD4LKu9G3gzfEOJ+NTCIdyp37xHieWqgz7ZNM3knRI8N
jiF1nnqFQvTY4H/fPCsuW4geGwxb62ozU6mnDqeHih83y6mnDoEJFW/DEqnH
AcGVHv5cEvU4wJMxCUijHgec0w+HjtyhngZ0uHh/yc6nngZsf+8y6mlCqFan
wK+OepoQvOmx+reNepoQePZVo7KPelrQ9KzIG+appwVHxXHsPC6dHxc+jpCi
fjM6Py7YbZlvLDrS+XGhUjx8Q+FF568NvZ1L/kORIvS0YbSCabhOPR2QH29M
2PeQejqQ3s0E5DX1dGBsjQlQB/V0oaZSfSxjnHq64Jv54DJfXYyeHrQlqkCa
Bz0wyLcvfOMsRk8PSgI/HWj2E6OnD/GtkkM5l2ie9OHJd4fpgynU4wHz8qYK
BfV4UGBU3NBUQz0ebDG/38su6hmAqj1kgnoGMJjPbFCjeTaEqaAj7uMCS/gP
UTLPQw==
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw90n0s1GEcAPBzzjuHialVilr9vITIy2Wer1EaVtFWWbeIsFLzR6WtksjS
m0jLYpfMxMj8IYW8VCrZvKREhIW8dsXhcHc43e88X9/t2e+P53k+z/f7/X23
RsSFRHE5HI6/arHf1Rggfop/4nfVXpCTzcYgKbT33Si29gIXdfwmybxP6c6p
e6G1hY1hkni29uKjcQFEq2OUBBXq79++TwCr3jg5w4lL4j32pN4E8R7vKVW0
eFBPTBzKn04VjbpT7y+xS7XoaRtzo94kyRQqfRX9e6gnIUHud3zCO13peQmp
C8na+qDThfrTxPVGJSQP7ab3Z0hZd1j8IaUzfW+WJLS/DJ1jnKknJez25mgn
6kmJyec3VWnRjtSbI28TNnnEbNtFvXlSnaYtsdB1oN4CScltLflibk89Gbkt
7f2RdMSOejJS/2yDY/9HW+rJyc9ShfB8lC31FIQRpjfM7bSl3iJh2++paUu9
JQJmpz50iBnqLZGy1xGJPf0M9ZaJqZtXXUgXQz0lKfhVzxd1MNRbIeZl/oNX
vjPU40D1UqoqQzzPAfX/6EOfAy75Fe6yIbyvAWz5fhP4ngZkqLIVTqHHhXXt
ft0SKXpcUPdXjh4XjntWNMUr0dOE4NicyyIu9kMTmhhBZvMKejxQ7ebbyNHj
gazhdEm4FD0euL3wPnZiGj0tSB+esfo2hflpgcAm4OrNtfy0gfPw+qJAgp42
LM9fGhBNo6cNsXryvJhZ9HQg5Zp6QKinA0nsvC+gpwtMs2pCZOjpQvhIu3Xv
Wr26EKbTtj5YgZ4eZNdkZRgr0NMDQ65qwuXo6cOBw0uWFxbQ0wenmh3GBnPo
6cOAQ0aebK1eA+Dq3bWKnETPAJ4Emd8P+IOeIQSG3vLoGkHPEIoLDoLZIHqG
AOyA9KFnBDVVqoHuQs8I7p0bWyz+ih4fhFt8piNb0OND7km2A+jxYVBk+rzu
PXrGQBr7XqXUomcMuVNFjYGV6JmAJe8o36Gcgf9WbuCA
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {6, 30}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 29.9966}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.04624360785089121], 
        Scaled[0.05]}, {
        Scaled[0.02], 
        Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0076370856881014205`], 
             StyleBox[{
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lA1MzHEYx6+kZuWyu/Syq3Tu/t3L/xz3r9zLxBMWUuuwUSpb6pRsytS8
tYSlLeRlUukWYdKGHWOUXtBMKi+psDS1sCU10iT04n7/v9/vRuvZfrt9tvt9
n9/zfJ//I96cutY0jcfj2VnPJuuxt54tbIwsKe9dqZ6I10MxiujpkL8uXVoY
qQfvG+7n7P34sHhP1JWgYD1EfFj1MkjoCjF+IYMJLja+pR15mKjUEu7beXv2
789ywuYLkspRGQVp5emW8Ug+GDtEmfEvpSRf0KKatWfKpHA7zKIz/xxdcjo3
Z2Nrpo2vCVT8JL4EIlk9Z3CNM3YxMgk0owifBYEBKCSc3k8BYfZ3p5DwdaTj
6074KuJaL6LHQ5EtAZzvf+5HdR2REjah9jn6T8kjA5/v6w+pSD7M2Q6Pjmt+
UJxek4rrX56cux86D+YrK4QvHGh43r6+f34JTdijoG1G8kEatKhfIUruXgoN
B5BeoQJ6U+jhwjgaOF8VkJz6NeeJGw134WDP4ygZhDc4BZdkKKGxfum1re8o
KDzhundhk+Jv/ylOr1HOvWs1BQ1Vd485Gin4GF/2KtCVAuGeU+lPHcSEc/yc
qGY3H8KxVJT3s1gR8Zv1o9gTvEs3KZrSbPzWaj9j0oAb0lsugrHhjG7zDg0Y
B1oHi8S+MGQxbju7SwM1qZkDxUFiwuxcVEsJ435jPU/Unx5/eILqU2sgouVk
7PgyGXyv7MgbK1gAPVEed1qyZVxfY9TwHr37i5wwrh/rTcWsna02Zv0JZCYx
1uf8CST5MeP3OYdSGfYbAyAxrjN0mk4G9YfLNzTODQAG5RHKwKLeftGunyH1
sb7dY0j93PwwXJ8tUkhAOrsZ2Nc10hFwREyY82sO4RVXH5Xz3ogg2vosXhZD
/MF6mNn/9+pgTtX5WlO+CB6g9wn08BR9fyofyPptSHvmqYeK4U+7m7vFhNm5
K5ISxvWy+r90//azXgeP0bx9VQD7WZTqwONoWJ+DmxImUOy38aWuWr55SEuY
7WfSQvBGi6yOnsSdyL92LTc/ozTJj7/H14JvIc8dDdw+USnhPlufAdagPXVT
DrKBmbULvAx/++FPmJ3zJIpwNZrXdglh3A+sN4bqqPPh8rgYIBH5d9mL5Gf3
hNCDcC7yq01IGO9TfB/vb5zv/33+BxIncQg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E31LB4l5cZqnG6wcJgSXqEzfbwzn/wcB
eQOHmSDw0wzOV33SPO/sLkM4P/CWdE1ikSZEfJaxQzinWLuxvZLDBr28xYw5
FnD+kbbl4acO2cL5FteO5pq8cHDwOcFuO9tUC84H2xdpBOdPm8BfZRZt7sDh
plrKVGUHdx+6+xtZjvYbHrdwKFjTfTujwdJhKkjfbRs4f8n9fXxznO0dUmLv
uDHPMIPzxade4cxYZAjni/R4vWK5oumw9IWH3n9BWwcGEHBQgfg33hLOP3XY
aW1mnCmcfwYE1hg56GutFL7Aog3ng+k5RnC+F8i/rOYQ/fdM4O5Ddz8AszS1
Sw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYpbFk6wY33o6vCreKvr7tYYDjD9nkfLOP+qq
DvW/rQrOPfB0CLglXZN4ScUh8fBl7dRATwdTm71B0xaqOMwEgZceDlPaW6Mu
1yD4a4V0+NL5lB0ixLdfZCjzdOCPDbhvpK7sMAMkf9HTwcQYBJQdzK8dzTUp
8ILzwbS0N5wfUqIy/X+HN1w/2H22PnDzYXyY/W949xnMXOUNd5/OhAU/DOW8
HVLTgOCYisOa7tsZDPzecP/B+DD/w/hbzH8cStEyh/NB2tPYLOHm2VVGrDC1
tYTb1xcMdKi/pYPKk+Z5Z7V8HJa/8ND7n4jgq78FKpS0clAH8Z28Ha4LfXI8
z4bJh9kH4/d4vWIxeeiFkw+LL5j5IkDhtLNuDs8TF14zWa/pcELTatLp5c5w
eZCzz252gutH54Pjqw3BB8dPBG7+Rr28xYwpjnDzYXyY/+/v45tj/MoRHj7z
bXSuzCpzgocfzD5Y+ML4sPCH8WHxA+OLggNCFW4eLH5h9sHiH+YeWPqA8WHp
B6x+khM8vaHzwfYdQ/DB4fUZN79tefgpIxMXuPkwPsx+sHnrnFHzj6Iz3P3i
U69wZgg5w/0H48P8D+ODpRPNHRQcPyafSXVzEK6cVHJ2ipKDKig9LULwLUDx
tcPNQeXao2AGH2UHCZD+U24OT0Hpg1/F4QwI3HGD2+9zgt12Nq87RN0iNYcH
oPAwcndIib3jxvxD3eHThoDsWe7uEHcs0nAAOet0mqfDgVpZi/QQU0j5MNHT
wQtkDqsZxL/bPB3+fit9MGeiGTy9wtyPXv4AAAw10dc=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{63.7234, 14.726599999999998`}, {
                64.43909999999998, 16.323399999999996`}, {64.3188, 16.4422}, {
                58.048399999999994`, 16.4422}, {57.404699999999984`, 
                14.845300000000002`}, {57.525000000000006`, 
                14.726599999999998`}, {63.7234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fuxCHzPwPrSdN1B3cVEuZZhmEOLBw
dsknr1N3iBDffpHhUrBDahoQHFN12PDw5dRNGcEOAbekaxIvqUD4X4LgfGMQ
OB0I558BAZZAB32tlcIXWLRR+SZGcH5K7B035hlmDqpPmued3RToULCm+3ZG
g6VDt9crFpOdQXA+588F6Zv9guH8F9vXMz9/EewQreD4MbnHAs4/ddhpbeY8
czj/htAnx/PPTB06loefMpIIgfO3ttRc2CwZArFfwtyhImKF6Vn5EIcl9/fx
zfls7lAQz35O0jTEAeT9tDZLh523uv6mbg52+POt9MEcQysHmdePzKRcgh0k
5sVpnm6wgoTHlSA4/7GI7Mmn/gj+d7b4GT4XAyF8BisHcY+APxLZgQ4H24AO
E7J0yAfZtzfAYSYIVJpD6MQAh9rfVgXnfpjA+dIg/QcM4XzvE+y2s001Hd7w
7jOYGRToEM4p1m5srwQPPxj/Ccg95sFwvjco/lcFOzhPaBZKk1J2+LQhIHuW
cAg8/tDTBwBCofPA
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisieflkc4ZOZ/aD1pou5wfx/fHOOsCAcW
zi755HXqDp82BGTP4o5wSE0DgmOqDp7Vzfo+i8IdAm5J1yReUnHwAvH1EPwz
IMASBueDtKXZhTroa60UvsCijco3MYLzU2LvuDHPMHM4UCtrkf4m1KFgTfft
jAZLB9UnzfPOfgqD85dMsmL07QiH85sCPec2KEU4RCs4fkzusYDzTx12Wps5
zxzOvyH0yfH8M1MHkLIzgQi+v5xYlm9wBMR+CXMHkHBaZITDElBAfDZ34Py5
IH1zXgTEnW2WDiElKtP/vwl3+POt9MEcQyuHrS01FzbXhjtIzIvTPN1gBQkP
PgS/dt22pPrOMDh/woIfhs+4oHwGK4cND19O3bQk1OFg2/LwU0KWDhwg+76F
OMwEgUpzBxNjIJgd4lD726rg3A8TOF8apP+AIZzvfYLddrappgPIGKOeUIdw
TrF2Y3slePjB+GD3FIbD+U9A8f843MF5QrNQmpSyQ7fXKxYT3wh4/KGnDwBG
0elE
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jsqbI1Tk6Md/C5OjPmnbOYA4zeyHO03TDd3
qLE3jduVGe1wXeiT43kzCwcZ/bsqbJXRDgVrum9nNFg6fPl7peLlvyiHJff3
8c1xtnL4s/LjJd9dUQ4S8+I0TzdYOaSngQCCH7fLk4epORLOB2kzvhfhYAwC
zhZwPtg8ZVM4n8d//ZTUH8YOhy9rp0p+inA4AwIyxg7NB04tdJWLdEiOvePG
XGHkIM4SxqcbFOmg+qR53tldhg4g5yTNiHTQeMu7zyDS0EHl9s+6LJ0oB243
1VImLkOHgB1yra8XRkH8d8zAYc775ce8r0c5LAZZ3GwA9x8LZ5d88jt9B5v7
/r3T1aKhfD0H807HhKcW0Q4vireK/u7WhfM36OUtZtyjDef//Vb6YE6huoMH
D5N2+7EohxSQeyNUHHTaxW6eU0fwQc7ftDYSzge6LnCHWaSDaI/XKxYTNYfj
ZfvmS+lHOtT/tio4p6HhUCWyzv2hUqRDzacNAdlR2vDwgfFB1KzPEQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoGU16XT9hwi4/Ttvdf1N
fR7h8DRx4TUTfhVI+NtFOpQe3uY6866SA3+E5ZYT0yIdwjnF2o3tlSDh+R7B
d9n2+e+VH1FwPig4xHZGw+2D8bea/ziUoqUH5++vlbVINzFwiEixvu+/NNrh
eZb2t+l/DRzOKwEjtCraIVrB8WPyHEOHFmBwyblGO3ifYLednWrksMAVaCFL
tMNtoPeMtho5qBtyrJGJioKkXwFjh/8gMB+YHqde4cwoMnYAJ9e4SAfHpkfH
Z1ibwPng+BM0g/PFQeqFLCDxuS8Snh/A6dIlCs7fDorABgQ/QQAYQDuiHPqC
S1Sm+1tC0t/DKEj++2zhAMpuniJQ//RYQPyjGu0gDcovBhaQ/KgZ7cAAAg3m
Dh3A5HXBCDP/wvgAMLanPw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXZu1p2SyQYyDx/5aWQt1FQcYf62QDl86n7LDjJlA
8DDGwcQYBDD5L9QMOdawxML5T5bOPqKggOD3TM8TarZA8MtfAjWExDrwxwbc
N1JXdhBZ5/6w6kws3D50fsAOudbXDxH80n3zpfSXxsH5QNUi68zjHUxt9gZN
W6jicF7p9s+6RfEOr4q3iv5+re5wpQJkYYIDC2eXfLKftsNXjZj+Q5oJDlvM
fxxKsTKA8xtZjvYbHjeC89NAwMzcwbTTMeFpQ7yD+lvefQaSVg5PLgAtsIuD
821N43Z5miD4YP8qIPgLXLd9/ssS53CgbXn4KSErhwSBCMstO2IdzoAAj5XD
8TKgh8pjHa4LfXI8z2bloHtXha3RFMEH6/8TA+fzMGm3i62MgesHh+vvaLh9
MP7yFx56/xMtIf63iHHoCy5Rme5v6ZAK8lddjINdZcQKU1tLB2BsS7C0xUD8
y4bgg8NHyxzOv3A17I3+bnU4f4dD06PjEWoO24HRE1gR4/AGFN7eqg4yUSnW
9+Oh+l8h0hMsfQEA0v/1Sg==
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eSC0u2fYrEOfhcnxvz7bOFgc9+/d7pdrMPBtuXh
p4QsHcpfqhlylMQ6GGitFL6gYumwXa71deABBN/9YZXIOv04OD9XqPnAqZVx
Dt4n2G1nX7VwCNgB1PAyzuHPt9IHcxItHNjXyESlcMc7qD5pnndWy8JhxcdL
vkka8Q53pGsSja6aO0xx7s557hzv0MhytN8w3dyh5XXgDrneeAeJqVc4M5zM
HK5UAB20Id5hxgT+KrNuEzi//rdVwTkNIzi/5tOGgOxfeg72pnG7PGviHZ5E
iG+/+EDLIYRPd9Nc8XiH9SAH+Go4ZOwpmSyxJ86hAWTfd1WHnul5Qs0JcQ5z
Finv/KOuCpHfEgvnXz/3PfhxLoIPCy8GEHBQdYCFZ0JIkPqCTgQfFr4AyeSh
3w==
                 "]}]}, {
               Thickness[0.0076370856881014205`]}, StripOnInput -> False]}, {
            ImageSize -> {130.9405330012453, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {131., 31.}, 
             PlotRange -> {{0., 130.94}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.013631406761177753`], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4l8xuUf/JXk6ZOZ/aD1pou7waUNA9ix3TwcW
zi755HXqDuJTr3BmdHk4pKYBwTFVhxOaVpNOb3d3CLglXZN4SQXCP+8G558B
gRoXOP8/CLx3ctDXWil8gUUblW9iBOenxN5xY55h5rBBL28xo4+LQ8Ga7tsZ
DZYOtb+tCs5FuMH5FRErTM82u8P55teO5prs8HCIVnD8mNxjAeefOuy0NnOe
OZx/Q+iT4/lnpg7FW0V/nxbzhPMv5sezn5P0hNgvYe4QIb79IoOap8OS+/v4
5nw2d3BVLWWaFeDpAPJ+Wpulw02gt4x8PRz+fCt9MMfQymGBjc6VWXnuDhLz
4jRPN1hBwqPfDc7XnbDgh2GbK5wfUqIy/X+HC4TPYOUw5Rtb/Iw9zg4H25aH
nxKydHAH2Zfg5DATBCrNIfRKR0g4/DCB86VB+g8YwvneJ9htZ5tqOjg0PTo+
o9vZIZxTrN3YXgkefjA+2D1h7nD+b1D8W3k4OE9oFkqTUoaYw+sJjz/09AEA
+Cr4ZQ==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgaDSx2GL+Y9DKVrmDjB+tILjx2QeS4f6
31YF5zp8HOwqI1aY2lo63JCuSTQS9XXoCy5Rme5v6fBlQ0D2rOW+DstfeOj9
T0Tw1d/y7jOQtILoP+HjcF3ok+N5NisHeaCxZ1oR/DXdtzMYnnvD+elpQOCH
4IPtY/V2OAMCPFYQ92l6wc2H8WH2b9HLW8y4xwvuPh7/9VNSPbzh7v8Acl+4
N9x/MD7M/zD+q+Ktor9fa8D5cxYp7/yjrgo3LxXkzmMqcPtMbfYGTVuoAnfP
lPbWqMs1CP5aIR2+dD5lB58T7Laz73o58McG3DdSV4abZ2IMAsrw8IDxYeEF
49s3PTo+47MPXD8svGHmw/gw+2HxBXMfLD5h7ofFN8x/MD7M/+jpAwDH8ezb

                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4m6vVywmcwMd/C5OjPmnbOYA4zeyHO03TDd3
8JcTy/JdHOhwXeiT43kzC4c3vPsMZm4KdChY0307o8HSQdNq0ul6i0CHJff3
8c1xtnJ4LCJ78unnAAeJeXGapxusHP6DwHwEvwdkfqU/nP9lQ0D2LH0/B2MQ
cLaA88HmKZvC+Tz+66ek/jB22HGr629quJ/DGRCQMXY4DnLAej+H5Ng7bswV
Rg4fQOrF/R1UnzTPO7vL0GGDXt5ixiX+DhpvgQ6PNHSIEN9+kSEtwIHbTbWU
icvQ4frRXJOG2wEQ/x0zcHixfT3zc4FAh8Ug+5sN4P5j4eyST36n79C+PPyU
UQKMr+fQHOg5t6Eo0OFF8VbR3926cD7Y3j3acP7fb6UP5hSqO0i/fmQmxRDo
kAJyb4SKgzDQ2rTEADh/ro3OlVnn/OF8F6AzZz3wcxAFB5yaQ/zhy9qpF/0c
6n9bFZzT0HAIKVGZ/n+Hn0PNJ6DHo7Th4QPji0+9wpkR5ecgv/yFh169Fpx/
/mrYG/3dmnB+4C3pmsQiBP8RKKAc1CH+DUHYvxRozH9HP4eniQuvmfCrQML/
vZ9D6eFtrjPvKjnUgty1wN8hnFOs3dheCRKeGgFwfnoaEBgFwvkcPxekb/4U
CLcPxt9q/uNQipYenL+/VtYi3cTAoX/BD8Nn9wIdnmdpf5v+1wASnlsCHaIV
HD8mzzF04ASprwt08D7Bbjs71cgBFO0z7QIdbgO9Z7TVyCE29+i/TZMDIOlX
wNjBBJTuNgPTI8jfRcaQ9Krv7+DY9Oj4DGsTOB8cf4JmcD44nIQsHMyvARPQ
B394fgD7ry4AzrcGRueznQi+Z3Wzvs+nAIe+YGDE+VtC0p80NP99tnAARf8z
X6h/eiwg/okLdJAG5RcDC0h+TA50YACBBnNIuORg5l8YHwAOpqrI
                "]]}, {
               Thickness[0.013631406761177753`]}, StripOnInput -> False]}, {
            ImageSize -> {73.36454296388544, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {74., 31.}, PlotRange -> {{0., 73.36}, {0., 30.68}},
              AspectRatio -> Automatic}]}, "PointLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.817094597539205*^9, 3.817094645000903*^9, {3.8170946760021763`*^9, 
   3.817094684417029*^9}, 3.8170956872851877`*^9, {3.81709607809112*^9, 
   3.817096094807362*^9}, {3.817096881487227*^9, 3.817096909944069*^9}, 
   3.817096987130938*^9, {3.817097416187907*^9, 3.8170974478080673`*^9}, 
   3.8170992092065496`*^9, {3.817099254116934*^9, 3.817099288801208*^9}, 
   3.8172019200461693`*^9, {3.817216413766138*^9, 3.817216429743511*^9}, {
   3.817216478593121*^9, 3.8172165023505917`*^9}, 3.817217367153594*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"d11ad7d8-a812-4ea9-ba1b-66dcffb9d036"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"new5", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", 
        ",", "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", 
        ",", "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", 
        ",", "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", 
        ",", "16.398899999999998`", ",", "15.700299999999999`", ",", 
        "15.0711`", ",", "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", 
        "13.3845`", ",", "13.1981`", ",", "13.08`", ",", "13.0063`", ",", 
        "12.9606`", ",", "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", 
        "12.915000000000001`", ",", "12.9216`", ",", "12.9316`", ",", 
        "12.943299999999999`", ",", "12.955599999999999`", ",", 
        "12.967500000000001`", ",", "12.9784`", ",", "12.9882`", ",", 
        "12.997`", ",", "13.0051`", ",", "12.999600000000001`", ",", 
        "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
        "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", 
        "12.975399999999999`", ",", "12.979199999999999`", ",", "12.9828`", 
        ",", "12.9858`", ",", "12.988`", ",", "12.9889`", ",", "12.9884`", 
        ",", "12.9865`", ",", "12.9833`", ",", "12.9786`", ",", "12.9726`", 
        ",", "12.965599999999998`", ",", "12.9576`", ",", "12.9489`", ",", 
        "12.9396`", ",", "12.9298`", ",", "12.9198`", ",", "12.9095`", ",", 
        "12.8992`", ",", "12.8888`", ",", "12.878400000000001`", ",", 
        "12.8682`", ",", "12.858`", ",", "12.847999999999999`"}], "}"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"new5", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"new5", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"new5", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.817097062132801*^9, 3.817097063785142*^9}, {
   3.817097215168597*^9, 3.8170972916828127`*^9}, {3.817097483397544*^9, 
   3.817097537778411*^9}, {3.8170975738033533`*^9, 3.8170976901713333`*^9}, {
   3.8170977389325*^9, 3.817097753919622*^9}, 3.8170978045559597`*^9, 
   3.817097850493029*^9, 3.817097908477672*^9, {3.817098216219205*^9, 
   3.817098267886302*^9}, 3.817098332168541*^9, 3.817098948981209*^9, {
   3.8170990459687777`*^9, 3.8170991471441174`*^9}, 3.8170992033883743`*^9, {
   3.817099319824429*^9, 3.8170993345370903`*^9}, 
   3.817201932695528*^9},ExpressionUUID->"fed9c3bb-6b1c-453e-b432-\
360a2dd61015"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SF-TDDFT / TDDFT", "Section",
 CellChangeTimes->{{3.817095008943115*^9, 
  3.8170950200983953`*^9}},ExpressionUUID->"55991bb6-8e79-4c25-8085-\
739ee9e202b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sftddftcurve", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", 
        ",", "26.063599999999997`", ",", "25.3961`", ",", 
        "24.665300000000002`", ",", "23.7149`", ",", "22.5088`", ",", 
        "21.2352`", ",", "19.9973`", ",", "18.8241`", ",", "17.7228`", ",", 
        "16.6929`", ",", "15.7323`", ",", "14.8375`", ",", "14.151`", ",", 
        "13.2333`", ",", "12.519400000000001`", ",", "11.8633`", ",", 
        "11.2688`", ",", "10.7505`", ",", "10.348`", ",", "10.1078`", ",", 
        "9.991700000000002`", ",", "9.9322`", ",", "9.898`", ",", "9.8777`", 
        ",", "9.866399999999999`", ",", "9.862`", ",", "9.8626`", ",", 
        "9.867099999999999`", ",", "9.8739`", ",", "9.881499999999999`", ",", 
        "9.8887`", ",", "9.8946`", ",", "9.898699999999998`", ",", "9.9011`", 
        ",", "9.902000000000001`", ",", "9.9021`", ",", "9.901799999999998`", 
        ",", "9.9014`", ",", "9.901`", ",", "9.9008`", ",", "9.9005`", ",", 
        "9.899899999999999`", ",", "9.8985`", ",", "9.8959`", ",", "9.8918`", 
        ",", "9.8857`", ",", "9.8773`", ",", "9.866599999999998`", ",", 
        "9.8536`", ",", "9.8385`", ",", "9.8216`", ",", "9.803`", ",", 
        "9.7833`", ",", "9.762699999999999`", ",", "9.741700000000002`", ",", 
        "9.7205`", ",", "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`",
         ",", "9.6217`", ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", 
        "9.5594`", ",", "9.5465`", ",", "9.5346`", ",", 
        "9.523800000000001`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SFTDDFTcurve1", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"sftddftcurve", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"sfTDDFT", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Dashed"}], "]"}], ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{SF-TDDFT}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFTcurve", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"TDDFT", "\[LeftDoubleBracket]", 
             RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"TDDFT", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "6"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", "Purple", "]"}], ",", 
         RowBox[{"Directive", "[", "Pink", "]"}], ",", 
         RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{TDDFT}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Right"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"EOMcurve1", ",", "SFTDDFTcurve1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVQZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.4", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "30"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.817095038467676*^9, 3.817095114318458*^9}, {
  3.8170956352125587`*^9, 3.817095641591951*^9}, {3.817099527556939*^9, 
  3.817099527762598*^9}, {3.817100017374614*^9, 3.8171000417075453`*^9}, {
  3.817100142706334*^9, 3.8171001431778173`*^9}, {3.817100377795167*^9, 
  3.817100403374816*^9}, {3.817100433673849*^9, 3.817100433760867*^9}, {
  3.817100604119722*^9, 3.817100625983404*^9}, {3.817101118044606*^9, 
  3.817101167734105*^9}, {3.817101237330594*^9, 3.817101237430876*^9}, {
  3.8171012712383137`*^9, 3.8171013333264227`*^9}, {3.817101425466161*^9, 
  3.81710142807524*^9}, {3.817101485252898*^9, 3.8171015097908297`*^9}, {
  3.817101637431548*^9, 3.817101646979844*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, 
        TagBox[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJw103sslWEYAPDjuB73FRHTOec7B3HUKQzRvI+NoWYJYZqt3LeGdbCZlTFL
NUuxNUsxViM0uaz8UU1Jp7lmKJUu5FJCjlucjkvfx/M+27dv3773/b3v+zzP
K45LD0vk83i8QPbh3rsxRmTWt4cFKXIov8PFODnveuaIc/BhcNuJCZIX1H7Z
zusQ9PVyMUnWOxLqz7m7QNJOTJMsfrmBra8Mdr1fxGLA/6Mqwhm9GbI0GBJn
nu2E3iwJrshz6Kg5iN4cmfCweXl2zBG9PyRkuTg8U+qInopYO4Tr3lc44HgV
Eairklu77dFfJP31795Hutjj/CUSFLphnVEmxfWWSUvFQq3SSIreClHVKk96
Xpegt0ImCyr76s0k6K2SqQFmVF3JoPeXJO7/EW3lyaC3RgIVarOZETF662Q8
x6IxMF+M3jqx4jbgJkZPTZjirIu28yL0/pGoOfkzx8ci9DRkWMaukC1Cb4MM
8r7xBSdE6G2QNPe8NmBE6G3urqdFvS0Sk+Dz/VSfEL1toj463Wj/QIgeD6ps
5F+lhUIcz4Oau52iJoUQfR6ornRFvEqh87XgQyS7wWQhrqcF0d2unc1p1OND
kyKlZP4S9fjApaethHp82KnHI+ppw2zGE0tND/W0gVeSq/FWUU8HmtvnKo8b
0/PowOshNiEMPb8OLHgFBCqO0XzpAlvdkT1hNB+6sFPfCzR/erA6OpKfUUg9
PSjaTFybrKaeHvRUBzxdfkE9feDaq/Qz9fSBS+eNNeoZQGHM0PMJCzF6BsD+
LUtzpfU2APa21O0NFaMngJ+ausXBVFp/AeS8dfIuLaL9Ygi5dl7J/nXUM4Sk
a/GxX5TUMwRLu64pMkk9I3jItasWg54RZErLtm8dYNAzhhyPBt8oH9qvxiC7
uu9TfxSDnjFwn2sZtH9NwI5rmJvUMwG/xfje2AbqmULBafaGKqlnCulcg4xT
zxRiU99stWioZwYprb/ZCtP7YwZsdZb85BL0zOEe125BEvgPhsvLGQ==
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {1}}]& ], 
        TagBox[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJw103tIU3EUB/A5X1O3KWLN0vBu2uZj2qSHZsTv2IQMgyQNNEnzWfqPWCYm
JRFpZhiV2vKRQmH0h1bKZFTLMoocvip7D+Y7MnXMRzofabvu/A5cLhfO/fx+
v+89V5yWezSTy+FwDlou9m6tIcK5VbwSwYRCbQ1bwySp9dVUg1YBOzdqlKxl
Lo6lpiqgt4etMcKkG48fECoga6N+kY5OkTSuZAdYvd/kjvjGubyVEPQmSNKA
dtTjYgh6k0SQ13xdzwtBb4owkTPpPfeC0TMS1fpNy4aC0TMRGwPXqXxQjv0m
0h5mfpNRLkd/hshCec3eEXJ8f5a0Dk9Ut00F4XpzhKu1d/doDEJvnvSVfTIM
xQShN0+Kt4WfipoIRO8veSFzdWnPCkRvgWTnmkp06gD0Fom6q6Cj8ac/emYS
di3y5LhJhp6ZTAs6FDXOMvSWyNrnwglpqBS9ZVL/lnl65vR29FbIlpEEkabV
D71VIrHE5yXwQ2+VKL0nR/YU+aL3jwgtfKBZgt4acW962SkqlaC3TnbdV4eZ
JRL0OJBYGv71Xa8Y+zlwmN1wiRh9DqS5JexVR4vxfRtgH7s2i3E9G2jJNuSV
Gxn0uKCzHH9rP4MeF6JjVz3Pahj0uPDNfTay/yGDni1UZ5aln6hn0LO19quo
ZwfyTEsCKurZwcb81FHPDkQ/+hbjHlDPHmydyn3SH1PPHgqLmuRKLfUcoGrB
IeVuD/UcYPyDRL9koJ4DsHFJ56jnCNZ5pOd1hPcBEbe7fcTo8eDZ6tV5fRjN
jwdeDckB3bE0Px4o2YByaH5OUKqL73x0hXpO0OW4v+5YI/WcwXiB7E5+Tj1n
iGEbvlDPGeLz/VTrJuq5wJ/qNn4eX4KeC1zSwOURGf2+fGs+SjoPfODW8ixb
lKDHh6jl6cnX5+l8CEC/VJyjraKeAJpbvqcUPKGeENo3rXQbddQTQo42v9Jz
jHpCSBRpPnLWqOcKGfsGj1SI6Hy6QoU/+wf4oucGA4Yhl8pDvvAfcKTL/g==

           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {2}}]& ], 
        TagBox[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJw103ss1WEYB/DjODjH7bg0NMShtn7noFyT2/tIUW0IbW6VzT2zSaiwSUpM
y5Tcy6QYXZnMfSk2m3QhrSlMtCasHAcR0e/wPt/t3fvP+3ze3+9531cUnuAf
xeVwOF7skM/bmSAF1hctRZuuUF4mzzfSlL7QcCLUFWy3MkXcsyb7Sitc4O2A
PN/J19WMuM5hZ4jeyg+i3zLIGec6w7Y3TS747tKLM3ai3k/ilhpUZ298kHqz
ZDSWk3CF50i9OdLfc+jp2XEH6v0isvyA5N0t9tSbJzKToYSwEju6fp50z1W6
WFyzpb6UPJIOeYdn2tD6BVIsyk9JrLCm+8mIS5d/sejZfuotEslyyVhh3z7q
LZKrfsfuZUZbUW+JaPo+vxN11JJ6y4T/xCgkMt2Cen9IR+tN5fllCfVWyMmp
moreKgn1VsiD204K3pES6q0SS5HJYryDhHp/yc7JIP0WbQn11oi8Xd4yMfXW
yV6hWnPtiJh668Rn8NapjR4x9f5t1zeKqbdBDIqGBbHVYuptktimmaTmIvQ4
IDCsPMPcwPUcWK9nG5aFPgdKxwpzstOwXgHiBatVMUm4nwKYxV9Kq4lHjws6
NV2v9KPR48Jjt8DQxjD0uNt1wegpAqs1zQSgpwhcSY7eiA96PPBgTz/xOHo8
+Kyz4P7eEz0edIeauks90FOCibvaNV3u6CkBe9qGGoCeMphkz/q1uqGnDCFL
bV/yXNFTBvZvLDxc0FOBD03BS21O6KkA80arr90RPT6MhLE32gE9PtRW9Jo2
2KDHB0VBnkmEFXoCyDB2jDnMoCeA3IjTo57m6KmCufwBGaGnCtdDPnZO7UBP
FQjbzpfq6KlBXGdyoQEPPTXYk8It568x1FOHusB+m14pQz11uDzimho0zVBP
HZzPvcsdGmeopwG6bHujPzHU0wD59TEbQE8T7KpfHFh5jZ4mlHUUFwjb0dOE
APkDa0RPCPKvN65HTwj1D31A9z56WvDb8YjX+TIG/gMz6cPb
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {3}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$9735, {
           3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{{
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 10.70428230015438}], 
                 Offset[{0, 0}, {0.6671126760563381, 10.70428230015438}], 
                 
                 Offset[{-1.5061103573623136`, -2.594538801298983}, {
                  0.7659218634257654, 13.028526162362496`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{22.18709168959473, -0.9999999999999947}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{22.187091689594737`, -31.999999999999993`}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.812908310405263`, -32.00000000000001}, {
                 0.6671126760563381, 10.70428230015438}], 
                
                Offset[{-27.81290831040527, -1.0000000000000053`}, {
                 0.6671126760563381, 10.70428230015438}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-27.812908310405266`, -32.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{22.187091689594734`, -32.}, {0.6671126760563381, 
                 10.70428230015438}]}], 
              LineBox[{
                
                Offset[{22.187091689594734`, -1.}, {0.6671126760563381, 
                 10.70428230015438}], 
                
                Offset[{-27.812908310405266`, -1.}, {0.6671126760563381, 
                 10.70428230015438}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"B \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\\
), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(u\\), \\(+\
\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-2.8129083104052652`, -16.5}, {0.6671126760563381, 
               10.70428230015438}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 12.764263186262053`}], 
                 Offset[{0, 0}, {0.6671126760563381, 12.764263186262053`}], 
                 
                 Offset[{-1.7852826762425216`, -2.4109678069000298`}, {
                  0.8012867256857228, 15.23845826538682}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{25.93502976897083, -0.9999999999999929}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{25.935029768970836`, -33.99999999999999}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.064970231029164`, -34.00000000000001}, {
                 0.6671126760563381, 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.000000000000007}, {
                 0.6671126760563381, 12.764263186262053`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-32.06497023102917, -34.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{25.935029768970832`, -34.}, {0.6671126760563381, 
                 12.764263186262053`}]}], 
              LineBox[{
                
                Offset[{25.935029768970832`, -1.}, {0.6671126760563381, 
                 12.764263186262053`}], 
                
                Offset[{-32.06497023102917, -1.}, {0.6671126760563381, 
                 12.764263186262053`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-3.064970231029169, -17.5}, {0.6671126760563381, 
               12.764263186262053`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, -1}, {0.6671126760563381, 23.571684209782244`}], 
                 Offset[{0, 0}, {0.6671126760563381, 23.571684209782244`}], 
                 
                 Offset[{-1.2904212119556304`, -2.7082860070042383`}, {
                  0.7534482769331028, 26.045879288907013`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{23.476575110628296`, -0.9999999999999929}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{23.476575110628303`, -33.99999999999999}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.5234248893717, -34.00000000000001}, {
                 0.6671126760563381, 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.000000000000007}, {
                 0.6671126760563381, 23.571684209782244`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-34.523424889371704`, -34.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{23.4765751106283, -34.}, {0.6671126760563381, 
                 23.571684209782244`}]}], 
              LineBox[{
                
                Offset[{23.4765751106283, -1.}, {0.6671126760563381, 
                 23.571684209782244`}], 
                
                Offset[{-34.523424889371704`, -1.}, {0.6671126760563381, 
                 23.571684209782244`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{-5.5234248893717, -17.5}, {0.6671126760563381, 
               23.571684209782244`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}]}}}}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw1031MzHEcB/Bf1911cnflru5OTyvVXWoeWkbpj+/nVgl5zFDR2BmmUR6O
ZjV6kkLyTDmWaBgjJdpUyM5jcZjUFsrRw6jO6VGJ368+38/222+/7fN9fbff
+/Px0iVFb+QxDBPJPtx7vFqI6v5b5jMvAAoLuGolWZKlt0/5+kPQWJmJRTF/
2UjMVKiv4+ob2c0rFLle9INNY9VGsuPeV5l7NTDudRB42lyRtVaDXifJUTS9
HnivRu8H0QSKbrrFqdH7STzfJa2z6/ZFr5ucCTu8tT3UFz0LKbvQc/VpgA/2
W8h1uSm8caY3+r/IPefhV90LpuB5KynKLW3t3O2F9/0mJdWPlepyT/R6SXCD
cdssxhO9XvKR/Uy774FeHznf5n61I8cdvX4yqyc4InKnG3oDZHs635i/wxW9
QVLcwHYccEFvkJg2fWhPuDEZvSFSq1SvEJhV6P0h2jdsg78KvWHSYphUUp2u
RG+ENMqs2jdtCvRGiH+XpGZmrAK9v8T6brHOsdEZvVFySLv+u0nnjN4/Im2Z
dqxo0Ak9BsS8gIOKAifsZyBnQ3zzvDAn9BlwjAm5+7xfjudtQMnGrSqX4302
wP2utGQ5ejz45CNMPx0mR48HGV+fnXugkKPHg5DN4VuSLDL0bOGokJ0gkww9
W+jzW5tfWyFDjw/Po+bkaotk6PEhv5brkKHHBzbdF08yqCeAVFN5bN9e6gng
odQQVKynnhASjaNlKTupJwRufFW7qCeEjEcvL0XsoZ4dxG/jDlDPDpblnU2U
ZVJPBN4LUzJnHKGeCKoq84SWM9QTwVi+l6k3AVZGa9gRpN4EePmdXPlSQz17
0J9U8Ve9pp492HLr9Jl69rBaOo0deepNhGjB5RNzbWgeE2FoX0KVXk7zEMN0
Nu1ANc1DDIXJhmLvEJqHGO60dp4uW0TzlYB5tsujNeupJ4ElOnYC9NSTgnVD
XXxUDvWkUB+65O1xA/WkcI3bv1LqOUD2j+WVHkbqOUDqrXu6/U3Uc4TYbHbj
uuTwH0JwyBY=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw103ss1WEYB/Dj4ByX42jOcVxKOZ3jkuNWrBnpfchCyG2LtGYSFSJl2liy
/FGpTDU1ok5kzR8JO5vLRFZJkWqT68q15BLH9bjrcJ73u7377d2e9/O8v9/7
/oRnkkJimAwGw1s5tp6qDJBnh2w7Co7uh4L8rQySECvp7YooR3DazjARW2fc
rdV1gC9tWxkhN4J9izJj7SB2O3/I0kjU884OCai8v0S/0KlYFmaD3hgxizjr
1j9tjd4EMfeYiW4rskJvkiQaZL39HGWJ3hRhSm4KenIs0JOTr4rQ4VI3C6yX
k6DdgriAOTH6M8Qx38Y4TybG9bOkvDsyNTBDjP3myG/l9pwDxejNk552JWgh
Rm+eDKbxy73VqLdAXGUtqQ39IvQWCbNe04DfKEJPQb79ODHp8ESE3hKRnVyo
7Y0TobdE5iqC4guMROgtk+ipCM/Dt/ait6J6v3YheqtkPK+Kk8wRordGPtbV
3GMFmaO3RsZ97DeF7nvQWye/krNzRmbN0Nsgxle6DGabdqG3SeSf3nm+KtuJ
HgMyzFzOeZWZYj0DckNTxI8bTdBnwKNc/bSDE8a4Xg0i63w5TIkx9lODB63X
fRqvGaHHhP4GbqHTkAA9JnSXXHLXCROgx4TTfi1s9z5D9NTBvOLy+fsXDdFT
h7Hq1+qjHEP0NCBTqZvV8NHTgNYD7yvtE/no4dyej54mPJ1+2eyn4KGnCftc
lTts4aHHgo0YhfJG8tBjwVC4UfX3TB56LDiWnuXgH8tDjw1Jkex2k2DqsWHj
yMq/CaCeFmxpnc7U0wIIO1XZaEs9LVDevg5ta+ppw/b/ZEk9baiL116WWlFP
R/W9JdTTgQ8bVemzjtTTAb0Bu1ypC/V0Yft8Painq6rzpx4HOiQxJkPh1OPA
Ym1v9noM9ThwIWAuJzSFenpQehx4UVnU04MXb5qMLB9SjwsJBVcLi0uox4W+
5Yy4ehn1uCA1dfgpbqaePnSOxkkWu6inD153EkZXx6i3A9hygU/QGg/+A0m7
ybo=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw903tIk1EUAPA553RuzknlK+jhfPQaaj5WGt6jf6QWYj4oSSO1NKOHPUhT
IdRCE4oKDcoQRvTQ8JHrodM/TGQt56ax+kMhS6eGKzE1a+qW9m27Zwc+Pi7c
+7vnO+d8W3MLU/PYLBYrnnksb1uMEeGY5K5sOBrqH1pinOTdPHHsy/5oCLPG
BElNbCgPlEeBVmOJSXKbO+eZIIqCfGt8J+sWYofy8/aCzZsm2c6DPikv9lDP
QESGjjbHDin1fpLz4eUdUBlJvRnygxPuEbkvgnqzxCHphlvyWhj15kj449fS
Jd1uun+OXLulOMNThFJ/nqzmGSdz2kPo+QXS3clkWBRM7/tNrOeaJdRbJEdP
Rn9LTtpFvUWScMjsfbl4B/X+kLcbTAOzvO3U+0v4+wOusLuCqGckOempQbKa
QOotEdVBaU1seQD1logP57BQIven3jKp4CjvhEr9qbdCZvSRvu9MYuqZSG1T
ZUriqJh6ZiJv+PX8/YCYembb9/WKqfePQKVe9aBbTL1V8ikpV5ShQG+NbHPn
v3mmQI8FYoW5etG+nwVTC5t1hT3os8BzZNCY1ofnHcDaLxXe5wA61lc2T40e
G+o+8wr8NOixYXqkeSVLix6zNjXN67ToOULRxY1uY1r0HEEtUnV1atHjQG0U
03Etehyw9sfucSCmJKMxwu45Qa03U2C75wQxRzLbezTocaHEEBjqYs+PC7xl
2alXavS4YGln/Qf0nKHA7+zVUiV6zsB0q1jSi54LZJ1Trsrt9XOBkO4gpsLo
udjybUGPB1X96b2NT9DjQVz21Ee/R+i5gt5wXy64h54rMN1vKK9CzxWs81GG
Hh+Y6cqeuoAeH2S+waP++egJYMiYNvE0Ez0BKLe8vFSQgp4AEsZL17fGo+cG
rcPHi5Jj0HMDRuNWRKAnBM1sf1+cBD0hMH9jW10AekJQ98W1nN6EnjvsrGYm
yAs9d/DRZ3h1eKAnAv8DZdeDBWL4DwHvyCc=
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007065639793683318], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQbWIMBIdjHKrv/7hl7K3k0O6Y8PTCqhiHbhvPXWlM
Sg5Pf6/8eKk3xuH9ovUKZ3coOgTskGt9HRnj8B8E5is4iKxzf1jFEuOQkgYE
arIORxQ2FGUwxjjMmAkEklIObwKBGqIR8mDzcqHyO2Udvvy9UvGyLMZB/ZPK
y1kvZR0mvK2xN21D8MHuW4zgXz/3Pfjx2RiH3ohuf8YCWYfSffOl9P/GOLxp
y+02qpZxeHJB6fbPe7EO7muOLmeQkHBQuP2zLkskzqEK5D9ucYf9pxa6bnOO
cwh6e/njjEQxB5dtn/9eaYhzWCukw5c+T9TBtBMYAAzxDu0K7KpnvkjB+a1g
voyDjzlQ4Ggc3D6ga5bO3hLncKB7X5NJsgzEP8sQfJYwPt1NsQg+0Hdxuzjj
HB64xjvOuijrAAw9kXX9UPd2KDjwMGm3ixnGQuUVHY6XAT0oHgtxH58ShH8d
EV+hQOPn+sc6rPz2suLMAiVIvLTHOvDHBtw3Uld2qJ/q3J1zPdah9rdVwbkO
FYh8f5yD7PIXHnr31eH+SwXFD5senA+S/l9oBOf3eL1iMUk0d9gOjP5AjTgH
iXlxmqcbrBzOA4O77lIMnP9CzZBjTU00nH8GBKZEOYCie+ZPMzi/keVov+Fx
Qzh/cntr1GUZTYf7/r3T87Ki4f67C+JvQvgXPb0CAHRAQ0Q=
             "], {{
             114.97800000000001`, 25.501599999999996`}, {119.07999999999998`, 
             25.501599999999996`}, {121.464, 22.5938}, {121.464, 17.5859}, {
             121.464, 12.818800000000003`}, {119.36599999999997`, 
             10.148400000000002`}, {115.62200000000001`, 
             10.148400000000002`}, {113.59499999999998`, 
             10.148400000000002`}, {111.97500000000001`, 
             10.910899999999998`}, {110.783, 12.3891}, {109.591, 13.8906}, {
             108.87499999999999`, 16.179699999999997`}, {108.87499999999999`, 
             18.540599999999998`}, {108.87499999999999`, 
             23.021899999999995`}, {111.04500000000002`, 
             25.501599999999996`}, {114.97800000000001`, 
             25.501599999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4r9XKl6qVSY6JMfecWPOsHRQN+RYI1OW6KD+
lnefgaSVw4myffOl/ic4XBf65HiezcpBI6b/0NcbCD5YvV+Cw4G25eGnhKwc
eqbnCTUviIfrfxO4Q651cbxDI8vRfkNzS4cFrts+/10S76ABkj9pAeerPmme
d1YLwd+ol7eYscccrj9CfPtFBjlzuPkxCo4fk23MHGxN43Z5XkHwde+qsDXe
jXd4kaX9bfpbcwdVkPsexTs4ND06PuO2hUN3zvPfK1kTHKJB6nksHZbOPqKw
IQnBL7Dlur5YIBHOf7/8mLc5a6KD38WJMf+KLRxmgsDfBAde//VTUiUsHH6v
/HjJ912CAwMINJg7KN/+WZf1JMFh2QsPvf+C5g5fQQF2M8GBy021lGmVmcP1
xUAbzifA3fugSmSd+8V4h+0gB/7QdJjiDHTh7ngHqXlxmqcFNB2+gCJoXryD
L8h+Zg2HiBTr+/628RD3JKvA+WuFdPjS+ZQh7u9JcDAxBgFlBxNg8PAsQvAv
+yYJRJQmwtXD+HMWKe/8o64Oj38jkPLLGg6nFwIjBJg+wPqLtR3+g0A8gs++
RiYqJTrR4fzVsDf6uzUg+sMSHXxOsNvOnqoKkfdOdHhTvFX0t7eqg86mue+X
X0uA89PTgIANwUdPjwDXPxhf
            "]]}, {
           Thickness[0.007065639793683318]}, StripOnInput -> False]}, {
        ImageSize -> {141.5280498132005, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.53}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.4, 4}, {3, 30}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 29.9966}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.04624360785089121], 
        Scaled[0.05]}, {
        Scaled[0.02], 
        Scaled[0.08090169943749476]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.0076370856881014205`], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lA1MzHEYx6+kZuWyu/Syq3Tu/t3L/xz3r9zLxBMWUuuwUSpb6pRsytS8
tYSlLeRlUukWYdKGHWOUXtBMKi+psDS1sCU10iT04n7/v9/vRuvZfrt9tvt9
n9/zfJ//I96cutY0jcfj2VnPJuuxt54tbIwsKe9dqZ6I10MxiujpkL8uXVoY
qQfvG+7n7P34sHhP1JWgYD1EfFj1MkjoCjF+IYMJLja+pR15mKjUEu7beXv2
789ywuYLkspRGQVp5emW8Ug+GDtEmfEvpSRf0KKatWfKpHA7zKIz/xxdcjo3
Z2Nrpo2vCVT8JL4EIlk9Z3CNM3YxMgk0owifBYEBKCSc3k8BYfZ3p5DwdaTj
6074KuJaL6LHQ5EtAZzvf+5HdR2REjah9jn6T8kjA5/v6w+pSD7M2Q6Pjmt+
UJxek4rrX56cux86D+YrK4QvHGh43r6+f34JTdijoG1G8kEatKhfIUruXgoN
B5BeoQJ6U+jhwjgaOF8VkJz6NeeJGw134WDP4ygZhDc4BZdkKKGxfum1re8o
KDzhundhk+Jv/ylOr1HOvWs1BQ1Vd485Gin4GF/2KtCVAuGeU+lPHcSEc/yc
qGY3H8KxVJT3s1gR8Zv1o9gTvEs3KZrSbPzWaj9j0oAb0lsugrHhjG7zDg0Y
B1oHi8S+MGQxbju7SwM1qZkDxUFiwuxcVEsJ435jPU/Unx5/eILqU2sgouVk
7PgyGXyv7MgbK1gAPVEed1qyZVxfY9TwHr37i5wwrh/rTcWsna02Zv0JZCYx
1uf8CST5MeP3OYdSGfYbAyAxrjN0mk4G9YfLNzTODQAG5RHKwKLeftGunyH1
sb7dY0j93PwwXJ8tUkhAOrsZ2Nc10hFwREyY82sO4RVXH5Xz3ogg2vosXhZD
/MF6mNn/9+pgTtX5WlO+CB6g9wn08BR9fyofyPptSHvmqYeK4U+7m7vFhNm5
K5ISxvWy+r90//azXgeP0bx9VQD7WZTqwONoWJ+DmxImUOy38aWuWr55SEuY
7WfSQvBGi6yOnsSdyL92LTc/ozTJj7/H14JvIc8dDdw+USnhPlufAdagPXVT
DrKBmbULvAx/++FPmJ3zJIpwNZrXdglh3A+sN4bqqPPh8rgYIBH5d9mL5Gf3
hNCDcC7yq01IGO9TfB/vb5zv/33+BxIncQg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E31LB4l5cZqnG6wcJgSXqEzfbwzn/wcB
eQOHmSDw0wzOV33SPO/sLkM4P/CWdE1ikSZEfJaxQzinWLuxvZLDBr28xYw5
FnD+kbbl4acO2cL5FteO5pq8cHDwOcFuO9tUC84H2xdpBOdPm8BfZRZt7sDh
plrKVGUHdx+6+xtZjvYbHrdwKFjTfTujwdJhKkjfbRs4f8n9fXxznO0dUmLv
uDHPMIPzxade4cxYZAjni/R4vWK5oumw9IWH3n9BWwcGEHBQgfg33hLOP3XY
aW1mnCmcfwYE1hg56GutFL7Aog3ng+k5RnC+F8i/rOYQ/fdM4O5Ddz8AszS1
Sw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYpbFk6wY33o6vCreKvr7tYYDjD9nkfLOP+qq
DvW/rQrOPfB0CLglXZN4ScUh8fBl7dRATwdTm71B0xaqOMwEgZceDlPaW6Mu
1yD4a4V0+NL5lB0ixLdfZCjzdOCPDbhvpK7sMAMkf9HTwcQYBJQdzK8dzTUp
8ILzwbS0N5wfUqIy/X+HN1w/2H22PnDzYXyY/W949xnMXOUNd5/OhAU/DOW8
HVLTgOCYisOa7tsZDPzecP/B+DD/w/hbzH8cStEyh/NB2tPYLOHm2VVGrDC1
tYTb1xcMdKi/pYPKk+Z5Z7V8HJa/8ND7n4jgq78FKpS0clAH8Z28Ha4LfXI8
z4bJh9kH4/d4vWIxeeiFkw+LL5j5IkDhtLNuDs8TF14zWa/pcELTatLp5c5w
eZCzz252gutH54Pjqw3BB8dPBG7+Rr28xYwpjnDzYXyY/+/v45tj/MoRHj7z
bXSuzCpzgocfzD5Y+ML4sPCH8WHxA+OLggNCFW4eLH5h9sHiH+YeWPqA8WHp
B6x+khM8vaHzwfYdQ/DB4fUZN79tefgpIxMXuPkwPsx+sHnrnFHzj6Iz3P3i
U69wZgg5w/0H48P8D+ODpRPNHRQcPyafSXVzEK6cVHJ2ipKDKig9LULwLUDx
tcPNQeXao2AGH2UHCZD+U24OT0Hpg1/F4QwI3HGD2+9zgt12Nq87RN0iNYcH
oPAwcndIib3jxvxD3eHThoDsWe7uEHcs0nAAOet0mqfDgVpZi/QQU0j5MNHT
wQtkDqsZxL/bPB3+fit9MGeiGTy9wtyPXv4AAAw10dc=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{63.7234, 14.726599999999998`}, {
                64.43909999999998, 16.323399999999996`}, {64.3188, 16.4422}, {
                58.048399999999994`, 16.4422}, {57.404699999999984`, 
                14.845300000000002`}, {57.525000000000006`, 
                14.726599999999998`}, {63.7234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fuxCHzPwPrSdN1B3cVEuZZhmEOLBw
dsknr1N3iBDffpHhUrBDahoQHFN12PDw5dRNGcEOAbekaxIvqUD4X4LgfGMQ
OB0I558BAZZAB32tlcIXWLRR+SZGcH5K7B035hlmDqpPmued3RToULCm+3ZG
g6VDt9crFpOdQXA+588F6Zv9guH8F9vXMz9/EewQreD4MbnHAs4/ddhpbeY8
czj/htAnx/PPTB06loefMpIIgfO3ttRc2CwZArFfwtyhImKF6Vn5EIcl9/fx
zfls7lAQz35O0jTEAeT9tDZLh523uv6mbg52+POt9MEcQysHmdePzKRcgh0k
5sVpnm6wgoTHlSA4/7GI7Mmn/gj+d7b4GT4XAyF8BisHcY+APxLZgQ4H24AO
E7J0yAfZtzfAYSYIVJpD6MQAh9rfVgXnfpjA+dIg/QcM4XzvE+y2s001Hd7w
7jOYGRToEM4p1m5srwQPPxj/Ccg95sFwvjco/lcFOzhPaBZKk1J2+LQhIHuW
cAg8/tDTBwBCofPA
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisieflkc4ZOZ/aD1pou5wfx/fHOOsCAcW
zi755HXqDp82BGTP4o5wSE0DgmOqDp7Vzfo+i8IdAm5J1yReUnHwAvH1EPwz
IMASBueDtKXZhTroa60UvsCijco3MYLzU2LvuDHPMHM4UCtrkf4m1KFgTfft
jAZLB9UnzfPOfgqD85dMsmL07QiH85sCPec2KEU4RCs4fkzusYDzTx12Wps5
zxzOvyH0yfH8M1MHkLIzgQi+v5xYlm9wBMR+CXMHkHBaZITDElBAfDZ34Py5
IH1zXgTEnW2WDiElKtP/vwl3+POt9MEcQyuHrS01FzbXhjtIzIvTPN1gBQkP
PgS/dt22pPrOMDh/woIfhs+4oHwGK4cND19O3bQk1OFg2/LwU0KWDhwg+76F
OMwEgUpzBxNjIJgd4lD726rg3A8TOF8apP+AIZzvfYLddrappgPIGKOeUIdw
TrF2Y3slePjB+GD3FIbD+U9A8f843MF5QrNQmpSyQ7fXKxYT3wh4/KGnDwBG
0elE
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jsqbI1Tk6Md/C5OjPmnbOYA4zeyHO03TDd3
qLE3jduVGe1wXeiT43kzCwcZ/bsqbJXRDgVrum9nNFg6fPl7peLlvyiHJff3
8c1xtnL4s/LjJd9dUQ4S8+I0TzdYOaSngQCCH7fLk4epORLOB2kzvhfhYAwC
zhZwPtg8ZVM4n8d//ZTUH8YOhy9rp0p+inA4AwIyxg7NB04tdJWLdEiOvePG
XGHkIM4SxqcbFOmg+qR53tldhg4g5yTNiHTQeMu7zyDS0EHl9s+6LJ0oB243
1VImLkOHgB1yra8XRkH8d8zAYc775ce8r0c5LAZZ3GwA9x8LZ5d88jt9B5v7
/r3T1aKhfD0H807HhKcW0Q4vireK/u7WhfM36OUtZtyjDef//Vb6YE6huoMH
D5N2+7EohxSQeyNUHHTaxW6eU0fwQc7ftDYSzge6LnCHWaSDaI/XKxYTNYfj
ZfvmS+lHOtT/tio4p6HhUCWyzv2hUqRDzacNAdlR2vDwgfFB1KzPEQ7yy194
6NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDuoGU16XT9hwi4/Ttvdf1N
fR7h8DRx4TUTfhVI+NtFOpQe3uY6866SA3+E5ZYT0yIdwjnF2o3tlSDh+R7B
d9n2+e+VH1FwPig4xHZGw+2D8bea/ziUoqUH5++vlbVINzFwiEixvu+/NNrh
eZb2t+l/DRzOKwEjtCraIVrB8WPyHEOHFmBwyblGO3ifYLednWrksMAVaCFL
tMNtoPeMtho5qBtyrJGJioKkXwFjh/8gMB+YHqde4cwoMnYAJ9e4SAfHpkfH
Z1ibwPng+BM0g/PFQeqFLCDxuS8Snh/A6dIlCs7fDorABgQ/QQAYQDuiHPqC
S1Sm+1tC0t/DKEj++2zhAMpuniJQ//RYQPyjGu0gDcovBhaQ/KgZ7cAAAg3m
Dh3A5HXBCDP/wvgAMLanPw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXZu1p2SyQYyDx/5aWQt1FQcYf62QDl86n7LDjJlA
8DDGwcQYBDD5L9QMOdawxML5T5bOPqKggOD3TM8TarZA8MtfAjWExDrwxwbc
N1JXdhBZ5/6w6kws3D50fsAOudbXDxH80n3zpfSXxsH5QNUi68zjHUxt9gZN
W6jicF7p9s+6RfEOr4q3iv5+re5wpQJkYYIDC2eXfLKftsNXjZj+Q5oJDlvM
fxxKsTKA8xtZjvYbHjeC89NAwMzcwbTTMeFpQ7yD+lvefQaSVg5PLgAtsIuD
821N43Z5miD4YP8qIPgLXLd9/ssS53CgbXn4KSErhwSBCMstO2IdzoAAj5XD
8TKgh8pjHa4LfXI8z2bloHtXha3RFMEH6/8TA+fzMGm3i62MgesHh+vvaLh9
MP7yFx56/xMtIf63iHHoCy5Rme5v6ZAK8lddjINdZcQKU1tLB2BsS7C0xUD8
y4bgg8NHyxzOv3A17I3+bnU4f4dD06PjEWoO24HRE1gR4/AGFN7eqg4yUSnW
9+Oh+l8h0hMsfQEA0v/1Sg==
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/eSC0u2fYrEOfhcnxvz7bOFgc9+/d7pdrMPBtuXh
p4QsHcpfqhlylMQ6GGitFL6gYumwXa71deABBN/9YZXIOv04OD9XqPnAqZVx
Dt4n2G1nX7VwCNgB1PAyzuHPt9IHcxItHNjXyESlcMc7qD5pnndWy8JhxcdL
vkka8Q53pGsSja6aO0xx7s557hzv0MhytN8w3dyh5XXgDrneeAeJqVc4M5zM
HK5UAB20Id5hxgT+KrNuEzi//rdVwTkNIzi/5tOGgOxfeg72pnG7PGviHZ5E
iG+/+EDLIYRPd9Nc8XiH9SAH+Go4ZOwpmSyxJ86hAWTfd1WHnul5Qs0JcQ5z
Finv/KOuCpHfEgvnXz/3PfhxLoIPCy8GEHBQdYCFZ0JIkPqCTgQfFr4AyeSh
3w==
                 "]}]}, {
               Thickness[0.0076370856881014205`]}, StripOnInput -> False]}, {
            ImageSize -> {130.9405330012453, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {131., 31.}, 
             PlotRange -> {{0., 130.94}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.008664009703690868], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYlfVUqZZBS4OEeLbLzK8s3C4mB/Pfq7SxeHU
Yae1mXIWDmdAoMbFYdkLD73/E83hfIemR8dndJvB+a+Kt4r+fq0B589ZpLzz
j7qqg88JdtvZuS4OqWlAcEzFocfrFYvJQ2cHU5u9QdMWqjgssNG5MsvP2WFK
e2vU5RoEf62QDl86n7KD6pPmeWeZXBz4YwPuG6krw80zMQYBZYe25eGnjHhc
4Xw1kPpVCH7tb6uCcxJucP1g951xg5sP48Psl5h6hTPDyg3uPnC4rHOFu38e
yH3zXOH+g/Fh/ofxYeED44PDc565wyVQ+C50ddhfK2uRrmIBdy8s/CsiVpie
bXaH8xMOX9ZOvYng/4nJPfrvl7tDI8vRfsPtFg6RIPF/7nDz7u/jm2PM5QHx
h5OZQx3I/xmY/CeJC6+ZnDd3ADn7dJ6Hg10l0OK9Fg56Exb8MKzzcFB/y7vP
QNIKom+Ru8MBUEALWTkoOH5MPmOL4FtcO5pr8sINEo48VpD4LXRzuC70yfE8
mxU8/GF8sPtfucL5YPdwuMD5D0Duf+UM53uD4tvVGW4+mM5xgtsvDFSWNtcR
7t7J39jiZ6xxhPvnDVB45iZHuH9hfFh4gN0r6ATng82TdYKHpzsofyg4wcMb
HL5OTvD4+LwhIHvWdAQfPT8BAKH3dWk=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHSG+/SJDnqeDx/5aWQt1FQcYf62QDl86n7LDfxA4
7+VgYgwCmHz9CQt+GIp5w/ksiydZMfoi+PKOH5PP1CL4Z0Bgi7cDf2zAfSN1
qPxSH7h96HxX1VKmWRcQ/CeJC6+ZhPvB+e3Lw08Z1fg7mNrsDZq2UMXhxfb1
zM81AhxeFW8V/f1a3UH1SfO8s9MCHFg4u+ST/bQdrHWuzHp2M8Bhi/mPQylW
BnB+I8vRfsPjRnB+GgiYmTv4y4ll+bIHOKi/5d1nIGnloAIyr8sXzhf55Hg+
rRTBVwC53xfBLwE647SYr8OBNqBDhawcdEDhVecDCQceK4c/MblH//3ydrgu
BDSIzcrhuKbVpNPlCD5YPxuCv6b7dgZDvBdcPzhYmT3h9sH4y1946P1PtHS4
KV2TaFTr6dAXXKIy3d/SYcZMIOD0crCrjFhhamvpUP/bquCchBfEv2wIPjh8
tMzh/AtXw97o71aH83c4ND06HqEG8f9fT4c3oPD2VnWY8o0tfsYZT4j+V4j0
BEtfANb9/dk=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrf6ked5ZK28Hv4sTY/59tnBY/sJD73+nt8PBtuXh
p4QsHc6AwBdvBwOtlcIXVCwdBD45nk/r9YHzW4HKjHJ84Xwe//VTUhP8HLxP
sNvOvmrh4KJayjTrgZ/Dn2+lD+YkWjg4ND06PkPZ30EVZK+WhYMPSF2sv8Md
6ZpEo6vmDlO+scXPmOLv0MhytN8w3dzh6tFckwbhAAeJqVc4M5zMHN7w7jOY
aRbgMGMCf5VZtwmcX//bquCchhGcX/NpQ0D2Lz0Hjp8L0jczBTg8iRDffvGB
lsMWvbzFjDb+DutBDvDVcGBZPMmKsdXPoQFk33dVBwXHj8lnzvo6zFmkvPOP
uipEvtQHzncH+eeFN5wPCy8GEHBQdYCFZ0JIkPqCTgQfFr4ATE+dYw==
                 
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvab7dgZDeKCDx/5aWQt1FQcYf62QDl86n7LDfxBg
D3IwMQYBTL64R8AfCW0EvznQc26DG4Lfv+CH4bM4BD89DQiqghz4YwPuG6lD
5T8Fwe1D5y+eZMXoyxEM53/eEJA96zSCf+SydqpkXIiDqc3eoGkLVRxebF/P
/PxEiMOr4q2iv1+rO6g+aZ531izUgYWzSz7ZT9vBRufKrGeVoQ5bzH8cSrEy
gPMbWY72Gx43gvNBzkwzM3cIkBPL8l0e4qD+lnefgaSVg/Anx/NpqcFwPufP
BemboxD8CSD3uyH4u291/U3VDnY40LY8/JSQFSS87gc5nAEBHiuH2nXbkurn
BjlcFwIazGbl8FhE9uTTaAR/J0i/MoJ/9WiuScP5QLj+mSCgGAi3D8Zf/sJD
73+ipQNIeGZcoENfcInKdH9LiL4lgQ52lRErTG0tHUDRnr4mEOJfNgQfHD5a
5nD+hathb/R3q8P5OxyaHh2PUIP4f16gwxtQeHurOnhXN+v7tEH1v0KkJ1j6
AgD1XwKq
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLfzJ8XyabZCD38WJMf8+WzgEl6hM/58S5HCwbXn4
KSFLh/Q0IJgV5GCgtVL4goqlA8fPBembnyH4Ry5rp0qGBcP57UBtRheCHbxP
sNvOvmrhsGiSFaOvQIjDn2+lD+YkWjgoOH5MPmMY4qD6pHneWS0LCO0X4nBH
uibR6Kq5g1d1s75PVohDI8vRfsN0c4erR3NNGjaHOEhMvcKZ4WTm8IZ3n8HM
ayEOMybwV5l1m8D59b+tCs5pGMH5NZ82BGT/0oO4d1GIw5MI8e0XH2g5RAIp
BrsQh/Ugi301HJoDPec2PAp2aADZ913VYcKCH4bP2oId5ixS3vlHXRUifysI
zl8M8s8UBB8WXgwg4KDqAAvPhJAg9QWdCD4sfAFjZp7d
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4pkg8DLM4bZ0TaJRqqHDkklWjL4i4Q5/v5U+
mFNo6HDksnaqpFO4w+cNAdmzyg0dOH4uSN/chuB/AdHfEfwzIKAQATdvEcg8
mwiHk4ed1mbqGTpoWk06Xe8R4fB1562uv1MNHKRfPzKTCohwOH817I1+tJ6D
jc6VWc9qEfxvbPEzfCoR5uHiG4PAZQRfX2ul8AUTIww+zPxGlqP9htNN4PbD
+DD3cbupljJFGTus6b6dweAe4XC4bXn4KSVjhzQQcIpw2KCXt5jxjRHcf9Mn
8FeZ7TaC+3+L+Y9DKV1GkPD7Fu6QHHvHjbnCyEHkk+P5tIkI/g+Q+wIR/Np1
25LqZcMdIsW3X2SoM3KAxQ/MPBgfrP6FhQMoGFPFwx0OgtwnZOmg+qR53lmj
cIe631YF5yQsIe7pQfDB7rmG4F87mmvSoB3h4HdxYsy/zxYOaiD9UdDwPAw1
vz7CoXir6O/T8ywc/oNAcwSErkfwl9zfxzfnszmcDw7PdDMHIZB/d2Ly74Di
76q5Q348+znJg9Dw+mXhoOD4MfnMxQiH6yCFbFYO4h4BfyTaIxwOgP1nBYnP
yAgH9be8+wwkrRxic4/+2ySO4B+olbVILwmHq9/aUnNhs2Y43Dxw+v4SBueD
w+Mcgg9OHwtx88HhfzAUbh+Mv/yFh97/REtI+HGFOfQFl6hM97d0CAFS/wPC
HOwqI1aY2lo6uAKT1ayIMIdokEd5EHyw/7XM4fxXoAB/rQHnz1mkvPOPuirc
vFRQOjymArfP1GZv0LSFKnD3TGlvjbpcg+CvFdLhS+dTdvgEyqfSYQ78sQH3
jdSV4eaZgCNcGZKeFyD4MaDwfY/gvwF6e6ZaOFw/KJvMagiHmw/jw+wHpx/z
cLj7erxesZh8RLgflp5h/oPxYf5HL58AQ5QLnw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u1yra8DK6IcIsS3X2R4Z+Gwvihj4tuaKIdT
h53WZspZOKSnAUFdlMOyFx56/yeaw/kOTY+Oz+g2g/NfFW8V/f1aA86fs0h5
5x91VQf+CMstJ8qiHFJB4sdUHOqz9pRMNohyMLXZGzRtoYrDnPfLj3k/j3SY
0t4adbkGwV8rpMOXzqfscERhQ1GGY5QDf2zAfSN1Zbh5JsYgoOyw3v1hlcgx
BN/HvNMxQTQazle5/bMuyycarh/svmXRcPNhfJj95fvmS+nHRsPd9+SC0u2f
YtFw94Pdxx8N9x+MD/M/jA8LHxgfHJ7zzB1AznsqEO2wv1bWIl3FAu5eWPgH
7ABGCGMMnP9CzZBjjQ6Cr3tXha3RNsahkeVov+F2C4j77GLg5rW8Dtwh5xrj
IDH1CmeGk5mDAsj/JZj8J4kLr5mcN3eon+rcnVMe42BXGbHCdK+Fw/EyYADU
xziov+XdZyBp5fAW6HxzwRiHA23Lw08JWTl8+Xul4uW9aDg/AxidEluiHc6A
AI8VJH4roh2uC31yPM9mBQ9/GF8f5H5TBB/sHpcoOB/sflMEvwMYXBceRcLN
B0VDWlkk3H5Q8t3BFwl3b/OBUwtdxSLh/nlQJbLOXTIS7l8YHxYedSD3eiD4
YPP8IuHhCc4fAZHw8OZh0m4XS4yEx8fGucAI7kbw0fMTADH5bhQ=
                "]]}, {
               Thickness[0.008664009703690868]}, StripOnInput -> False]}, {
            ImageSize -> {115.42216687422167`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {116., 31.}, 
             PlotRange -> {{0., 115.42}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.817095089815522*^9, 3.817095115356308*^9}, 
   3.81709564662787*^9, 3.817099528571912*^9, {3.8171000183412313`*^9, 
   3.81710002430029*^9}, 3.817100062407579*^9, {3.817100138170722*^9, 
   3.817100143683707*^9}, {3.817100378486917*^9, 3.81710043434734*^9}, {
   3.8171006048837976`*^9, 3.817100626570752*^9}, 3.817101238058858*^9, {
   3.8171012771100903`*^9, 3.817101293343184*^9}, 3.8171013341846724`*^9, 
   3.817101428647294*^9, {3.817101503563477*^9, 3.817101510379743*^9}, 
   3.8171016475165586`*^9, 3.817201941483817*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"2803c344-eb25-4595-8eda-fb2889bc1993"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}], "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}], "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"new6", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}], "-", 
       RowBox[{"Import", "[", 
        RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "27.846200000000003`", ",", "27.276799999999998`", ",", "26.6959`", 
        ",", "26.063599999999997`", ",", "25.3961`", ",", 
        "24.665300000000002`", ",", "23.7149`", ",", "22.5088`", ",", 
        "21.2352`", ",", "19.9973`", ",", "18.8241`", ",", "17.7228`", ",", 
        "16.6929`", ",", "15.7323`", ",", "14.8375`", ",", "14.151`", ",", 
        "13.2333`", ",", "12.519400000000001`", ",", "11.8633`", ",", 
        "11.2688`", ",", "10.7505`", ",", "10.348`", ",", "10.1078`", ",", 
        "9.991700000000002`", ",", "9.9322`", ",", "9.898`", ",", "9.8777`", 
        ",", "9.866399999999999`", ",", "9.862`", ",", "9.8626`", ",", 
        "9.867099999999999`", ",", "9.8739`", ",", "9.881499999999999`", ",", 
        "9.8887`", ",", "9.8946`", ",", "9.898699999999998`", ",", "9.9011`", 
        ",", "9.902000000000001`", ",", "9.9021`", ",", "9.901799999999998`", 
        ",", "9.9014`", ",", "9.901`", ",", "9.9008`", ",", "9.9005`", ",", 
        "9.899899999999999`", ",", "9.8985`", ",", "9.8959`", ",", "9.8918`", 
        ",", "9.8857`", ",", "9.8773`", ",", "9.866599999999998`", ",", 
        "9.8536`", ",", "9.8385`", ",", "9.8216`", ",", "9.803`", ",", 
        "9.7833`", ",", "9.762699999999999`", ",", "9.741700000000002`", ",", 
        "9.7205`", ",", "9.6995`", ",", "9.679`", ",", "9.659`", ",", "9.64`",
         ",", "9.6217`", ",", "9.6045`", ",", "9.5884`", ",", "9.5734`", ",", 
        "9.5594`", ",", "9.5465`", ",", "9.5346`", ",", 
        "9.523800000000001`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"new6", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", 
           RowBox[{"new6", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Length", "[", 
   RowBox[{"new6", "\[LeftDoubleBracket]", 
    RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817100471983683*^9, 3.8171005571428328`*^9}, 
   3.817100654771636*^9, {3.8171007487348146`*^9, 3.8171007515226583`*^9}, 
   3.817100804336389*^9, 3.817100910803472*^9, 3.8171009491763563`*^9, {
   3.8171009824388323`*^9, 3.817101037771371*^9}, 3.8171010703445463`*^9, {
   3.8171016944158792`*^9, 3.817101702409975*^9}},
 CellLabel->
  "In[554]:=",ExpressionUUID->"55e47c96-0df8-4ac7-9a39-6080a57daf6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Work/Quack/output/h2_bse_no_TDA\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.817215293028459*^9, 3.817215308358143*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"12271a74-8e89-4ce0-b40f-1ee75518aa94"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"BSEnoTDA", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_no_TDA_seventh_excitation\>\"", ",", "\"\<List\>\""}],
        "]"}]}], "}"}]}], ";"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"BSEnoTDA", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"BSEnoTDA", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", "Purple", "]"}], ",", 
      RowBox[{"Directive", "[", "Pink", "]"}], ",", 
      RowBox[{"Directive", "[", "Cyan", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
      "Right"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Full"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.817215342452063*^9, 3.817215410664261*^9}, {
  3.8172154722753677`*^9, 3.8172155249381123`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"073b873d-322e-4aec-a2e8-2eed2ac8f92f"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw103lQzGEYB/Bttz3adjds25a29qyonSYZK5T3EZMpxpEMMrLVOiKRaqZz
6DDliBjjWFYYy1otQs0wEqqZxggN44pxlLvL2toOScfz+8688/7zPJ/nj+d9
5QnbozfQaTTawpEzeo/nI+HJvw3tOqAG/cnRfCKCxSmuaxgBMH0srSTC+Vm1
Pm8qND0eTRvJcSuyzv3nBxvH8pWU9ERYgvb4wrj3nSQseeZb7OKD3g9yyTLx
QYhJid4vkui0NbF9gQK9dmIQ6MKqfsrQ6yTbdigGqmZI0esmyVlfslsqJFjf
TZ5oZl70C52M/m/SkWfm8tvE2G8lmkcDTfUXRDjvDwkKXJm0P0eIno3wlDWm
91Ihejbiv7o1efYNIXo9ZHPmTVbXWlf0eklZwaWyABHl2YnGO7my5ZUIvT7C
12R4i8rd0OsjHS+DPQ5uEqPXTzoitWmCQHf0Bkjq11Vpu7vd0RskYfF72Uct
Huj9JZ+P3u6P0E1G7y9RJ86fOSj0RG+IPBRmD0Xe9UTvH9GW2ZJE6yToDZMr
lUVV03ol6NEgWt/UGlTihfU0KAwu9RULvdGngbpg2KI77o39DuCRYalZKpLi
PAdoluqzdpZS+6DDzvrYXC6N2hcdOlnNsc0aGXp0KNxL9s3eKkOPMd5vkKHH
gGs+bYVnmmToOUJFzLLlPYOU5wj+6XGJx6fI0XME8+13WtMKOXpMMBvityzK
k6PHhKzrDSnlRjl6LGD4MN3uP5ajx4I7I+11VspjgZXNeFojVqDHBs9TXpfv
zVGgx4aQs8aA13EK9DjQGJ7OkeQr0OPAi8jqO6fPU++XA35R4YptdZTnBHam
7aGhlfKcQFxO14YylOhxoU5n1sYolOhxQRTyhtUJSvS4cOLc7wUT1lP/xRmc
Poeevp+rRM8Zoq0/JQw95fHgGES1v62mPB5Y81IvRz2nPB701yr9Y7oojw85
S7I/9HFV6PGB1tB4ZJavCj0BTKpN4IvnqdATgP073354rQo9Aah1V3nmDBV6
LpCfua5We4jyXODC8JfYWybKmwAtRn6x8YEK/gNAMb/l
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw10wtIU1EYB/A5p845NSvSXm73burUlFQCseR8WJaakCWFimm+GxounySS
IkZUaFoR+VhEL9CYEb5LDXxFmUmRvZaPyKSp0zm11C1L8zt/OFwOfPd3zvnO
vUx8+rEkLofDObQ61p7rGSVMXXW7j94TKivW8o2sJDB+PGdP8Pmf72RxKKvP
Ru4B/a/XMkaSTswo9rbtguT/GSelE1niSY07rHs/SUiMMgF+uaGnIWmCxJwt
1m7oTRKxtqCw0c0VvSnycWjfIHNEht40UY98dmw/54KejhSNKfdvrXXGeh1p
NV6cV484oT9Lmt+l1j/Z5oTv68n1lzXKuCgprjdHZNZ7BMG3JejNk+4AlXy4
lUVvnkgTGpcKtAx6CyRbE3vtVSiD3i/yYKGZNzogRu83Ce3pbStViNFbJBnL
eR3JrmL0FknQ4vDIHa0IvSUSZlApZTUi9JZJ7rOYSrZQhJ6B5BdO91WcEaFn
JFG3LXJTVufrnpF0FRlMbPOp94ekveU2qG5Sb4X0lFWHfn1Kvb+ktqlqtGqc
ehwAQznrLRRjPQeCwowOmS50vxyYmEpU3DhAz2cCHyI6vzgkiHE9EygOiX7R
UkTPywWR/uYj0T3qccH/fVPc5m7qcWGt3ck/qGcKJx00gVpz2l9TGNLmyS/L
GPR4cNo/v0IWQvvNA4/G4fSGVAY9Hrj5tonZEgY9M1jomG1MqaOeGeguZdfm
D1DPHPjZ5QGROuqZw9VLN5LnNtD7NocJi9UCLxY9C3jo/ungvqMsehYgSbpy
f0jBoscH+dne3S5lLHp82K6cC9/xmHp8ON/9OKKrn3qWEJQq9GOmqGcJH73q
WnwF9PsTwHJsXaCVTIKeAFyjWu1vBUrQE0Dkw1h2OF6CnhVkhHWGqgsk6FmB
+sK4X0k19YTgrZl5oGuhnhBqZ4x3eYPUE4LU/bmwV0c9a3gTvjPDRyhFzxoO
v8zYGOIiRc8G+DlGe36AFD0b0LObdKnRUvRsoH4q+FRmDv2/bOHFfLGTYxn1
bMHusuqOvIZ6G0Bgp+Af75TCP988yzs=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw10n0s1HEcB/Cfc8d5uDsq1ahWtnJ3nmehjO/H0yKVMMplJBF2W2XRg1Cb
2F2jp6FLlDZbnllSafjDxMwVK7VQEXkYeTrJwx2F7+e9fff95/N5ffb97rPn
zPnAaBbDMIf+n7V7I/0kpcIvq1NgB48Uaxkgxwe/qzO0bMFhPYNEs1h3umTS
GpQdaxkil6YG7g8OW0HMeoaJ9URcZtMuK9jwRomRe/do911L6o2RsKHCykkj
S+qNkxM1C0cjc8TUmyAmFX0GHeZi6k2S5jpvBa9eRL1pYitVhoRLRLR+mmxa
Ulz7xhJRf4bkWBglyV8Kaf8sSSgu5BRJhXSeiliPNtizhULqzZG+/B92XduF
1JsjWZ4aG+leIfX+EJP+t0ozJ/TmiTRstfLDEfT+Etf84Cdl0egtEB276P4b
qegtkGzdUxPzCvQWycyM3terL9BbIqZblNonO9BbJiEi149+Q+ipifunFCZw
GT01aSrwSk8zxvdqSPnt3ljGQkS9FVLuFH9rzEVEvVWSIM8emvXH/2OgQsZp
fBaF9QzElVqo7iThfzLQxn1+gS3Dfi1otGlOq1fgPC3wbHFO21yKHgvYVbku
Dm/QY4FHdWl4ait6LHCffV9k2I2eNtyrL0j5NYCeNjTsHKjt/40eG3JrivI1
i+ixIXUlebqHg/vBBtlk6JdYYzH1OHDOx6SlbIeYehzwkbdVyy3E1NMBaQTY
9tnjPulAe0lBZLwLejrwbr/bA40nerrgeHmuKcwPPV2YMotIjglAjwtXHs4r
NcHoccFDEtWpF4oeF9JVJVE5EvT04HNQWVWlBD09SByRjUhD0dMHt7wS3+kQ
9PTB4Lr3q/Ag9PQh6vVB5ucx9Aygt5iXWeyLngEEHOaGdHuiZwg3d0NGtit6
hpCbp/ZfcUTPEC46q8oO2KHHA9Nt/PSzIvR4oKoQjGeZo8eHnrbEoHYz9Pjw
WL21wMoEPT44+6paa/noCUAiiNgn56IngKquhKeZLPSMwN0rvqdFLYJ/vTvN
Ag==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw90HtIE3AQB/A5db7mcypZIpYv2ObUlExn/s4kFmqmkyJXIOYzA8tVtDlr
piKKYPmImKFR+MDKykikQBJMpTILH5GytswQJTXfOp2u1N/1heP+ufsc3P7z
l8RpTAaDIfpX2303P0iDLkVyvyYAalTbGSPf7Fzv5QQHQOBOxklG5JYqQu0P
n/q284sEN/rw50v8IX0nE2RmoLhrIMwfdr1JkmH7ihk560e9KTLi9bidle1H
vd/k8ovgAM9VAfWmyVyc4ySnVEC9WeIqd3953ENAvTkibPaLFnb70vk5kuD1
QSPO9qX+PFHoar0D3Xzp/gKpOp0XOTbIp/cWSVnzEqe/nE+9JSLYe9Ctgcun
3hIpD7NLrH/Po94yKes8o+3M41FvhRQ0p38VA496q+Tum1RXD3se9dZIZYug
yWSaS701kuW0+VD1mUs9HdHqi0tZr7nUWyf1Uk5bUBOXehvEwdkpJ1TFpZ6e
RLWd7E0pR09PNswq2CHF6G2SvqPCpsR89LYIK/X5dWUeegbSEtsfp5ajx4C6
Qf6XWRnOM+CjSDzQJUOfAdLv1QsSOe4bQcgfw3iRHO8ZwUVRTnloLnpMuLLS
n/kkFz0mGHvWgL0CPSYI4x0cLijQM4b0da+fLQr0jKHnhHXQAwV6JtD6drou
LA89E+gd1Y643UDPBBTqdonPTfRMoTvYMfysEj1T2Cd62t2Ujx4LRhOksdO3
0GOBqCdr0VCAHgvkburatkL0zKAjnhejLUTPDIZZPo+SCtEzh65BXppLAXrm
sHZ4sGhGiZ45lHD1Lpr//7eAysSOrhkZehbQYbjN8b6KniUMt0ZNqbLRs4SU
Y9aNyZnoWUK1OpmjSkbPCnQrzyKSJOhZwbXQO8tDYvTYINUYei2i0WPDAW3D
kFckemwwVsTUBwnRs4YJ98nMU4HoWUObTjlcwUPPBrS6YxbrHujZQFTuHkmt
K3o24Kw/9E7mhJ4tVOlLklpt0LMFzWRKuLs5enYwe+ScVG3Ehb+slMhR
         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0.5]], 
        LineBox[CompressedData["
1:eJw90n1MTWEcB/DTvXW793bvTZEyfxCpSfec083bLPv9WG/TKpWwikYvVl4a
t1nDykvZaKmtpTSzrqwibgslEos7Q0qbFqvplaQIvXCJUnl+ftuzs7Nzns/z
fJ/n57w7OSxewnGc//SYef6rbhBbd2VG8V5YdGGmeqDRNvq94ooOvWarD7om
o1fGueiw6cVMvYNaY6Fdp9ETE2arH8LibhhaN3riP28AtuWVXS/tEpn3EUYj
RqrqMkTmDQH+eP/isKfIvE8Q0BD+NP+5wLxhKDgYLm0CgXlfoTGgvuzQI579
/xViWxSGU8E8879B4dzbz3r6tGz+CMRqTp7bmqll641CzhNDmiOvZd4YVA5v
35en1DJvDPq9Y2NuKrTMG4f4VTtCUhzI+w573E1Lv7mT9wPGx+zMj/3JM0PW
FqcoeRJ5ZpBf86uU5ZL3E1xcy3uiasn7BfnHPvGbe8mbAE3Sw+q5ap55v6Ho
S7ebZi3l/Q3jAac62ndT3j/ASTccV2XzzJsEXn/Pw7WGZ94UeCcU6ybfksfh
HXXJ4lRLOl8Og8SLewuXC8znMKs3om11kMDmW6BrqGBemSyw9SxwYn1VcH4O
3YcEV6/7ULbWSJ4EKwq6EnWN5E1/HwhMTu8nT4pKoeGqLUf9IMWg030/VSqR
eZZoSm2qWOcoMs8S9aPZA5ecqT8ssde409dvBfWPFcZU63oKePKssBYc1QsW
kSfDo2ZdaMYc8mTY6tEynCshT4YhUJ41b5D2Z41pufENppeU1xqnInfe7ayh
vHJ8dsh+U0wx5ZWje86BDN9syivHZVJ0WJNGngLrYqzMB/TkKfBIaYFT4z7y
lPi6WKj/k0ieEu3tExemJ5GnxHwPN8PYfvJssET2SjyWQp4NigG/bp9NI0+F
Lm294VwGeSrUp4/XJv/fnwrPuG42LTlPnhqb9D4PAg3kTb9LPmuWG8nToGAa
zBHvk6fBW9aRJ5z/368GZbE+l1vaybPF551hzY5D5NmidZVXZvMEeXPwjbpj
frxMxL+iF8Md
         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]], 
        LineBox[CompressedData["
1:eJw10nss1WEYB/CD4zh3TI0uFrktOb9zHBJS71MWYkcuuWzIcl1Sp9Jk62ah
raEsM5esRS0kxIhlJmUiLCurDblGWnK/HJFyeZ/v9u79433fz7P3fR/jMKVP
pDqLxXJdHxvzVgaJrPtMShBjA3m5Gxki7drBo7yncrDZzAgZWAu2jTCVQ2fH
Rr6TuvIc3f5ya4jazBjxiSgr6D5mDVveOAnILHrxbEBGvZ9kzm+2sj5ZRr1f
BJZGO+KtZdSbIG5Nvq1ZH6TUmyTZl3w1OomUetOk3a2h6PJbhu6fJuFdvIIk
T4b6MyRHr7ptaERCz8+ScPHte/4pElpvjtxvKbipz0ioN08qJgNjM/kS6s2T
Mafw0CqehHoLJPJAyMkr29FbJNGWzSYzlugtkYV5XdU7V/RUJPWUQRA3Bj0V
4T53qeBkoLdMTM2Lh4Lq0PtDsq5PMF7D6K0QcUxjjZ6Iod4qyZsatBDb431X
yYJbUm9PGN73L2FpHE0UpjPUWyNM3Gsr81cM9f4Rp6jH8rVv6LGgVvTEKIGN
78sChSz/XM4+KfVZkDrs98VOIaXn1cDcW6qyVUppPTVYOVzpmXUf/0Md7Bx/
FNmXo6cOpdkDZ+Xt6K2vj3sob42hpwF8aVOJNgv7QQMUd0aWhUIZ9djQnNBZ
6qgvox4b4ubSxx8ZY3+wYbj89HGX/dg/mhB/8eVBa1v0NGGvQ26dnxN6HJhP
u9HW4oweBwIzoqzy3NHjgKK3seqTF3paMNSt9eCqP3pa4LcYorvqgR4XHE3c
ryUdQo8Lg/Wduywk6HHByPm92NIYPR6E2CxHPdRHjwcfpe5doTro8YFtWBZz
QoAeH5p2Rn/W5aLHh8KpC5F3OegJoE/SplbPQU8AAp5BSD8XPSGUKPL7prjo
CSH+vLLWVICeEGzds9fMROiJILEm5muyDnoiiE99EziwDT0xtFbbpf/egZ4Y
6tqK5Wl70BND6ESDqtAMPW3wVsUa7rZCTxsCjrTPDcrR04HquDzNHgcZ/Aeo
1754
         "]]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], 
         RGBColor[0.5, 0, 0.5]], 
        LineBox[CompressedData["
1:eJw90XssFXAUB/B7cV1vltosa2GVzdyXV1nWOdhoFpHhqj+S56Qu5XlzL1F/
JDWGWteMZmaLrWExbkTIY5OlbNXKs7xl5Mojjzx+p+/222+/7ZzP72UdHn8p
SovD4Xjvjr35IKPQ8FWaI3dxwWLVXsbAQXqrqr7RGR338wPmgiKTUOiM7/v2
8hPO3Gu92hfthNH7mYT6cUuDsheOeOBNw/O2s+sajQPzZuC73YOsl6EOzJuD
4ZAJj4kOCfPmQeFl45TtKmHeAnTJyoKi1WLmLUJh3hDPx0vM6hfh2cPH8mNN
IuYvwWbAoCp9Tcj6fwPf0DZ2+7yQ7bcMVhELlz0qBczTQNBqz2RVqIB5GqgJ
/lWc7yVg3gpkjHM2lN4C5v0Bz22Vu0IqYN4qiJe8A2JSyFuDXIsUi8JS8tbA
i3/i2kg/eeuwOpPWhzw63wYEpn2YVwOd7y+kvik7KlIKmbcJRb5N7a+bhczb
BIVaHVG7JWTeFkRxzRuTQcS8bXAr90hOzBIxbweWddr9attFzOPg7u3PTXPF
rJ6DoUOzrjPW9J4ctLcbTypwF7N+Ll60DpkNDROz/bjYoC45ZJZI/6GFU12a
+yezydNCv5PaeCSXPC0cqYj1d8olTxuffCotSMwmTxvnY2oP9/73dLCnLmw8
L5w8HZSOPc2r8CdPB3sLK+JOAXk8TEmoOS1xIo+HNq6qxiA38nRR80jZ2+VJ
ni5K86Pti33I00Xfb611H/3J4+PYIL8gNZg8Ps7JSmfzr5Cnhz3yneO2YeTp
YWLLzUqPSPL08EJ3Scx8DHn6uGLeLxPEkaePZlae3SYy8gyQ5zI1qkogzwDr
3+ZMf75NngF2wo2ZgSTyDFGQNhCSn0KeIU4md1pbppFnhFtlHQq5nDwjVDW1
TdTeIc8Ik7V5w73p5BmjN7c8rEtBnjFuVncrq5XkmaAcZK2KDPJMsCWQu+qW
SZ4Jtne8il/IJM8UM683JxXeJc8U3+VJUgVZ5JlhVtGX+pbd9T88EdIo
         
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.42708333333333354`, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Full, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.42708333333333354`, 4.}, {0, 22.212792}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.005192107995846314], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

             "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
             18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
             18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
             17.109399999999997`}, {12.2766, 14.559399999999997`}, {12.2766, 
             12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
             7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
             5.9593799999999995`, 10.720300000000002`}, {5.9593799999999995`, 
             18.229699999999998`}}, {{5.9593799999999995`, 24.9531}, {
             6.578130000000001, 25.096899999999998`}, {7.126560000000001, 
             25.1438}, {7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
             11.560899999999998`, 24.285899999999998`}, {11.560899999999998`, 
             22.3078}, {11.560899999999998`, 20.2328}, {10.1313, 
             19.112499999999997`}, {7.412499999999998, 19.112499999999997`}, {
             7.007809999999998, 19.112499999999997`}, {6.6984400000000015`, 
             19.112499999999997`}, {5.9593799999999995`, 
             19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnZoGBHa+DjWfNgRkR2k7lEesMD272sfhUYT49osO
Gg43pGsSjXx9HHwvToz5x6zuIDH1CmfGIm+HgFtAiUuqDukg/XreDr/evj5g
yazqsONW19/U7V4OpjZ7g6YtVHHQn7Dgh6Eegj8TBH66w/k7QerD3RyegOx7
oAXni4PtMYTzD9TKWqRfMXWYZ6NzZdY3dwc/kHs+WzhcyI9nP6foBeeHlKhM
/8/gA+eHA41lSPN18DrBbju71QzO//Ot9MEcR2M4f/H9fXxzmg0g/s/2cdju
0PTo+A8thzXdtzMY2r3h/B6vVywmkQj+e959BjOtvB2mTOCvMuvWhvPPXw17
ox+tA+fX/7YqOHdCx0He8WPyGVtvBx1F+S85ZroOJVtFf59283aQmReneXqD
LsQ/hj4OTxIXXjOpN4WEv6o3nA8O73deDv4g/102hqg/6eWwBOR+ZVOH9uXh
p4xKvBw26uUtZtxjCpF/6AnnB4PCp8MDzgd5Y4a3u8MZEJAxhvPB9rgZwPkw
94OSyaz/7g4ioIC4oumQePiydupDDzgfbH6BJ5xvfu1orskBT4cGlqP9htO1
IOZEeDmkxN5xY56h6/AfBNK9HPS1VgpfYNGGxPsuL4dGsHpNiHoHbzhf9Unz
vLOLfOD845pWk06z+zl4g+JX1ADO53ZTLWWKMobzt5j/OJSiZQ5Pz5BwtXLw
AevzgvP/xOQe/TfLHc4H+3e9K8TeKDM4/3mW9rfptYZwPsw9kaD0NM/dIZxT
rN3YXgnifgkvOH/KN7b4GSbecD443E18HGaA8sVOZYc9oPTO7gvNZ2qQ9Jzh
6/CqGJhQXqs7LH3hofd/Joyv4eAC9OasH4j8i56fAeTis08=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xa2qJdDI8vRfkNxU4f25eGnjEq8HGZM4K8y
4zZ12F8ra5G+xcuBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwKFkq+jv
03JeDuevhr3Rj9ZzeMO7z2DmJU8HHUX5LzlmOg6ru29nMJR7OjzP0v42XVbb
QXzqFc4MIQQfbP4SDzjfGASiPSDmn9CB84/u2tHLFqAP5x9sAzrkkoHDzltd
f1OXezikpwHBNCOHbq9XLCacng63pWsSjbYaOzg0PTo+I9rTYcn9fXxzFps4
3AGJ74XylU0d0MMHAB2deGM=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4v21shbpP4Icbgh9cjz/zNQhNvfov03qwRj8
CPHtFxnkzB1ebF/P/Nwg2MGuMmKFqa2Fg3d1s76PW7BDGgi0WULk5wQ5cLip
ljJ5WTmIewT8kfAPcpCYF6d5usHKIbhEZfr/K4Fw/u5bXX9TvQPg/P8g0O/n
4HWC3XY2qzmcr/qked7ZXYZwvq7WSuELS/QcPmwIyJ713c+h5hOQEaUFkd/u
7/D3W+mDOYXqDt/Z4mf4uAY4eIA8qq4C8cerAIdwTrF2Y3slhzXdtzMYZgfC
+TtB7mEPgvM3PHw5dVNBkEPp4W2uM+8qObQvDz9l5BDssAHkoLUqcP7xXTt6
2TbowPlbzX8cStHSc9jaUnNhs2Oww4+3rw9YOutBwicg2EGkx+sVS4meA4gy
qQ12YOHskk9+p+cgAQqv8mCHflBA8Rs4+MuJZfm+D3IwBgFmAwfOnwvSN79C
8MHhtxvBB9P9CD7Yv20IPjg8GIPg5sP4MqDw36Dn8FhE9uTT+iCH81fD3uhH
6zkcvqydKrksCO5+ULSf3Rzk4AOKn6u6cD7M/zC+7PIXHnr31eF8cPzsUoOE
54YghzmLlHf+UVdzeMO7z2DmqiCHgFvSNYmXVB3kHT8mn5kZ5LAFFH6vVCDp
yy7IgQEEHFQcZoLAzUA4//rRXJOG1QFwfiooHV7zd5gygb/KrFsLzgenHysj
ON8AlH6umEHTU4BDASghNFhCwmNtIJwPdu8fBL8C5B/7IIeNenmLGWMsIe6t
DHI42AaMeCFLB0+Qey8FORRvFf19ep6FAyx/iU+9wpkhhOCD/adl7oCe/wDZ
8Yk5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             83.68279999999999, 17.929699999999997`}, {80.86410000000001, 
             17.929699999999997`}, {79.42810000000001, 15.693800000000003`}, {
             79.42810000000001, 11.292200000000001`}, {79.42810000000001, 
             9.16406}, {79.8094, 7.328129999999999}, {80.44529999999999, 
             6.435939999999999}, {81.08279999999999, 5.545310000000001}, {
             82.10159999999999, 5.03594}, {83.2281, 5.03594}, {85.975, 
             5.03594}, {87.35629999999999, 7.399999999999999}, {
             87.35629999999999, 12.056299999999998`}, {87.35629999999999, 
             16.0391}, {86.17500000000001, 17.929699999999997`}, {
             83.68279999999999, 17.929699999999997`}}, {{83.35629999999999, 
             17.2938}, {85.1203, 17.2938}, {85.8297, 15.5109}, {85.8297, 
             11.146900000000002`}, {85.8297, 7.27344}, {85.13749999999999, 
             5.673439999999999}, {83.46409999999999, 5.673439999999999}, {
             81.69999999999999, 5.673439999999999}, {80.9547, 
             7.509379999999999}, {80.9547, 11.9469}, {80.9547, 
             15.784399999999998`}, {81.62810000000002, 17.2938}, {
             83.35629999999999, 17.2938}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4v8gUB/lsCe/5u3Mo0oO690fVom0RTmcPQME
NcoOW06U7ZvfFeXgsb9W1kJdxcE/SSDCsifKwe/ixJh/ySoOCUDulglRDqcO
O63NvKfisL4oY+LbOVEOIO1nfNQceJi028VWRjnoKsp/yZmmDjFvUrRD8VbR
36fnWThsmPt++bHZ0Q7RCo4fk3ksHeJ3efIwrY52WHx/H98cZ0uH78GPl84+
E+3QF1yiMt3f0sHHvNMx4W+0w/IXHnr/ExF89be8+wwkrRzK982X0o+Ndrgu
9MnxPJuVw/VzQBN8cfMXuG77/HdPFFw/jA8z36U75/nvn1Fw+xumOnfn6Ec7
2FVGrDC1tXS4UvFSzdAB6h85S4cae9O4XY5Q+b0WcL7qk+Z5Z1ch+Lz+66ek
zrCA608DgTYLB35gcJ4oi3I4fzXsjf5uTYj/ayIdpk3grzK7be4QBwqf6EiH
mSDgaQnRFxbpsMX8x6GUKksHCZYwPl2vSAcON9VSJi8rhyMKG4oyJBH8b2zx
M3x+RkD8c97CYeetrr+p9yMg8bXH3EH69SMzqQkRDjNA9nWbOExY8MPw2aVw
B5l5cZqnBbQcvKqb9X2swuHqt7bUXNhsGu7wBWQQq4VD2/LwU0Ym4Q4aoPD0
RPBh/oPxYfENtt85HB7frkBnzsoJh4f3hocvp25aEw6PDxgfFl+aVpNO178J
g8cnyNgzDxF8sPsWhkHcy2MFsV8nDK4fxoeZD/ZvWBjcfhNjIGgOg8d3zbpt
SfVTwyDh/csCIr84DJL+5Swg9kSEO7Bwdsknr1OH+6eB5Wi/4XcVOB+s/5WK
wxMR2ZNPq8Ph+a8D5J4TCL6NzpVZz66GO7wBJTBvFYcjl7VTJR9B46NA1UHM
I+CPxH+EfXVZe0omc0RC5BPMHOYAs5f38UiHlNg7bswzdCDp7yc0/URqOLQc
OLXQ9R9U/oe6w34gd5sxojxALx8ApwTgJQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             117.18299999999998`, 17.929699999999997`}, {114.36399999999998`, 
             17.929699999999997`}, {112.92799999999998`, 
             15.693800000000003`}, {112.92799999999998`, 
             11.292200000000001`}, {112.92799999999998`, 9.16406}, {
             113.30899999999997`, 7.328129999999999}, {113.945, 
             6.435939999999999}, {114.58299999999997`, 5.545310000000001}, {
             115.60199999999998`, 5.03594}, {116.72800000000001`, 5.03594}, {
             119.47499999999998`, 5.03594}, {120.85599999999998`, 
             7.399999999999999}, {120.85599999999998`, 12.056299999999998`}, {
             120.85599999999998`, 16.0391}, {119.67500000000001`, 
             17.929699999999997`}, {117.18299999999998`, 
             17.929699999999997`}}, {{116.85599999999998`, 17.2938}, {
             118.61999999999999`, 17.2938}, {119.32999999999998`, 15.5109}, {
             119.32999999999998`, 11.146900000000002`}, {119.32999999999998`, 
             7.27344}, {118.63799999999998`, 5.673439999999999}, {116.964, 
             5.673439999999999}, {115.19999999999999`, 5.673439999999999}, {
             114.45499999999998`, 7.509379999999999}, {114.45499999999998`, 
             11.9469}, {114.45499999999998`, 15.784399999999998`}, {
             115.12799999999999`, 17.2938}, {116.85599999999998`, 17.2938}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQvbtksgSLWaJDzacNAdlR2g6XfZMEIgQTHR5FiG+/
6KDhwBzGp7vpZ4KD78WJMf+Y1R1id3nyMJ1PcAi4JV2TeEnVAax/U4LDr7ev
D1gyqzoc9zbvdJyS4GBqszdo2kIVh9MLXbd9LkTwZ8wEgpPxcH7P9Dyh5h9x
Dk9A9j3QgvPFp17hzFhkCOcfqJW1SL9i6vBk6ewjCifiHfxA7vls4cCo3S52
My8BztfZNPf98mcI/lTn7pzn9okOXifYbWe3msH5f76VPpjjaAznL76/j29O
swHE/4yJDtsdmh4d/6HlEN1/6KvGiQQ4P1kgwnLLHgQf6Pswvq0JDlMm8FeZ
dWvD+eevhr3Rj9aB8+t/WxWcO6HjEP/0gtJtIF9HUf5LjpmuQ/YeYADuSHCQ
mReneXqDLsQ/nxIcniQuvGZSb+pw4BQwANcj+ODwXpTg4A/y32Vjh/3zpfTv
zkhwWAJyv7Kpw8+6rD0lzQkOG/XyFjPuMYWYF4fgF9hyXV/MgeBvOVG2b35R
vMMZEJAxhvPT04DAzQDOh7n/e/DjpbPPxDuI9Hi9Yrmi6QCKngNyCXA+OPyd
EPxwS6AJYQkODSxH+w2na0H01yQ4pMTecWOeoeugfBvo4oYEB32tlcIXWLQd
QMnlLzD9NILVazpY3/fvnb4NwQc5R4o/Ec434FgjE5WR6OANil9RAzif2021
lCnKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8JzLRvD/rPx4yXdWPJwPdu+SOAfV
J83zzkaZwfnPs7S/Ta81hPNh7tkA9P6x2fEO4Zxi7cb2ShD5nAQ4Pxnkoc0I
fijQOXM/J0DyxU5lSP7RSHSQAKd/NUh8OSQ6vCreKvr7tboDUDbhqQ+Mr+HA
3ghMwSmI/IuenwHl+rLX
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrd0udvNcdoJDI8vRfkNxU4efdVl7SpoTHGZM4K8y
4zZ1KM6Y+LZmcoIDl5tqKVOUCZzPAAIJxnB+/W+rgnMaRnD9YH6EgYO6Icca
mbwEh/NXw97oR+s5XF9cYMsVneCgoyj/JcdMxyG6/9BXDZcEh+dZ2t+my2o7
xO/y5GHSRvDB5vMj+Hf9e6fn/YqHmH9CB84/umtHL1uAPpx/sG15+KlLBg7H
vc07HQUSHNLTgGCakUOyQITlFo0Eh9vSNYlGW40dIlOs7/vbJjgsub+Pb85i
EwfmMD7dTaFQvrKpA3r4AADGTH+n
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pj+Q181SpIdtpj/OJSiZe4A46eBAJulAwMI
VCQ72FVGrDC1tXQ4UbZvvtTsZIe+4BKV6f6WDgW2XNcX70l2WP7CQ+9/IoKv
/pZ3n4GklQN741Tn7pxkh+tCnxzPs2HyeZi028USEXyw/SG4+d+DHy+dzYEw
H8aH2T9fSv+uihbCfRkT39bY+yLcD7YvEOE/GB/mfxg/4JZ0TaKQPpw/EwQi
NRzeLz/mbS6b7CDa4/WKxUTVwfq+f+/0dUlwPth/Lgj+9Dyh5gNiSQ5GxkBw
WR3OX6v6pHneW104H2Y/jB+t4PgxmcfS4fBXjZh+qSS4+7tznv9eaZsE99/v
lR8v+SYlwf0P48PCB+w+rSR4+OUDjT8lieCDw+tTIpz/HwROI/jMYXy6m3Ym
OpwBAR4riPuaEuHmw/gw+0HRFbM8Ee6+cMstJ8pOJcLdD3bfuUS4/2B8mP9h
fPf9tbIW6bpw/vPEhddM1mtC3Hc70eHErh29bALqDgtdt33++yMRHt7FoAgX
T3KI4BRrN7ZXhrjfN8khHMxXcthdMlmCZRaCzwqKrxcIPix+YfpTQAFon+wg
My9O83SBqgPHGpmolORkBxbOLvnkderw/CI+9QpnhpM2nJ8OSl9uBg7o+QsA
T7tqEw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1Ik1EYx+cKIVkGo6K6Mvba7ANrs7W2tJ4RQVCxMKJvqHbOigj7WheR
RKvMDHVqHzOSUleYF8EuKhBSQmpBBEVeGIHsSorMYsWg0LDzvvJ/DnTgXPzg
Pc/z/z8f7+LDJ6rlDJvNVqDuTnXt6rbXOC+/6Jb09czTeRNjZQTu6Hb1TbpL
6fjnid7cPUkyqk7GoAcnq4qGz0vyVfZX3+4yaHWFOrsk3ayv2ztUq/mxc0Xx
kWIXZbb4G0JXJM05sD3rdbs4nvVdhYsqs+GmZEbzZG/uw7bvmvNl+xODs6L8
3tK3JsrxwcjfuWjliOGMsr6PKSX4h9ZvFMZvbRzT/sDwD37i/z0olvmZ95WE
chFHgOOtP7f7ka8qwPmad8SMZDjAenq+bC6fOqTZPT57YNXC4PT7KUnDzp+h
d4VB9gtGPcAdL0vSpzs1W/maJb01jyPI9UZ8MPKjX9CH+kM/+g1/YPgHp8tr
UgXfvNPcJinf9+n631EvPbyrBF6SlDDjZ73058Kx57GI5rUNoYOjacHcaApo
1TxwXxm6KDjeHfOcEpwPDD1g6DXLc/SsYD+NSSWwXbBfh315/fx+wfUAo17W
+zrB9TXLlYppNscvv1XzNWXn/RLNTWa+uYL7YekbiXB8MPK3jNdu8Nm1vj1i
XTZcqvVb+pZqf2D4B2NewZhnxMO8Ix/2AXqwL2DskzV/RYL3DfGwj6gHGPUC
q+7fWNCi36PeiA9GfvQL+tBP6Ee/4Q8M/+D4zFcJz2sPtZp+rwqy5Ax5yAwT
bdOMeQRjXsFvujY9+xXXjH0DYx+Q7///5z8GWC3H
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQeJfmcFu6JtEo1dDBYsuJsn3M6Q5/v5U+
mFNo6KCzae775VLpDp83BGTPKjd00IjpP/TVBsE/orChKKMUwd9TMlmCpSsd
bp4lyLzp6Q4nDzutzdQzdEh4ekHp9tx0h687b3X9nWrg0JPz/PfKhekO56+G
vdGP1nNgbZzq3L0Dwee6vrjAdhvCPFx8YxC4jODra60UvmBihMGHmd/IcrTf
cLoJ3H4YH+Y+bjfVUqYoYwceJu12MSD/cNvy8FNKxg4djkAVs9IdNujlLWZ8
YwT33/QJ/FVmu43g/t9i/uNQSpeRQ4Et0AUl6Q7JsXfcmCuMHP6s/HjJ1wnB
B7tPCcE34FgjE8WR7hApvv0iQ52RAyx+YObB+GD1LywcIlOs7/uzpjscBLlP
yNIhbpcnD5NwukPdb6uCcxKWDgwg4IDgg92TguBPOPQVGKXpDn4XJ8b8+2zh
EAvSvxwanoctHKJA5u9MdyjeKvr79DwLh1A+3U1zd6c7/AeBegR/yf19fHM+
m8P54PBMN4P49xom/w4o/q6aOyyQ0r+rcgsaXr8sHICh/7PuUbrDdaFPjufZ
rBz+Xql4qbY33eEA2H9WkPBalu6g/pZ3n4GklQPIOwWtCL5Wu9jNc8YI9RGg
COJDmAdO35/T4HxweDxA8MHBcQo3Hxz+UWlw+2D85S889P4nWkLCrz7NoS+4
RGW6v6WDmiEwQhelOdhVRqwwtbV0uHHue/DjpWkO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvFSQvcdU4PaZ2uwNmrZQBe6eKe2tUZdrEPy1Qjp8
6XzKDqDkldKe5sAfG3DfSF0Zbp4JOMKVHUDePXQSwQeH70cE36ITmAF40uH6
we6zTIebD+PD7AenT9F0uPsmvK2xN/2EcD8sPcP8B+PD/I9ePgEAoToDuQ==

            "]]}, {
           Thickness[0.005192107995846314]}, StripOnInput -> False]}, {
        ImageSize -> {192.59661270236612`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {193., 31.}, PlotRange -> {{0., 192.6}, {0., 30.68}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.817215485805068*^9, 3.817215525539961*^9}, 
   3.817532979197135*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"7e6a048a-2d72-4fd3-9707-1b16d4a231d4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"export2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
     "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis2\>\"", ",", "export2", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817702040026305*^9, 3.8177020909714937`*^9}, {
  3.817702228526161*^9, 3.817702245858242*^9}, {3.817702843533492*^9, 
  3.8177028797099257`*^9}, {3.8177031996872807`*^9, 3.817703202754304*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"62811068-e6c9-4fe3-bdd2-9a4f06dbb460"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"export1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
    "-", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis1\>\"", ",", "export1", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817702886899136*^9, 3.8177028911184*^9}, {
  3.817703201211231*^9, 3.817703203959236*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"ac47923d-0e6c-474d-a38c-eba5331fa0b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"export3", "=", 
  RowBox[{"{", 
   RowBox[{
   "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", ",", 
    "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", ",", 
    "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", ",", 
    "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", ",", 
    "16.398899999999998`", ",", "15.700299999999999`", ",", "15.0711`", ",", 
    "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", "13.3845`", ",", 
    "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
    "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", "12.915000000000001`", 
    ",", "12.9216`", ",", "12.9316`", ",", "12.943299999999999`", ",", 
    "12.955599999999999`", ",", "12.967500000000001`", ",", "12.9784`", ",", 
    "12.9882`", ",", "12.997`", ",", "13.0051`", ",", "12.999600000000001`", 
    ",", "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
    "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", "12.975399999999999`", 
    ",", "12.979199999999999`", ",", "12.9828`", ",", "12.9858`", ",", 
    "12.988`", ",", "12.9889`", ",", "12.9884`", ",", "12.9865`", ",", 
    "12.9833`", ",", "12.9786`", ",", "12.9726`", ",", "12.965599999999998`", 
    ",", "12.9576`", ",", "12.9489`", ",", "12.9396`", ",", "12.9298`", ",", 
    "12.9198`", ",", "12.9095`", ",", "12.8992`", ",", "12.8888`", ",", 
    "12.878400000000001`", ",", "12.8682`", ",", "12.858`", ",", 
    "12.847999999999999`"}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<sf_cis3\>\"", ",", "export3", ",", "\"\<List\>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.817703208323147*^9, 3.817703229402308*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"e2ce313c-0ada-4494-b9bb-78a158a13682"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "28.7256`", ",", "28.136400000000002`", ",", "27.528100000000002`", ",", 
   "26.9085`", ",", "26.2701`", ",", "25.5821`", ",", "24.8007`", ",", 
   "23.901`", ",", "22.9055`", ",", "21.8671`", ",", "20.8335`", ",", 
   "19.8342`", ",", "18.8848`", ",", "17.9934`", ",", "17.1639`", ",", 
   "16.398899999999998`", ",", "15.700299999999999`", ",", "15.0711`", ",", 
   "14.5158`", ",", "14.0426`", ",", "13.6631`", ",", "13.3845`", ",", 
   "13.1981`", ",", "13.08`", ",", "13.0063`", ",", "12.9606`", ",", 
   "12.9333`", ",", "12.9186`", ",", "12.9133`", ",", "12.915000000000001`", 
   ",", "12.9216`", ",", "12.9316`", ",", "12.943299999999999`", ",", 
   "12.955599999999999`", ",", "12.967500000000001`", ",", "12.9784`", ",", 
   "12.9882`", ",", "12.997`", ",", "13.0051`", ",", "12.999600000000001`", 
   ",", "12.9866`", ",", "12.9773`", ",", "12.9714`", ",", "12.9684`", ",", 
   "12.9678`", ",", "12.9692`", ",", "12.9719`", ",", "12.975399999999999`", 
   ",", "12.979199999999999`", ",", "12.9828`", ",", "12.9858`", ",", 
   "12.988`", ",", "12.9889`", ",", "12.9884`", ",", "12.9865`", ",", 
   "12.9833`", ",", "12.9786`", ",", "12.9726`", ",", "12.965599999999998`", 
   ",", "12.9576`", ",", "12.9489`", ",", "12.9396`", ",", "12.9298`", ",", 
   "12.9198`", ",", "12.9095`", ",", "12.8992`", ",", "12.8888`", ",", 
   "12.878400000000001`", ",", "12.8682`", ",", "12.858`", ",", 
   "12.847999999999999`"}], "}"}]], "Output",
 CellChangeTimes->{3.817703231739978*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"40b8018c-8d37-4d49-a8cb-b2c29d875788"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.817703220381983*^9},ExpressionUUID->"37c17bff-69c3-4cf9-9fd1-\
f56b8321d285"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1227, 787},
WindowMargins->{{Automatic, 33}, {-75, Automatic}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"23bff19d-beb1-44ec-a0f2-690b27ed4665"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"0c0ed717-791b-46ec-b255-a4a541271172"],
Cell[740, 27, 518, 12, 96, "Input",ExpressionUUID->"b70a0af0-ab35-4d80-a088-3adced412754",
 InitializationCell->True],
Cell[1261, 41, 389, 8, 60, "Input",ExpressionUUID->"38b48cba-9bf4-44d1-8d2f-716cb76e2f8d",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1687, 54, 391, 12, 99, "Title",ExpressionUUID->"333cc709-f0a1-4458-997e-67b291ffb88a"],
Cell[CellGroupData[{
Cell[2103, 70, 158, 3, 67, "Section",ExpressionUUID->"e1b673d4-bc9c-4437-8d0b-2ea0dcf89bb0"],
Cell[2264, 75, 12644, 280, 1050, "Input",ExpressionUUID->"089e47f1-65ff-4f9d-a959-8cf48ebc4834",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[14945, 360, 150, 3, 67, "Section",ExpressionUUID->"edb660c3-b0a8-46da-a3dc-6f3f9473f03c"],
Cell[15098, 365, 874, 13, 30, "Input",ExpressionUUID->"b342b62d-871f-4dae-98eb-ed689a6800b3"],
Cell[15975, 380, 14067, 266, 704, "Input",ExpressionUUID->"f400500d-1093-4b16-bbb1-e1fcfc2c144c"],
Cell[30045, 648, 3849, 91, 368, "Input",ExpressionUUID->"ace1e0cc-89e2-4fc3-b31c-67b183fb049f"],
Cell[CellGroupData[{
Cell[33919, 743, 2203, 46, 80, "Input",ExpressionUUID->"d090a405-c0ff-4a45-8396-543ca723bc9b"],
Cell[36125, 791, 13570, 253, 494, "Output",ExpressionUUID->"1483d236-bb8d-49de-938e-897494720d78"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49744, 1050, 208, 4, 67, "Section",ExpressionUUID->"e0cbad3f-2180-4451-ad60-d87253839ad4"],
Cell[49955, 1056, 7748, 142, 715, "Input",ExpressionUUID->"c02ee481-15d4-4a78-b142-cd6a2ec3c968"],
Cell[57706, 1200, 128, 3, 30, "Input",ExpressionUUID->"17dadacc-dc54-4fd8-a374-3204c3620b59"],
Cell[CellGroupData[{
Cell[57859, 1207, 11280, 247, 971, "Input",ExpressionUUID->"c03f06da-342e-44ef-9335-6f953ae54fc9"],
Cell[69142, 1456, 121201, 2289, 571, "Output",ExpressionUUID->"d1a4a2e0-d26a-41f2-944a-2aa345c73e9f"]
}, Open  ]],
Cell[190358, 3748, 1061, 15, 30, "Input",ExpressionUUID->"d4c09840-0eca-4771-84b9-4697c63cb87d"],
Cell[CellGroupData[{
Cell[191444, 3767, 18434, 429, 1678, "Input",ExpressionUUID->"7f5e65e7-6d7c-4fc3-91be-a6f68e7ec466"],
Cell[209881, 4198, 73140, 1368, 574, "Output",ExpressionUUID->"b5b55bfc-5959-4dc4-a597-b4a3be5b07ad"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[283070, 5572, 157, 3, 67, "Section",ExpressionUUID->"d84fe225-bd53-404e-ad87-a6553101be60"],
Cell[CellGroupData[{
Cell[283252, 5579, 8064, 176, 1034, "Input",ExpressionUUID->"c41a9740-3dbb-4288-947e-4cde03c02f60"],
Cell[291319, 5757, 95801, 1833, 571, "Output",ExpressionUUID->"d11ad7d8-a812-4ea9-ba1b-66dcffb9d036"]
}, Open  ]],
Cell[387135, 7593, 3811, 77, 368, "Input",ExpressionUUID->"fed9c3bb-6b1c-453e-b432-360a2dd61015"]
}, Open  ]],
Cell[CellGroupData[{
Cell[390983, 7675, 163, 3, 67, "Section",ExpressionUUID->"55991bb6-8e79-4c25-8085-739ee9e202b9"],
Cell[CellGroupData[{
Cell[391171, 7682, 7900, 174, 971, "Input",ExpressionUUID->"88d2c1b1-d2a5-4305-9557-7583d70dc4d4"],
Cell[399074, 7858, 93261, 1820, 571, "Output",ExpressionUUID->"2803c344-eb25-4595-8eda-fb2889bc1993"]
}, Open  ]],
Cell[492350, 9681, 4375, 98, 455, "Input",ExpressionUUID->"55e47c96-0df8-4ac7-9a39-6080a57daf6a"],
Cell[496728, 9781, 274, 6, 44, "Input",ExpressionUUID->"12271a74-8e89-4ce0-b40f-1ee75518aa94"],
Cell[CellGroupData[{
Cell[497027, 9791, 2684, 67, 281, "Input",ExpressionUUID->"073b873d-322e-4aec-a2e8-2eed2ac8f92f"],
Cell[499714, 9860, 48954, 922, 696, "Output",ExpressionUUID->"7e6a048a-2d72-4fd3-9707-1b16d4a231d4"]
}, Open  ]],
Cell[548683, 10785, 756, 17, 80, "Input",ExpressionUUID->"62811068-e6c9-4fe3-bdd2-9a4f06dbb460"],
Cell[549442, 10804, 652, 16, 80, "Input",ExpressionUUID->"ac47923d-0e6c-474d-a38c-eba5331fa0b9"],
Cell[CellGroupData[{
Cell[550119, 10824, 1829, 29, 191, "Input",ExpressionUUID->"e2ce313c-0ada-4494-b9bb-78a158a13682"],
Cell[551951, 10855, 1608, 24, 119, "Output",ExpressionUUID->"40b8018c-8d37-4d49-a8cb-b2c29d875788"]
}, Open  ]],
Cell[553574, 10882, 128, 3, 30, "Input",ExpressionUUID->"37c17bff-69c3-4cf9-9fd1-f56b8321d285"]
}, Open  ]]
}, Open  ]]
}
]
*)

